Welcome

Welcome to Storage Navigator Modular 2 Help

This help system is a set of HTML documents that provide complete and detailed descriptions and instructions for using the Storage Navigator Modular 2 Graphical User Interface (GUI) to accomplish a variety of storage management tasks.

This help page contains the following topics:

  • Intended Users

  • Navigator 2 Overview

  • Contacting Hitachi Data Systems

NOTE: Storage Navigator Modular 2 is referred to as "Navigator 2" within this help system.

Intended Users (Back to Top)

This help system is an information resource that is intended for system integrators, technology consultants, system architects, and capacity planners, and others who use Navigator 2 to perform tasks to implement a tiered storage solution to manage the data lifecycle. It is also intended for system administrators who require configuration, user management, and troubleshooting assistance.

To successfully use Navigator 2, Hitachi Data Systems recommends that you have the following knowledge:

  • Windows® management functions

  • Storage Area Networks (SAN) and possibly Network Attached Storage (NAS)

  • Data processing and peripheral storage device subsystems and their functions

Navigator 2 Overview (Back to Top)

Navigator 2 consists of a GUI and underlying software that is used to configure and manage the storage functions on the Hitachi Simple Modular Storage Array. The general features and capabilities of Navigator 2 are described in the help page titled Introducing Storage Navigator.

The GUI is described in a separate help topic, Using the Navigator 2 GUI. The easiest way to begin using Navigator 2 to set up an array is by following the instructions on the Getting Started help page.

Contacting Hitachi Data Systems (Back to Top)

  • If you encounter technical issues that cannot be resolved by troubleshooting procedures, please see the technical manuals that are included with this product and/or contact your Hitachi Data Systems Support Center.

  • If you have comments, questions, or suggestions about this help system or any other HDS Storage Network documentation, please contact HDS Technical Publications at: Doc.Comments@hds.com.

See Also (Back to Top)

NOTE: References to additional documentation resources are included in applicable topics throughout this Help system. The referenced documents contain information related to overviews or tasks, which may not be contained within this Help system.

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Getting Started

Using the Navigator 2 GUI

Using This Help System

Version 11.54 AMS/SMS/E-XS 08/2/2011 SUBMITTED 05/27/2011

Trademark and Legal Disclaimer.

©2007-2011, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Trademark

Trademarks

No part of this publication may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, or stored in a database or retrieval system for any purpose without the express written permission of Hitachi Data Systems Corporation (hereinafter referred to as ”Hitachi Data Systems”).

Hitachi Data Systems reserves the right to make changes to the content contained herein at any time without notice and assumes no responsibility for its use. Hitachi Data Systems products and services can only be ordered under the terms and conditions of Hitachi Data Systems’ applicable agreements. All of the features described in this document may not be currently available. Refer to the most recent product announcement or contact your local Hitachi Data Systems sales office for information on feature and product availability.

This document contains the most current information available at the time of publication. When new and/or revised information becomes available, this entire document will be updated and distributed to all registered users.

Hitachi is a registered trademark of Hitachi, Ltd. in the United States and other countries. Hitachi Data Systems is a registered trademark and service mark of Hitachi, Ltd. in the United States and other countries.

Hitachi Dynamic Provisioning, Hi-Track, ShadowImage, and TrueCopy are registered trademarks or trademarks of Hitachi Data Systems Corporation.

ESCON, IBM, and z/OS are registered trademarks of International Business Machines Corporation.

All other trademarks, service marks, and company names are properties of their respective owners.


Introducing Storage Navigator

Introducing Storage Navigator Modular 2

This help page provides a brief introduction to the Hitachi Data Systems Storage Navigator 2 program and describes its main features. It also includes a brief overview of the hardware on which it runs and supports. In addition, it lists the major tasks that can be accomplished using the Hitachi Simple Modular Storage or Adaptable Modular Storage systems and the Storage Navigator Modular 2 graphical user interface.

NOTE: Storage Navigator Modular 2 is abbreviated and referred to as Navigator 2 within this help system.

This help page includes links to the pages in this online help system that describe the screens and the tools they represent, and provide information on how to use them. In the Navigator 2 GUI, each window or tab includes a Help button that, when clicked, opens the page in this help system that is related to the tool or screen from which the Help button is activated.

This page provides information about the following major topics:

  • What's New

  • Navigator 2 Features

  • Overview of the Adaptable Modular Storage 2000 Family

  • Overview of the Simple Modular Storage 100

  • Tasks

  • Related Topics

What's New (Back to Top)

The Storage Navigator 2 program is a completely new software application and associated GUI that replaces Hitachi's previous storage management software, Storage Navigator Modular. It includes a set of wizards that automates complex and/or repetitive tasks and helps users quickly and easily configure, provision, and manage both simple and complex storage systems.

Navigator 2 Features (Back to Top)

The following table describes the main features of Navigator 2.

NOTE: Some Navigator 2 functions are not available with SMS systems. Contact your sales representative for information on any specific function.

Storage Navigator Modular 2 Functions

Category | Function Name | Description | System Usable During Operation?
Configuration display | Component status display | Displays the status of a component such as drive and fan. | Yes
 | Property display | Displays the status about system components of an array unit, RAID, logical units, etc. | Yes
Manage Logical Units | Create Logical Units | Used to add a logical unit. A new logical unit is added by specifying its capacity. | Yes
 | Delete Logical Units | Deletes the defined logical unit. User data is deleted. | No
 | Format Logical Units | Required to make a defined logical unit (LU) accessible by the host. Writes null data to the specified logical unit, and deletes user data. | No /Yes
Setting the Selection | Command Device | Sets up the command devices. This is only used for replication purposes. |
Configuration | Setting the Boot Option | Sets up the boot option. Subsystem must be restarted to implement the setting. | No
 | Setup and Display iSCSI Information | Sets and displays IP addresses and security information, etc. | No
 | System Parameters | Sets up the system parameters. | Yes
 | Port option | Configures the options on each port used by the array. | Yes
 | Setup and Display of RTC | Sets and displays the date and time. | Yes
 | Microcode (firmware) Replacement | Downloads and updates the array microcode. You must reboot the array to implement the settings. | No /Yes
Error Monitoring | Report when a failure occurs and controller status display | Polls the array and displays the status. If an error is detected, it is output into a log file and sent by e-mail. A specified application is started. | Yes
Security | Account Authentication | Secures arrays from unauthorized access. | Yes

Storage Features (Back to Top)

NOTE: Some Navigator 2 storage features are not available for SMS systems. Contact your sales representative for information on any specific feature.

The following table lists the storage feature software that is already bundled on the SMS or AMS systems, ready for use, software that is installed but must be enabled with a license key, or optional software that is available with by purchasing an individual license. Contact support or your sales representative to obtain optional software licenses available for your system.

Storage Feature | Type | Default State at startup | AMS Feature? | SMS Feature?
LUN Manager | Included | Enabled | Yes | Yes
Copy-on-write Snapshot (dual controller only) | Extra license purchase | Disabled | Yes | Yes
ShadowImage (dual controller only) | Extra license purchase | Disabled | Yes | Yes
Password Protection | Extra license purchase | Disabled | Yes (on legacy AMS systems) | No
TrueCopy Extended Distance + GUI | Extra license purchase | Disabled | Yes | No
TrueCopy remote replication (Sync.) | Extra license purchase | Disabled | Yes | No
Account Authentication | Included | Enabled | Yes | No
Audit Logging | Included | Enabled | Yes | Yes
Cache Residency Manager | Included | Disabled | Yes | No
Cache Partition Manager | Included | Disabled | Yes | No
Data Retention Utility | Extra license purchase | Disabled | Yes | No
Modular Volume Migration | Included | Disabled | Yes | No
Performance Monitor | Extra license purchase | Disabled | Yes | No
Power Savings | Extra license purchase | Disabled | Yes | No
SNMP Agent Support | Included | Enabled | Yes | Yes

Along with the new software, Hitachi has also released a new series of high-performance hardware subsystems, starting with the Simple Modular Storage 100 array designed for small businesses. The system is described briefly below.

Overview of the Adaptable Modular Storage 2000 Family (Back to Top)

Hitachi Adaptable Modular Storage models AMS2100, AMS2300, and AMS2500 are ideal for the most demanding application requirements with ever changing workload requirements and delivers enterprise-class performance, capacity and functionality at a midrange price. All of these models provide 99.999% data availability. They are also highly flexible with a choice of SAS or SATA II or disk drives SSD or SAS7K or SAS (SED) and SAS (SFF) drives. With support for Fibre Channel SAN, iSCSI and NAS, storage requirements can be consolidated onto a single platform.

The 2000 family is the only midrange storage product with symmetric active-active controllers that provide integrated, automated hardware-based front-to-back-end I/O load balancing. Let your storage system eliminate bottlenecks caused by workload imbalances so you can get on to more important tasks.

Note that the Navigator 2 online help also supports the Hitachi DF800 E-XS family of modular storage systems, a series that deploys many of the same features and performance metrics found on the AMS2100 storage system.

Overview of the Simple Modular Storage 100 (Back to Top)

Hitachi Simple Modular Storage 100, a simple and reliable solution for SMBs, offers enterprise-class storage features with complete data protection solutions. Simple Modular Storage 100 is ideal for businesses looking for storage systems that are easy to manage, easy to grow, and easy to integrate with applications such as Microsoft® Windows and others common to the SMB marketplace.

The solution can be installed in minutes. No storage expertise is required. The platform enables simple installation and includes configuration wizards, easy to use graphical user interface (GUI) storage management software and powerful—yet simple—snapshot copy software deployment. Optional remote copy software is also available.

With Simple Modular Storage 100, Hitachi Data Systems delivers market leading availability, performance and an unsurpassed reputation for reliability. Advanced self-healing features, coupled with a RAID-6 (dual parity) configuration, protect your most important information assets. Simple Modular Storage 100 is engineered to run nondisruptively for several years without onsite maintenance.

Tasks (Back to Top)

You can partition and dedicate cache to maximize the performance of high-I/O operations. You can also leverage the Hitachi SMS and AMS systems together with the enterprise-class Hitachi Universal Storage Platform (USP) or Network Storage Controller (NSC) to implement a tiered storage solution to manage the data lifecycle. Simple SAN and SAN Starter solutions allow easy deployment. SAN-attached servers can use diskless boot, and Network Attached Storage (NAS) applications allow for high-capacity storage.

See Also (Back to Top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Getting Started

Using the Navigator 2 GUI

Using This Help System


Using the Navigtor 2 GUI

Using the Navigator 2 GUI

This page provides a quick tour of the main windows of the Navigator 2 GUI and directs you to the detailed explanations of the various windows, panes, wizards, and dialog boxes within the GUI. It includes the following topics: To view the information for each topic, click the link to that section.

  • Notes on Moving Within Navigator 2

  • The Navigator 2 Main Window

  • The Arrays Window

  • The Array Properties Window

  • The Administration Window

Notes on Moving Within Navigator 2

Navigator 2 does not support the functions of the web browser itself to control movements between windows and dialog boxes.

For example:

  • Press the Backspace key.

  • Hold down the Alt key and press the <-- key (left arrow).

  • Right-click on the page, and select return from the menu.

If you do any of above operations in Navigator 2, the screen may blank out and contiguously show the message, "Now loading." If that happens, click X (the close button in the top right-hand corner of the window or dialog box to close it and restart that operation.

The Navigator 2 Main Window

When first opened, the Navigator 2 GUI displays two panes in the main window.

  • An explorer pane which contains a directory tree that includes the names of the resources contained in Navigator 2 . The resources are:

  • Arrays - the windows that are used to manage the arrays. No special access rights are needed to use these windows.

  • Administration - the windows that are used to set up user accounts and passwords - Administrator rights are required to see and use these windows.

  • Settings - the windows that are used to set up user profiles and access rights. Administrator rights are required to see and use these windows.

  • An application window that includes the startup display for the resource that is selected in the explorer pane.

Detailed information about this window is contained in the Main Window help page.

The Arrays Window

The Arrays window (also called the Array List window) displays the list of arrays that have been added to Navigator 2 and includes controls to configure and manage the arrays and the hosts to which the storage space they contain is allocated. Detailed information about this window is contained in the Arrays window help page.

The Array Properties Window

The Array Properties window displays the properties of a single array that has been selected from the Arras window.

The Administration Window

The is used to manage Navigator 2 users. It includes features and controls to add and delete users, and to set up passwords. Detailed information about this window is contained in the Administration window help page.

See Also

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Welcome

Getting Started

Using This Help System


The Array List Window

This help page describes the Array List window and explains its features and controls. It contains the following topics:

  • Overview

  • Features

  • Menu Bar

  • Help Menu

Overview (back to top)

This help page is provided to help you become familiar with the physical features Navigator 2 and the windows it contains. It is not meant to explain how to accomplish tasks with this window. See the help pages Introducing Storage Navigator and Getting Started for that information.

Features (back to top)

When you launch Navigator 2, the Storage Navigator Array List window (shown here) is displayed. When you launch Navigator 2 for the fist time, there will not be any arrays displayed in the Arrays table as shown here. The Add Array wizard will start automatically and guide you through the procedure to add one or more arrays to Navigator 2. Then you will see the arrays listed as shown here. See the Getting Started help page for more information on Navigator 2 startup.

]

Item | Function
1 - Menu Bar | The menu bar contains the File, Go, and Help menus. These are described in the table following this one.
2. Application Bar | This bar contains action buttons that vary with the selected Navigator 2 operation.
3. Login Status Log Out button | Displays the name of the current user and provides a button to log out of Navigator 2.
4. Application Window | Describes the application pane on the right side of the main window. Describes each of the applications that can be accessed via this pane (Subsystems, Administration, and Settings) and briefly explain what each does.
5. Status Bar | This a summary area that provides status and key information about the currently selected items.
6. Explorer Menu | Describes the explorer pane on the left side of the window and explain how to use it
7. Action Buttons | These action buttons vary according to the information table above them.

Menu Bar (back to top)

Menu | Function
File | Contains the Close and Exit menu items. Both accomplish the same task.
Go | Launches the ACE tool
Help | Contains two menu items. See the following table.

Help Menu (back to top)

Menu Item | Function
About | Displays the revision of Navigator 2
Help | Launches this help system

Action Buttons (back to top)

Button | Function
Reboot Array(1) | Restarts the operating system of the selected array.
Show and Configure Array(1) | Displays the Array properties window for the selected array
Add Array | Launches the Add Array wizard.
Edit Array(1) | Opens the Edit Array dialog box
Remove Array(1) | Un-registers the selected array from Navigator and removes the array name from the list of arrays in this window.
Filter | Opens the Filter dialog box

Note 1: If Password Protection is enabled on the selected array, you will be required to log in to the array to execute this function.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

The Array Properties Window

Using the Navigator 2 GUI

Getting Started


The Array Properties Window

This help page describes the Array window that displays the properties of a single array, and explains its features and controls. It contains the following topics:

  • Overview

  • Features

  • The Array Settings Tree (1)

  • The Summary Area (2)

  • The Common Array Tasks Area (3)

Overview (back to top)

This help page is provided to help you become familiar with the physical features of this window and the information it contains. It is not meant to explain how to accomplish tasks with this window. See the help pages Introducing Storage Navigator and Getting Started for that information.

To display the Array Properties window:

  • In the Array List window, select an array by either clicking once on the name of the array or by clicking the next to the array name and then clicking Show and Configure Array.

  • When you select an array, Navigator 2 accesses the array, reads the data on it, and then displays the data in this window. Note that it can take several seconds for the window to display, depending on how busy the LAN is and how busy the array is.

Features (back to top)

The following illustration shows the Array Properties window. The descriptions below refer to the numbers in the illustration. The explorer menu is described on the Array List Window help page.

Array Properties Window

The Array Settings Tree (1) (back to top)

The Array Settings tree contains menus and links to the windows and dialog boxes that you use to accomplish most of the tasks to set up and configure an array. These tasks are note done as often as the tasks accessed by the icons in the Common Array Task area, and may be more complicated or drill down to more detailed information. Each item in the menu has a detailed help page that describes the task(s) you can accomplish with the selections in the menu and provides step-by-step instructions to accomplish each task.

The Summary Area (2) (back to top)

The Summary area in this window lists the main features of the selected array.

The Common Array Tasks Area (3) (back to top)

The Common Array Task area contains a set if icons which launch the wizards or dialog boxes that help you accomplish the tasks which are normally done when setting up and configuring an array. These tasks are explained in detail in the Common Array Tasks help page.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

The Administration Window

Using the Navigator 2 GUI

Welcome


Common Array Tasks

This help page provides information to guide you through the features and functions of the Common Array Tasks area in the Array window. It contains information about the following tasks:

  • Overview

  • Initial Setup

  • Create a Logical Unit

  • Back Up a Volume Locally

  • Check for Errors

  • Enable Storage Features (install licenses)

  • Update the Firmware

  • List All Arrays

Overview (back to top)

The following illustration shows the Common Array Task window. It is part of the Array Properties window. The table following the window provides a brief description of each of the tasks that can be completed with the tools that can be launched from the Common Array Tasks window. In the table. Each task listed in the table includes a link to the help page that describes the task and/or tool in detail.

Task | Icon | Description
Basic setup of an array. | Initial Setup | Click this icon to launch the Initial Setup wizard. The wizard sets up E-mail Alerts, Management Ports, and iSCSI Ports on the selected array.
Create logical units and map them to hosts | Create Logical Unit | Click this icon to launch the Create and Map Volume wizard. This wizard helps you either use existing logical units and/or create new ones, associate selected logical units with an iSCSI target, and then associate selected hosts with the same iSCSI target. This effectively maps host to the selected volumes so that they can manage the data they contain. Storage space on an array. Use the to map logical units to hosts via iSCSI targets.
Back up a volume to another volume in the same array. | Back Up Volume | Click this icon to launch the Backup Your Volume wizard. This wizard helps you create a local backup of a volume. It sets up the primary (source) and secondary (target) volumes for a volume backup operation.
List errors on selected array | Check for Errors | Click the Check for Errors icon to open the Alerts and Events window. This window displays a table that shows all errors that were detected by Navigator 2 on a user selected array as well as the alerts that were sent to designated users as a result of the errors.
Enable storage features | Install License | Click this icon to open the Install License dialog box. You use this dialog box to install license keys for optional software (program products).
Update the array control software. | Update Firmware | Click the Update Firmware icon to open the Update Firmware window
Show list of all arrays registered in Navigator 2 | Look at All Arrays | Click this icon to close the window for the selected array and return to the Array List window that displays the list of arrays that are registered in the Navigator 2 database.

The Summary area of the Common Array Task window provides the following information.

Item | Description
Status | Displays the Status of the array. It has two types: Normal and Warning.
Type | The model type of the array.
H/W Rev. | The hardware revision of the array. 0100: 2008 hardware architecture model. 0200: 2010 hardware architecture model.
Serial No. | The factory-assigned serial number of the array.
Array ID | The numeric ID of the array.
Firmware | Displays the revision of the firmware installed in the array.
Capacity of All LU | The total capacity of logical units created in this array.
Raw Capacity of All Drives | The total capacity of the hard drive(s) in the array. This includes the drives not included in a RAID group and a DP pool and the parity drives in a RAID group and a DP pool.
IP Address | IP addresses of the array registered in SNM2.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Getting Started

Using the Wizards

Managing Arrays

Managing Groups


The Administration Window

This help page is provided to help you become familiar with the physical features of this window and the information it contains. It is not meant to explain how to accomplish tasks with this window. See the help pages Introducing Storage Navigator and Getting Started for that information.

NOTE: The Administration window is not accessible without administrator permissions.

Displaying the Administration Window (back to top)

To display the Administration window:

  1. In the Navigator 2 main window, click Administration in the Explorer. The Administration window shown below is displayed.

The menu contains several functions. Each function has its own detailed help page in this help system. Since most users do not have access to these functions, a description of them is not included here. See the individual help pages for information about the administration functions.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing User Accounts

Adding Users

Changing a User Password

The Array List Window

The Array Properties Window

Using the Navigator 2 GUI


Getting Started

This help page provides information to guide you through the basic Navigator 2 procedures to set up storage on your storage area network. It contains the following topics:

  • Before You Begin

  • Logging In

  • First Time Storage Configuration - Required Tasks

  • Additional Storage Configuration - Optional Tasks

  • Alerts and Events

  • License Keys

  • Additional Resources on AMS and SMS Storage Features

Before You Begin (back to top)

Before using Navigator 2, please read the following notes and instructions.

  • If you are using Windows®, disable Windows power management to prevent the PC from entering the low power mode suspension state.

  • When connecting to the array with Navigator 2 through a LAN, depending on the LAN environment, the array could be disconnected if there is a data transfer time-out. If Navigator 2 cannot connect with the array, verify that the connection is correct by issuing a ping command, for example. If the response to the ping command is normal, the LAN environment may affect the data transfer. The length of data to be transferred can be changed with the lanconf.inf file in the directory in which Navigator 2 is installed. The default setting is 32768. Change the setting to 16384 or 8192 in that order, or to a multiple of 1024, and then retry. The new setting becomes effective during the next operation (restarting Navigator 2 is not required). Navigator 2 operations may be very slow, depending on the setting. If the connection cannot be made after the settings are changed, review the LAN environment.

  • Do not use the reserved words discrete for each OS or device names that indicate the input/output destinations as a file name when a file is output. Windows includes ”"con”, ”"pm”, ”"aux”, and so forth. UNIX® includes ”"/dev*", and so forth. For example, when context is specified as an output file name, an error message is displayed in a window.

  • If you connect Navigator 2 to an array through a LAN, set the TCP/IP port number to 1099. If you cannot connect, verify the TCP/IP port number.

Logging In (back to top)

See the Login help page for information on logging in.

First Time Storage Configuration - Required Tasks (back to top)

Setting up storage on a Simple Modular Storage array is actually very easy. Navigator 2 includes a set of wizards that guide you through three basic procedures to (1) add arrays to Navigator 2, (2) set up basic array features, and (3) create LUNs and map them to hosts so that the hosts can manage the data contained in the LUNs. All three tasks can be accomplished easily and quickly with a built-in set of wizards that can guide you through the steps to complete the tasks. The links to the help pages for each wizard are included in the explanations below.

1. Add Arrays to Navigator 2

Whenever Navigator 2 is launched, it searches the Navigator 2 database for listings of existing arrays. If there are arrays listed in the database, Navigator 2 displays them in the Arrays window. If there are no arrays listed in the database, Navigator 2 automatically launches the Add Array wizard. This wizard guides you through the steps to discover existing arrays on the storage network and to add the arrays you select to the Navigator 2 database. Therefore, when Navigator 2 is first installed and no arrays are listed in the database, Navigator 2 automatically launches the Add Array wizard. For information about how to use the Add Array wizard, click here. To see an overview of all of the Navigator 2 wizards, click here.

2. Set Up the Arrays (back to top)

  1. When the Add Array wizard closes, in the Array List window, either click the name of an array or click the to the left of the name and click Show and Configure Array. Navigator 2 then read all the information on the selected array and then displays the Array Properties window for the selected array. This can take several seconds, depending on the network speed and whether hosts are currently accessing the array. The Array Properties window shows detailed information about the array you selected. The window includes several function buttons to configure the array settings.

  2. The lower half of the window contains the Common Array Tasks area which includes several icons and underlying function buttons. Click Initial Setup to launch the Initial Setup wizard. This wizard guides you through the steps to configure e-mail alerts and to map both management ports and iSCSI ports on the currently selected array. For information about how to use the Initial Setup wizard, click here. To see an overview of all of the Navigator 2 wizards, click here.

3. Assign Storage on an Array To a Host (back to top)

After an array has been added to Navigator 2, you can assign some or all of the storage space on the array to one or more hosts. The basic process is described here.

  1. In the Common Array Tasks area of the array window, click Create Logical Unit. This launches the Create & Map Volume wizard. This wizard helps you create a logical unit and map it to an iSCSI target. It includes the following steps: 1) Create a new logical unit or select an existing one. 2) Create a new iSCSI target or select an existing one. 3) Connect to Host 4) Confirm 5) Finish. See the Create Logical Unit help page for instructions to create a logical unit.

An iSCSI target (host group) is a logical entity on the array that associates one or more hosts with a set of user-selected logical units in the array. The iSCSI target includes up to four ports that are associated with it. One or more of the ports can be mapped to ports on the host, establishing a connection between the target and the host. When the connection is established, the host has access to the iSCSI target, including the LUNs assigned to it. The host can then manage the storage space that is assigned to the LUNs in the iSCSI target, and the data they contain. Detailed information about iSCSI targets, how they work, and how to set them up is located in the iSCSI Targets help page.

Additional Storage Configuration - Optional Tasks (back to top)

The following table includes descriptions of the primary optional tasks to manage an array, and includes links to the help pages that describe each task in detail.

Task

Description

Managing Resources

The resources in an array include RAID groups and iSCSI targets (host groups). The procedures for managing these resources are explained in detail in the Managing Groups help page and other help pages that are linked from that page.

Managing Replication

(Includes both local and remote backup for disaster prevention)

Replication is the process of copying data from one volume (logical unit, LUN) to another. See the Managing Replication help page for information and procedures for details and procedures to accomplish this task. Replication can be accomplished via three different storage features on the Simple Modular Storage System, including Copy On Write (snapshot), True Copy, and True Copy Extended Distance.

Alerts and Events

The Alerts and Events window displays information about errors and all events that have occurred in the array. You should check it whenever you receive an e-mail or other alert that an error has occurred. It is also a good idea to view this window on a regular basis to check for errors and review all commands and actions that have been used to make changes to the array to help determine the cause of an error.

License Keys

Most software applications that are preinstalled on the array have license keys installed with them. Some of the licenses are already enabled, but others are not. You must enable the licenses before you can use the software.

Optional software applications do not have the license keys installed. These keys must be installed on the array before the software can be used. The procedure to install a license key is described in the Install Licenses help page. The list of supported storage features is located on the Introduction help page.

Additional Resources on AMS and SMS Storage Features (back to top)

Users may also refer to the following guides for more information on various features available in your storage system. These documents provide details regarding the storage features available for your AMS or SMS system.

For AMS systems, please see

Hitachi Storage Navigator Modular 2 Storage Features Reference Guide for AMS, document number MK-97DF8148

For SMS systems, please see

Hitachi Storage Navigator Modular 2 Storage Features Reference Guide for SMS, document number MK-97DF8147

For Hitachi Dynamic Provisioning information:

Hitachi Adaptable Modular Storage Dynamic Provisioning User’s Guide, document number MK-09DF8201

For legacy arrays managed through Navigator 2 Advanced Features Java applet:

Hitachi Storage Navigator Modular 2 Advanced Settings User’s Guide, document number MK-97DF8039

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Introducing Storage Navigator

Using the Navigator 2 GUI

Using This Help System


Using the Wizards

This help page provides information to guide you through the features and basic operations of the wizards included in Navigator 2. It contains the following topics:

  • Add Array wizard

  • Initial (Array) Setup wizard

  • Create Local Backup Wizard

  • Create & Map LU Wizard

  • User Registration Wizard

Using the Wizards to Add, Set Up, and Configure Arrays.

This help page contains an overview of how the wizards work together to guide users through the process to set up arrays. The following table lists the initial tasks that users must complete when setting up an array, and tells how the various wizards can be used to streamline the tasks.

Click the name of a wizard to display detailed information about that wizard.

Task | Wizard to Use | Description
1. Search for and add arrays to Navigator 2. (initial task) | Add Array wizard | Whenever Navigator 2. is launched, it searches the database for listings of existing arrays. If there are arrays listed in the database, SMS displays them in the Subsystems window. If there are no arrays, Navigator 2. automatically launches the Add Array wizard. Therefore, when Navigator 2. is first installed and no arrays are listed in the database, Navigator 2 automatically launches the Add Array wizard. This wizard guides users through the steps to discover existing arrays on the storage network and to add the arrays you select to the Navigator 2. database.
2. Set up and configure an array. (initial task) | Initial Setup wizard | This wizard works with only one array at a time. It guides users through the steps to set up e-mail alerts, management ports, iSCSI ports and setting the date and time.
3. Create a logical unit (initial task) | Create & Map Volume Wizard | This wizard helps you create a logical unit and map it to an iSCSI target. It includes the following steps: 1) Create a new logical unit or select an existing one. 2) Create a new iSCSI target or select an existing one. 3) Connect to Host 4) Confirm 5) Finish
4. Back up a volume to another volume in the same array. (optional task) | Create Local Backup Wizard | This wizard helps you create a local backup of a volume. The wizard includes the following steps: 1). Select the volume to be backed up. 2) Select a logical unit to contain the copied data. You will have the option to allocate this logical unit to a host. 3) Name the pair (original volume and its backup), and set copy parameters.
5. Create accounts and set permissions on selected arrays. (optional task) | User Registration Wizard | The User Registration Wizard is available when using the Account Authentication feature, which secures selected arrays with roles-based authentication.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Groups

Managing Replication

Account Authentication

Using this Help system


Initial Setup Wizard

The Initial Setup Wizard

This help page is one of a set of related help pages that explain the tasks that you can complete using the Navigator 2 wizards. Click here to see the overview of all the Navigator 2 wizards. For help on using the Initial Setup wizard, continue below.

This help page provides information to guide you through the features and basic operations of the Initial Setup wizard. This wizard guides you through the following tasks:

  • Introduction > Set up E-mail Alert > Set up Management Ports > Set up Host Ports > Set Up Spare Drive (AMS only) > Set up Date & Time > Confirm > Finish

  • Making Additional Changes

Introduction (back to top)

The introduction page lists the tasks that can be completed by this wizard. Click Next > to continue to the next screen and begin the setup process.

NOTE: The settings you make on the screens in this wizard are not saved until you complete the wizard settings and select Confirm on the last Confirm screen in this wizard.

Set up E-mail Alert (back to top)

This dialog box sets up Navigator 2 so that if an error occurs in the array, it will send an e-mail report describing the error to as many as three e-mail addresses that are entered here.

To set up e-mail notification:

  1. Click Enable. The fields in this dialog box are now enabled and you can enter data in them. The following table lists the fields in the dialog box and what to enter in them.

Field | Information to Enter
Domain Name | Enter the domain name of the mail server. Example: hds.com. Domain names are appended to e-mail addresses that do not contain one.
Mail Server Address | Enter the IP address of the e-mail server that will route the e-mail messages to the e-mail addresses listed in this dialog box. This is the e-mail address or IP address that identifies your array as the source of the e-mail.
From Address | Enter a From e-mail address. This e-mail address will appear on the distributed e-mail messages. This enables the users who receive the reports to quickly identify the array from which the messages came.
Send To Address | Enter up to three e-mail addresses of people to whom the alerts will be sent.
Reply To Address | Optionally enter an e-mail address where replies to messages sent from the server can be sent.

  2. Click Next> to exit this screen and open the Set up Management Ports screen.

Set up Management Ports (back to top)

The management ports allow direct access to the controllers in the array. When this screen is displayed, Navigator 2 checks the array and fills in the default values for the selected array. You can use these settings successfully, but you can change the values if needed.

  • To use the default IP addresses, select Set Manually for the controller(s) that you want to use with a static IP address.

  • To use other static IP addresses, select Set Manually for the controller(s) that you want to use with a static IP address and enter the IP Address, Subnet Mask, and Default Gateway.

  • To let the system find and use any available IP address for the management port(s), click Use DHCP (Dynamic Host Configuration Protocol) on the controller(s) that you want to use that way.

  • To use the default negotiation between the controller and the host, leave the Auto setting as is. Otherwise select the speed and duplex mode that the controller will use to communicate with the host. The options are as follows:

Speed | Duplex Mode
1000Mbps | Full
100 Mbps | Full
100 Mbps | Half
10Mbps | Full
10Mbps | Full

If you know what the communication setting of the host is, you can optionally set the negotiation speed and mode of the management port(s) to match. If you do not know the communication setting on the host, leave the setting at Auto and let the controller query the host and set the port to the appropriate speed and duplex mode.

When you have completed the settings, click Next> to continue to the next screen. Note that the settings you have made are not saved until you complete the wizard settings and select Confirm on the last screen of the wizard.

Set up Host Ports (back to top)

As with the management ports, Navigator 2 queries the ports and lists the current network settings in the dialog box.

  • To use the default settings, click Next> to continue to the Date & Time screen.

  • To change the settings, edit the appropriate fields as needed, then click Next> to continue to the Date & Time screen.

NOTE: For iSCSI Ports settings, IP addresses are required in all IP address fields, but subnet masks and default gateways are not required.

Set Up Spare Drive (AMS only) (back to top)

This page sets the spare drive of the RAID group.

  • Choose one or more drive in Available Drives by selecting the check boxes for each drive you want to set up as a spare and click NEXT >.

NOTE: You must select the same drive type, SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF), for the RAID group you are sparing. The drive capacity selected must be greater than, or equal to, the capacity of the drives being spared.

  • After Completing your settings, click Next> to continue to the Set up Date & Time screen.

Set Up Date and Time

The Set Up Date & Time page sets the real time clock (RTC) in the array. The date and time information is used to timestamp logs and events in the array.

  1. Select the method of setting the date and time and enter the appropriate date and time for your location.

  • Select Set Automatically to use the date and time settings from the server on which Navigator 2 is installed.

  • Select Set Manually, and enter the date and time for your location.

  • Select Do not setting to use the date and time that is currently set in the array clock.

  2. Click Next> to continue to the confirmation pages.

NOTE: You can also set Time Zone and NTP (Network Time Protocol) after finishing the Initial Setup Wizard. See the Set up Date & Time help page for instructions.

NOTE: Both the NTP and the Edit Date and Time dialog boxes can be used to set the time. The setting made last from either dialog box is the setting that will used.

Confirm (back to top)

The Confirm dialog box is divided into three pages, one for each of the settings dialog boxes described above. View the settings on each page and click Next> to view the next page or <Back to go back to the desired screen to change settings.

NOTE: You cannot change settings on the confirmation screens. You must go back to the original screens to make changes.

After you have reviewed all of the confirmation pages, click Confirm on the fourth conformation page to save the settings. Depending on the communication speed and network activity, it make take a several seconds to save the settings. When the settings are saved, the wizard displays the Finish screen.

Finish (back to top)

In the Finish screen, click Finish to close the initial setup wizard and return to the Array window.

Making Additional Changes

To make any needed changes to the array settings, including the IP address after the Initial Setup wizard closes:

  1. Select the array and click Edit Array. The Edit Array dialog box is displayed.

  2. Change settings as needed and click OK to save the settings, close the Edit Array dialog box, and return to the Array window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Add Array Wizard

Overview of all the Navigator 2 wizards

Managing Arrays

Getting Started


Add Array Wizard

Adding Arrays to Navigator 2

This help page is one of a set of related help pages that explain the tasks that you can complete using the Navigator 2 wizards. It provides information to guide you through the features and basic operations of the Add Array wizard.

Overview

The Add Array wizard is used to discover arrays on a storage network and add them to the Navigator 2 database. The first time you configure the array, the Add Array wizard launches automatically.

NOTE: If the wizard does not launch, disable your browser's pop-up blockers, then click the Add Array button at the bottom of the Array List window to launch the wizard.

Using IPv6 Addresses

Observe the following guidelines when using IPv6 addresses:

  • Servers that process the IPv6 protocol may contain many temporary IPv6 addresses and may require additional time to communicate with the array. We recommend that you do not use temporary IPv6 address for this system.

  • IPv6 multicast is used when Navigator 2 searches for an array in an IPv6 environment, but is usable only within the same subnet.

Setup Array Wizard Process

The wizard contains four screens, as described in the following sections. Click the links to see the detailed explanation of each page in the wizard.

Introduction > Search Array > Add Array > Finish

Introduction (back to top)

This screen explains the purpose of the wizard and sets up the criteria that is used when searching a storage network for arrays. Click Next to continue and open the Search Array screen.

Search Array (back to top)

This screen sets up the criteria that is used when searching a storage network for arrays.

Adding a Specific Array

  1. If you know the IP address of a specific array that you want to add, click either Specific IP Address or Array Name to Search: and enter the IP address of the array. The default IP addresses for each controller are as follows:

  2. 192.168.0.16 - Controller 0

  3. 192.168.0.17 - Controller 1

  2. Click Next to continue and open the Add Array screen.

NOTE: If your management console is directly connected to a management port, enter the default IP address just for that port. Configure the other controller after the current controller. Omit the IP address for Controller 1 if your array has only one controller.

Adding Arrays Within a Range of IP Addresses

  1. If you know the range of IP addresses that includes one or more arrays that you want to add, click Range of IP Addresses to Search and enter the low and high IP addresses of that range. The range of addresses must be located on a connected local area network (LAN).

  2. Click Next to continue and open the Add Array screen.

NOTE: If any of the IP addresses entered are incorrect, when you click Next, Navigator 2 displays the following message:
Failed to connect with the subsystem. Confirm the subsystem status and the LAN environment, and then try again.

NOTE: When configuring the management port settings, be sure the subnet you specify matches the subnet of the management server or allows the server to communicate with the port via a gateway. Otherwise, the management server will not be able to communicate with the management port.

Add Array (back to top)

This screen displays the results of the search that was specified in the Search Array screen. Use this screen to select the arrays you want to add to Navigator 2.

  • If you entered a specific IP address in the Search Array screen, that array is automatically registered in Navigator 2. Click Next to continue to the Finish screen. A message box confirming that the array has been added is displayed.

  • If you entered a range of IP addresses in the Search Array screen, all of the arrays within that range are displayed in this screen. To add an array whose name is displayed:

  1. Click the to the left of the array name.

  2. Click Next to add the arrays and continue to the Finish screen.

Finish (back to top)

This screen displays a message confirming that the arrays have been added to Navigator 2.

Click Finish to acknowledge the message and close the Add Array wizard.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Initial Setup Wizard

Overview of all the Navigator 2 wizards

Getting Started


Backup Volume Wizard

This help page is one of a set of related help pages that explain the tasks that you can complete using the SNM2 wizards. It provides information to guide you through the features and basic operations of the Backup Your Volume Wizard. The Backup Your Volume wizard is used to set up the primary (source) and secondary (target) volumes for a volume backup operation. It contains six screens as described below. Click the links to display the specific information about each screen.

Introduction > Select Primary Volume > Prepare Secondary Volume > Set Pair Parameters > Confirm > Finish

Introduction

This screen explains the purpose of the Backup Your Volume wizard and briefly describes the steps to use it.

Select Primary Volume (back to top)

Use this screen to select the volume that will be copied.

Prepare Secondary Volume (back to top)

Use this screen to set up the volume to which the data will be copied.

Set Pair Parameters (back to top)

Use this screen to enter the settings for the volume pairs.

Optional Settings (back to top)

The Optional Settings screens displays a set of parameters that are set by default.

To use the default settings, click Next to continue to the Confirm screen. Otherwise, edit the settings as desired and then click Next to continue to the Conform screen.

Confirm (back to top)

The Confirm dialog box is divided into four pages, one for each of the settings dialog boxes described above. View the settings on each page and click Next> to view the next page or <Back to go back to the desired screen to change settings.

NOTE: You cannot change settings on the confirmation screens. You must go back to the original screens to make changes.

After you have reviewed all of the confirmation pages, click Confirm on the third conformation page to save the settings. Depending on the communication speed and network activity, it make take a several seconds to save the settings. When the settings are saved, the wizard displays the Finish screen.

Finish (back to top)

In the Finish screen, click Finish to close the initial setup wizard and return to the Array window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Add Array Wizard

Initial Setup Wizard

Overview of all the SNM2 wizards

Getting Started


Create & Map Volume Wizard

This help page is one of a set of related help pages that explain the tasks that you can complete using the Navigator 2 wizards. Click here to see an overview of all the Navigator 2 wizards.

This help page provides information to guide you through the features and basic operations of the Create & Map Volume wizard. This wizard guides you through the following tasks:

  • Introduction

  • Create or select RAID Group /DP Pool

  • Create or select logical unit

  • Create or select host group or Create or select iSCSI Target

  • Connect to hosts

  • Confirm

  • Finish

Introduction (back to top)

The introduction page lists the tasks that can be completed by this wizard (the step that Introduction, Confirm and finish is abbreviated). Click Next > to continue to the next screen and begin the setup process.

NOTE: The settings you make in this wizard are not saved until you complete the wizard settings and select Confirm on the Confirm screen.

Create or Select RAID Group/DP Pool (back to top)

NOTE: In the case of the SMS series, you can only select "Select RAID Group." When the Dynamic Provisioning license is installed, you can select "Create DP Pool" and "Select DP Pool."

From this screen, choose from an existing RAID Group/DP Pool or create a new one.

To create a new, or select an existing RAID Group, do one of the following:

  • To create a new RAID Group:

    1. Select the create a New RAID Group option.

    2. Enter the information for drive type, the level of RAID group and RAID combination.

    3. Click Next> to continue to the Create or Select logical unit screen.

  • To choose an existing RAID Group:

    1. Select the Use a Existing RAID Group option.

    2. Select the desired RAID Group from the RAID Group drop-down list.

    3. Click Next> to continue to the Create or Select logical unit screen.

To create a new, or select an existing DP Pool, do one of the following

  • To create a new DP Pool:

  1. Select the Create a New DP Pool option.

  2. Enter the information for drive type, the level of RAID group, and RAID combination.

  3. Click Next> to continue to the Create or Select Logical Unit screen.

To choose an existing DP Pool:

  1. Select the Use an Existing DP Pool option.

  2. Select the desired RAID Group from the RAID Group drop-down list.

  3. Click Next> to continue to the Create or Select Logical Unit screen.

Create or Select Logical Unit (back to top)

NOTE: If you create or select logical units in a DP pool where the pool's capacity consumption reaches a level that generates a depletion alert, Navigator 2 requires a confirmation in the depletion alert message.

The confirmation displays because the created or selected logical unit capacity might not be able to be used as the DP pool capacity may not be enough to manage the logical unit. Also, when the DP pool is in this state, you may write data in the logical unit. The confirmation reminds you that the DP pool is nearing a level where consumption has reached capacity.

A depletion alert indicates nearly used up available capacity in the DP pool. The range of used capacity associated with a depletion alert can be as high as 99 percent.

From this screen, create new logical units or use existing logical units.

To create a new, or select and existing logical unit (LU), do one of the following:

  • To create new LU's:

    1. Select Create new logical units check box.

    2. Enter the desired values and select the unit type (either TB, GB, MB, and Block) for the Logical Unit Capacity field, and enter the desired values for the Number of Logical Units fields, or...

    3. Select either the Create one logical unit to assign one of the maximum free space in the selected RAID group or the Create one logical unit to assign all free spaces of the selected RAID group if you select a RAID group.

    4. Click Next> to continue to the Create or Select host groups unit screen.

  • To choose an existing LU:

    1. Select the desired LU from the Existing logical units box. You may select more than one LU.

    2. Click Next> to continue to the Create or Select host groups unit screen.

Create or Select Host Groups or iSCSI Targets (back to top)

This section provides information on creating or selecting Host Groups or iSCSI targets and assigning them to a port.

NOTE: If you create or select logical units in the DP pool that the consumed capacity alert results in a depletion alert, Navigator 2 displays a confirmation window because the created or selected logical unit capacity might be able to be used.

Creating or Selecting a Host Group

  1. Select the logical unit assignment timing, now or later. When you want to assign now, go to step 2.

  2. Select a port to map to from the available ports options.

  3. Create a new host group by selecting the Create new host groups option, or choose Use existing host groups and select the group you want.

  4. If you create a new host group, choose the Middleware and Platform from the available drop-down menu options.

  5. If you select an existing host group, choose from the available groups from the drop-down menu options.

  3. Click Next> to continue to the Connect to hosts screen.

Creating or Selecting iSCSI Targets

  1. Select the logical unit assignment timing, now or later. When you want to assign now, go to step 2.

  2. Select a port to map to from the available ports options.

  3. Create a new iSCSI Target, or choose Use Existing iSCSI Targets and select the group you want.

  4. If you create a new iSCSI target, enter the iSCSI target number, Alias, Platform and Middleware. Note that the default iSCSI name is set to type iqn (iSCSI Qualified Name). You must change it to type eui (IEEE EUI-64) by manually typing in that string.

  5. if you select an existing iSCSI target, choose the port and select using the host groups available from the drop-down menu options.

  3. Click Next> to continue to the Connect to hosts screen.

Connect to Host (back to top)

To connect to a host, select a desired host from the Detected hosts list.

Click Next> to exit this screen and open the Confirm screen.

NOTE: This task is not displayed under the following conditions:

  • If the LUN Manager storage feature is not installed or enabled in the array.

  • If host group security is disabled.

The screen lists the existing host systems available to connect the selected iSCSI target to.

NOTE: If the LUN Manager storage feature is not installed and enabled, this screen will not be displayed. Instead, Navigator 2 displays a note telling you this In the message box, click Next. The wizard will automatically skip this screen and go to the Confirm screen. You can then confirm the mapping between the LUNs and the iSCSI target, but will not be able to confirm the mapping from the iSDSI target to a host. See the help pages for creating iSCSI targets and installing licenses for more information.

To connect the iSCSI target:

  1. If many hosts are displayed, click Filter to display only hosts that match a desired criteria. See the Filter help page for more information.

  2. To allow multiple hosts to map to the selected volumes, select Allow multiple hosts. This maps the hosts to the iSCSI Targets.

  3. Select the check boxes of the listed hosts to which you want to connect the selected iSCSI target.

  4. Click Next. The Confirm screen is displayed.

Confirm (back to top)

The Confirm screen is divided into three sections, one for each of the settings dialog boxes described above.

  1. Review the settings in each section.

  2. To change any settings, click Back as many times as needed to go back to the desired screen to change settings.

NOTE: You cannot change settings on the confirmation screen. You must go back to the original screens to make changes.

  3. If all of the settings are correct as displayed, click Confirm to save the settings.

  4. A progress indicator is displayed, along with a message asking you to wait a few minutes.

  5. Depending on the communication speed and network activity, it make take a several seconds to a few minutes save the settings. When the settings are saved, the wizard displays the Finish screen.

Finish (back to top)

The Finish screen displays a message that the wizard has completed successfully. It also provides a button that you can use to restart the wizard to create and/or map additional volumes to hosts.

  1. Click Create & Map More LU to restart the wizard and repeat the process, or.

  2. Click Finish to close the wizard and return to the Array Properties window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Using the Wizards

Managing iSCSI Targets

Managing Host Groups


User Registration Wizard

User Registration Wizard — Account Authentication

This help page provides information on the User Registration wizard. It contains the following topics:

  • Overview

  • Using the Wizard

  • Introduction

  • Set up Security Mode

  • Change Root Password

  • Register Users

  • Setup Confirmation

Overview (back to top)

The User Registration Wizard makes it easy to use the Account Authentication feature to secure an array. This wizard is started when Account Authentication is installed and enabled in the system.

The process includes the following main steps:

  • Security mode set up

  • Root password change

  • User account creation and role assignment, which is required to manage arrays using Account Authentication

Using the Wizard (back to top)

The user registration wizard guides you through the following tasks:

Introduction > Set up Security Mode > Change Root Password > Register user > Confirm > Finish

NOTE: The settings you make in this wizard are not saved until you complete setup tasks and select Confirm on the Confirm screen.

Introduction (back to top)

The first screen in the user registration wizard provides a description of what the wizard does and lists the prerequisites as described above. Click Next> to continue. The Set Up Security Password screen is displayed.

Set up Security Mode

The Advanced Security Mode is to change strength of encryption used in password registration from a navigator to an array, adding account, editing account and changing password.

To set up security mode:

  1. Enable or disable the security mode by placing a check in the checkbox.

  2. Click Next to continue. The Change Root Password dialog box displays.

Change Root Password (back to top)

The user ID and password of the built-in (default) root account are fixed in root and storage. We recommend that you change the password before you start using Account Authentication.

To change root password:

  1. Enter the current password in the Old Password field.

  2. Enter the new password in the New Password field and re-enter it in the Retype Password field.

  3. Click Next> to continue. The Register User screen is displayed.

    Register Users (back to top)

    This screen is used to register standard "public" user accounts. If you want to register users at a later time, un-check the box and click Next >.

    To use this screen:

    1. Enter the user name in the User ID field.

    2. Select Enable or Disable in the Account field.

    3. Enter the password in the Password and re-enter it in the Retype Password field.

    4. Select roles in the Available Roles list.

    5. Click Next> to continue. The confirmation screen is displayed.

    Setup Confirmation (back to top)

    The Confirm screen shows the User Registration settings that you have just made. If you need to make changes to any of the settings, go back to the original screens and make any necessary changes.

    • Review the changes and then click Confirm to save the settings and continue.

    • If you want to change any of the settings, click Back as needed to return to the desired screen. After you have made changes, click Next as many times as needed to return to the confirmation screen.

    • Click Confirm to save the settings. Note that it may take a several seconds to save the settings, depending on network activity or communication speed.

    • When the settings are saved, the wizard displays the Finish screen.

    • Click Finish to close the User Registration wizard and return to the Arrays window.

    See Also (back to top)

    The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

    Account Authentication

    Licenses


Managing Storage

This help page briefly explains how to manage storage on a network. It contains the following topics:

  • Overview

  • First time storage configuration - required tasks

  • Additional Storage Configuration - optional tasks

  • Replication

  • Error Monitoring

  • Backups

Overview

Managing storage on a network consists of the following tasks:

  • Add storage to a network and assign it to a host

  • Configure optional storage settings, monitor errors

  • Check the health of the network

  • Replicate data to prevent data loss

  • Add optional applications

  • Upgrade the firmware

These tasks are divided into several sub-tasks. The information in this help system that describes them is linked together to provide a smooth flow of information, but the information about each task can be viewed separately.

Tasks (back to top)

The tasks to manage your storage area network are divided into to groups as shown in the following table.

First Time Setup | Adding arrays the subsystem, setting up arrays, assigning storage to a host
Managing Arrays | Displaying array properties, adding, configuring, and removing arrays.
Optional Management Tasks | Running and stopping error monitoring, editing error monitoring options, setting filter parameters, refreshing information
Optional Configuration Tasks | Managing RAID groups and host groups setting up alerts
Replication | Local replication and remote replication
Error Monitoring | Edit Error Monitoring Options
Backups | Volume Backups

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Getting Started

Using the Wizards

Using the Navigator 2 GUI


Managing Arrays

This help page provides information to guide you through the steps to use the features of the Arrays window when the list of arrays is displayed. It contains the following topics:

  • Overview

  • Displaying Arrays Properties

  • Adding an Array

  • Editing an Array

  • Removing an Array

  • Showing and Configuring Arrays

  • Error Monitoring

  • Edit Error Monitoring Options

  • Filter

  • Refresh Information

  • Changing Refresh Mode

Overview

Using the Array List window, you can manage and monitor the arrays that are registered in the Navigator 2 database. The

Displaying and Managing Array Properties (back to top)

The Array List window displays a list of all the arrays that are registered in the Navigator 2 database and shows the main properties of each array. To display and manage specific information about a single array

  1. In the array window, click the name of the array that you want to manage or complete steps 2 and 3.

  2. Click the to the left of the array name.

  3. Click Show & Configure Array.

  4. Navigator 2 queries the array that you have selected, and after several seconds, displays the Array Properties window. This window displays real time detailed data about the array and provides a comprehensive set of controls to manage many settings for that array.

NOTE: If the array you selected is either Password Protection or Account Authentication enabled, you must enter your user name and password to log in to the array before the Array Properties window can be displayed.

The Array Properties window can display the data for only one array at a time. To view and manage the data for another array: in the Common Array Tasks area, click Look at All Arrays. This returns you to the Array List window, where you can select a different array. See the Common Array Tasks help page for more information.

The Summary area of the Array List window provides the following information:

Item | Description
Array Name | The name of the selected array is displayed in this field.
Status | The status of the array. It has three types: Normal, Warning, and "---".
Group | If a group has been assigned to the array, the name is displayed in this field.
Type | The model type of the array.
Serial No. | The factory-assigned Serial Number of the array.
Capacity of All LU | The total capacity of logical units created in this array.
Raw Capacity of All Drives | The total capacity of the hard drive(s) in the array. This includes the drives not included in a RAID group and a DP pool and the parity drives in a RAID group and a DP pool.
Monitoring Error | Indicates whether you to need to check the array. The default setting is Yes.
IP Address | IP addresses of the array registered in SNM2.
Communication Type | A security indication for the connection between SNM2 and the array. The setting can be either Non-secure or Secure.

Adding an Array (back to top)

Navigator 2 can accept up to 4,096 AMS or SMS arrays.

To add an Array to Navigator 2, click Add Array. This launches the Add Array wizard. See the help page for the Add Array wizard for instructions to use the wizard.

Editing an Array (back to top)

NOTE: You can edit only one array at a time.

To edit the information describing an array in the list:

  1. Click the to the left of the name of the array that you want to edit.

  2. Click Edit Array at the bottom of the array window. The Edit Array window is displayed.

  3. Change any or all of the following information:

  4. Array Name — This is the name of the selected array.

  5. Group — This is the name of the group to which this array belongs.

  6. IP Address OR Host Name of controller — This is the IP Address or Host Name of this array.

  7. Monitor Error — Checks for any errors in the selected array.

Removing an Array (back to top)

To remove an array from the Navigator 2 database and delete it from the array list:

  1. From the Array list window, select the array(s) that you want to remove from the Navigator 2 database.

  2. Click Remove Array in the arrays window. The Remove Array window is displayed. It contains a message confirming the selected array has been removed

  3. Click Close to acknowledge the message and close the message box.

Showing and Configuring Arrays (back to top)

After adding an array to he Navigator 2 database, you can display detailed data about that array in a separate window and manage that detailed data there.

To show and configure an array:

  1. In the array window, click the name of the array that you want to manage or complete steps 2 and 3.

  2. Select the check box to the left of the array name

  3. Click Show & Configure Array.

The array information window is displayed. For detailed information about this window and how to manage the array, click here.

Error Monitoring (back to top)

The error monitoring function checks for errors on specified arrays at intervals which you can set. It looks for specific errors which you also set, and notifies you by e-mail or other methods which you can set as well. In addition to the information below, see the following help pages for detailed information and instructions for setting up and using this function.

  • Edit Error Monitoring Options

  • Alerts and Events

  • Alarm Information

If an error occurred in an array while running error monitoring, a log file is written that contains error information. The information is stored in a file named ”errlog.txt” in the Navigator 2 installation folder.

The error log text file uses the following format: Day, Month hh:mm:ss yyyy/<array name>/<message>

The following tables provide information on the specific log messages for Error Monitoring for the SMS 100 and AMS 2000 systems :

Simple Modular Storage 100

Message

Description

ARRAY Hitachi Storage Navigator Modular 2 Interface error occurred.

This is communication error between the array and Navigator2.

ARRAY Warning.

This is a general array warning.

ARRAY replacement is requested (Original Array).

This is original array warning during an array replacement/migration operation.

ARRAY replacement is requested (New Array).

This is new array warning during an array replacement/migration operation.

Repair hard disk unit (HDU) insertion is requested [1st/2nd/or 3rd time]

Notifies the user of the slot availability for a "repair" or replacement hard disk unit (HDU). For example, "1st time" means that this is the first incident where a replacement drive is to be used.

Depending on the number of repair or replacement slots available, you may receive up to three of these messages over time.

The last number in the description is an Event ID recorded to the Event Viewer. Also, the Event ID is not recorded in either the error log file or the description in the Event Viewer.

AMS 2000 Family
Message | Description
ARRAY Hitachi Storage Navigator Modular 2 Interface error occurred. | This is communication error between the array and Navigator2. (1800)
ARRAY Warning. | This is a general array warning. (1000)
ARRAY CONTROLLER Detached. Position CONTROLLER No.xx. | This is a controller warning. (1100)
ARRAY Cache Memory Alarm. | This is a cache memory warning. (1100)
ARRAY Interface Board Alarm. Position CONTROLLER No.xx Interface Board No.yy. | This is an interface board warning. (1100)
ARRAY Fan Alarm. Position CTU Fan No.yy. | This is a fan warning. (1100)
ARRAY Fan Alarm. Position Unit No.xx Fan No.yy. | This is a fan warning. (1100)
ARRAY Cache Backup Circuit Alarm. | This is a battery backup circuit warning. (1100)
ARRAY AC Power Supply Failure. Position CTU AC Power No.yy. | This is an AC power supply warning. (1100)
ARRAY AC Power Supply Failure. Position Unit No.xx AC Power No.yy. | This is an AC power supply warning. (1100)
ARRAY DC Power Supply Failure. Position CTU DC Power No.yy. | This is a DC power supply warning. (1100)
ARRAY DC Power Supply Failure. Position Unit No.xx DC Power No.yy. | This is a DC power supply warning. (1100)
ARRAY Battery Alarm. Position Battery No.xx. | This is a battery warning. (1100)
ARRAY Additional Battery Alarm. Position Additional Battery No.xx. | This is an additional battery warning. (1100)
ARRAY ENC Alarm. Position CTU ENC No.yy. | This is an enclosure warning. (1100)
ARRAY ENC Alarm. Position Unit No.xx ENC No.yy. | This is an enclosure warning. (1100)
ARRAY Path Alarm. | This is a remote path warning. (1100)
ARRAY Host Connector Alarm. Position CONTROLLER No.ｘｘ Port No.yy Host Connector No.zz. | This is a host connector warning. (1100)
ARRAY Drive Detached Array Detached Drive Position Unit No.xx HDU No.yy. | This is a drive warning. (1100) Note: In the case of the Event Viewer log, the following message is recorded: ARRAY Drive Detached Position Unit No. xx HDU No. yy
ARRAY Hitachi Storage Navigator Modular 2 Interface error recovered. | This is a communication error recovery between the array and Navigator (1800)
ARRAY Hitachi Storage Navigator Modular 2 Event log test message | This is a test message. (9900) Note: In the case of error log in the Navigator 2, the array name is "[TEST]"

Running Error Monitoring (back to top)

NOTE: When error monitoring is enabled, the Reboot Array, Add Array, Show and Configure Array, Edit Array, Remove Array, Edit Error Monitoring Options, and Refresh Information functions are disabled. To use any of these function, you must first stop error monitoring.

  • To monitor the errors on all arrays registered in Navigator 2 and selected in the listed in the array window, click Run Error Monitoring.

  • Error monitoring starts immediately and runs at a preset interval. See Interval Time in the next section for details.

  • To see the errors that are found for each array, display the array information window for that array. See Showing and Configuring Arrays above.

Stopping Error Monitoring (back to top)

To stop error monitoring, click Stop Error Monitoring to stop monitoring errors on the selected arrays.

Edit Error Monitoring Options (back to top)

NOTE: Do not use built-in (default) user root to monitor arrays. The log record in Event Viewer is supported on Windows and is available for the AMS 2000 series storage systems.

The Error Monitoring properties provides the following information:

Item

Description

All Arrays Status

This shows the status for all arrays registered in Navigator 2.

There are two main types:

  • Warning — Indicates a possible hardware failure (controller, hard disk drive, cache memory, and so forth). It also may indicate a communication problem between the Navigator 2 server and a registered array from either controller 0 or controller 1 (IP address).

  • The characters ---: are displayed in the following cases, where Navigator 2 cannot identify the array:

(a) The array power supply is OFF.

(b) Network communication problem between Navigator 2 and array.

(c) The array is secured by either Password Protection feature or the Account Authentication feature.

  • Normal — All registered arrays are functioning properly

Error Monitoring

Error monitoring reports the following system status:

  • Running (Interval of N minutes) — This is monitoring error during N minutes, where N is the time before error monitoring resumes.

  • Stopped — This error monitoring is halted.

  • Wait (Interval of N minutes) — This halts error monitoring for an interval of N minutes, where N is the time before error monitoring resumes.

Refresh Mode

Displays the refresh mode to decide array attributes in the array list to determine the refresh rate when the array list displays. This mode setting has the following two modes:

All Properties: Refreshes all array attributes. Selected by default.

Basic Properties: Refreshes only the basic attribute. The basic attribute includes all attributes except the array status and the capacity information.

Note: The attribute that is out of the refresh target by a selected mod displays the Skipped setting.

Record in Event Viewer

This indicates whether you need to record the event in the error log in the Event Viewer. The default setting is No.

Note: This field only displays in the Windows environment.

To change the settings that determine when error monitoring is run, click Edit Error Monitoring Options. The Edit Error Monitoring Options window is displayed.

In this window, you can change the following settings:

  1. Interval time — This is a required setting. Use this field to set the number of minutes between error checks. You can set it from 1 minute to 720 minutes (12 hours). The default setting is one minute.

  2. Record error log in Event Viewer&emdash; This indicates whether you to need to record error log in Event Viewer. The default setting is No.

  3. Test for the log record&emdash; You can use this test whether you can record error log in Event Viewer. To run the test:

  4. Click Test Log Record. Test result is shown by the right of button. You need to confirm in Event Viewer. In Event Viewer, you can confirm the following items.

Item | Description
Type | This displays the type of event.
Date | This displays the date the event occurred.
Time | This displays the time the event occurred.
Source | This displays the source of the event, the name of a program. This always displays Hitachi Storage Navigator Modular 2 GUI.
Category | This displays a classification of the event by the event source. This always shows None.
Event ID | This displays an event number that identifies the event type.
User | This displays the user name of the user that was logged on when the event occurred. This always shows N/A.
Computer | This displays the name of the computer where the event occurred.

When you see detail the event, you can refer event property.

  • Account for Monitoring Arrays &emdash; You must log in to an array before you can monitor it in the background. Enter the user ID and corresponding password that are already set for this array. If you do not enter this information, you can not actively monitor this array.

  • Test for the Account &emdash; Once you have set the values for the Error Monitoring function, you can use this test to check your settings. To run the test:

    • Click the to the left of an array name in the sub-window titled Arrays to be monitored and result of test. This array will be used for the test.

    • Click Test Account to start the test A message window is displayed during the test. When the test is complete, any errors for the selected array are displayed in the sub-window

NOTE: When you click Test Account, the test begins immediately and runs once.

Filter (back to top)

To display only arrays that match user-configurable criteria, click Filter. The Array List Filter window is displayed. In Array List Filter window, you can set several conditions to filter the Array list in the Arrays window. See the Filter help page for detailed information and instructions.

Refreshing On-Screen Information (back to top)

To update the information for the registered arrays, click Refresh.

Changing Refresh Mode (back to top)

To change the refresh mode, click Change Refresh Mode and select the mode you desire.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Storage

Managing Groups

Managing Older Arrays


Constitute Array

This help page provides information to guide you through the features and basic operations of the Constitute Array window. It contains the following topics:

  • Overview

  • Displaying Constitute Array

  • Getting Configuration

  • Setting Configuration

NOTE: When the array configuration is changed when accessing it from the host, the host access may be influenced. Best practices recommend you change the array configuration after suspending the host access.

Overview (back to top)

Constitute Array is the feature to retrieve or set configuration settings in the array.

Displaying Constitute Array (back to top)

To display the Constitute Array window in the array:

  1. In the Array List window, click the name or click the next to its name and then click Show and Configure Array.

  2. In the array settings tree, Click Settings > Constitute Array. The Constitute Array window is displayed.

The following items for Constitute Array are provided:

Item

Description

RAID Groups/DP Pools/Logical Units

This can set or get RAID group, DP pool and logical unit configuration.

System Parameters

This can set or get system parameters.

Ports Information

This can only get array parts information.

Ports Information(Update)(Set Only)

This can set or get all ports information.

This can only set part or all ports information. It can select the following items;

For Fibre Channel:

  • Port Options

  • Host Group Options

  • Mapping Information

  • WWN Information

For iSCSI:

  • Port Options

  • Target Options

  • Mapping Information

  • Initiator Information

  • iSCSI Information

  • iSNS Server Information

Boot Options

This can set or get boot options.

Note: The array needs to be rebooted to complete the change.

Parts Information(Get Only)

This can only get array parts information

CHAP Users(Set Only)

This can only set CHAP users for the iSCSI when iSCSI interface is installed in the array.

LAN Information

This can set or get LAN information.

Getting Configuration (back to top)

To get configuration on the current array:

  1. From the array tree, click Settings > Constitute Array. The Constitute Array window is displayed.

  2. Click the radio button in the left of the configuration parameters and click Get Configurations. When you select "RAID Groups/DP Pools/Logical Units", you can select target, RAID group, DP Pool and "RAID Group and DP Pool".

  3. The result window is displayed. Click Get Configurations and download configuration file.

  4. Click Close to return the Constitute Array Options window.

Setting Configuration (back to top)

NOTE:

  • When you select "RAID Groups/DP Pools/Logical Units", all logical units are deleted and lost the user data. Please backup all important data before performing this operation.

  • You cannot change the values of the cache partition number and Full Capacity Mode by supplying non-fixed ones in the configuration file. The cache partition number remains set as 0 or 1 and Full Capacity Mode as disabled. When the result is different from your expectation, change the configurations. You cannot set configurations for optional storage features and you need to specify them manually.

To set configuration on the current array:

  1. From the array tree, click Settings > Constitute Array. The Constitute Array window is displayed.

  2. Click the radio button in the left of the configuration parameters and click Set Configurations. When you select "RAID Groups/DP Pools/Logical Units", you can select target, RAID group, DP Pool and "RAID Group and DP Pool". When you select " Ports Information(Update)", click the options that you want to set.

  3. Specify the configuration file and click OK. When the confirmation window is displayed, read messages and click OK.

  4. The result window is displayed. When you select boot options, the array needs to be rebooted to complete the change.

  5. Click Close to return the Constitute Array Options window.

Setting the File Format for CHAP User Information

This section details the file format setting for CHAP User information.

CHAP User information is described in the following order:

User name,secret,Target No. or alias...

From the left, User name, Secret, and Target Number or alias to assign a CHAP User. It can specify two or more target numbers or an alias to assign a CHAP User.

For example, it shows the CHAP User information format in the case of the following requirements.

Requirements

  • This array has port 0A, 0B, 1A, and 1B.

  • For the port 0A, the current CHAP User is deleted and the newly three CHAP users are created.

  • For the port 0B, the current CHAP User is left and the newly two CHAP users are created.

  • For the port 1A and 1B, it is not created.

CHAP User Information Format

<CHAP User>

<Port 0A>

hitachi-0,abcdefghij00,alias0

hitachi-1,abcdefghij01,alias1

#hitachi-1,abcdefghij01,alias1

hitachi-2,abcdefghij02.3

<Port 0B>

Add CHAP User>

hitachi-0,abcdefghij00,alias0

hitachi-1,abcdefghij01,alias0,alias01,alias02

<Port 1A>

<Port 1B>

<END>

NOTE:

Add #(Sharp) to the beginning of a line when you want to add a comment.

Specify the <Port ALL> tag when you add the same CHAP User to all ports.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Edit Error Monitoring Options

This help page provides information to guide you through the procedure to change the error monitoring settings. It contains the following topics:

  • Overview

  • Changing the Error Monitoring Settings

Overview

The error monitoring settings are applied to all the arrays that have been set to provide error information whenever error monitoring is enabled.

Changing the Error Monitoring Settings

NOTE: Do not use built-in (default) user root to monitor arrays.

The log record in Event Viewer is supported on Windows and is available for the AMS 2000 series.

To change the settings that determine when error monitoring is run and which arrays are monitored:

  1. In the array window, click Edit Error Monitoring Options. The Edit Error Monitoring Options window is displayed.

  2. In the Edit Error Monitoring Options window, change the following settings as needed:

  • Interval time — This is a required setting. Use this field to set the number of minutes between error checks. You can set it from 1 minute to 720 minutes (12 hours). The default setting is one minute.

  • Record error log in Event Viewer &emdash; This indicates whether you to need to record error log in Event Viewer. The default setting is No.

  • Test for the log record&emdash; You can use this test whether you can record error log in Event Viewer. To run the test:

  • Click Test Log Record. Test result is shown by the right of button. You need to confirm in Event Viewer. In Event Viewer, you can confirm the following items.

Item | Description
Type | This displays the type of event.
Date | This displays the date the event occurred.
Time | This displays the time the event occurred.
Source | This displays the source of the event, the name of a program. This always displays Hitachi Storage Navigator Modular 2 GUI.
Category | This displays a classification of the event by the event source. This always displays None.
Event ID | This displays an event number that identifies the event type.
User | This displays the user name of the user that was logged on when the event occurred. This always displays N/A.
Computer | This displays the name of the computer where the event occurred.

When you see detail of the event, you can refer to the event properly.

  • Account for Monitoring Arrays — You must log in to an array before you can monitor it in the background. Enter the user ID and corresponding password that are already set for this array. If you do not enter this information, you can not actively monitor this array.

  • Test for the Account — Once you have set the values for the Error Monitoring function, you can use this test to check your settings. To run the test:

  1. Click the to the left of an array name in the sub-window titled Arrays to be monitored and result of test. This array will be used for the test.

  2. Click Test Account to start the test A message window is displayed during the test. When the test is complete, any errors for the selected array are displayed in the sub-window

NOTE: When you click Test Account, the test begins immediately and runs once.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Arrays

Managing Storage


Edit Array

Editing Arrays

This help page provides information to guide you through the procedure to edit the high level description of an array. It contains the following topics:

  • Overview

  • Editing an Array

Overview

The Edit Array function allows you to change only the high-level description of the array that is selected in the Arrays window. To edit the other settings, you must select an individual array and select Show and Configure Array.

Editing an Array (back to top)

The following table describes the settings that you can change using the Edit Array function.

Setting | Description
Array Name | The name of the selected array is displayed in this field. To change the name, delete the existing name from the field and enter a new name. Note the on-screen instructions regarding allowed characters.
Group | If a group has been assigned to the array, the name is displayed in this field. To assign a group to the selected array or to change he name of the group, enter the name in this field. Note the on-screen instructions regarding allowed characters.
IP Address or Host Name of controller | When first displayed, the Controller 0 field contains either the current name or the IP address of the primary controller in the selected array. The Controller 1 field may be empty or it may contain the IP address or name of the secondary controller. To enter a new name or IP address, delete any exsting information from the conroller field(s) and enter the new information. Note the on-screen instructions regarding allowed characters.
Using Ports | Defines how you want to connect to the array from Navigator 2. Depending on the system type, you can enable SSL-level security user sessions with the Secure LAN feature.
Monitor Error | When this is enabled, this array will be checked for errors if Error Monitoring is running. See the Edit Error Monitoring Options help page for more information.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Arrays

Adding Arrays

Edit Error Monitoring Options

Secure LAN


Port Options

This help page provides information to guide you through the features and basic operations of the Port Options window. It contains the following topics:

  • Overview

  • Displaying Port Options

  • Editing Port Options

NOTE: This topic describes a feature that requires a qualified users and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

Overview (back to top)

Port Options are the attribute that a port unit can be specified.

Displaying Port Options (back to top)

To display the properties of the port options in the array:

  1. In the Array List window, click the name or click the next to its name and then click Show and Configure Array.

  2. In the array settings tree, Click Settings > Port Options. The Port Options window is displayed.

The following items for port options are provided:

Item

Description

Port

This column displays the port number. For example, port 0A indicates port A in the controller 0.

Port Type

This column displays port type, FC (Fibre Channel) or iSCSI (Internet Small Computer System Interface).

Mode

This column displays the following mode status, Enabled or Disabled. All the default is Disabled.

  • Reset/LIP Mode (Signal): This is a mode to spread a Reset/LIP signal to other ports.

  • Reset/LIP Mode (Process): This is a mode to spread a Reset/LIP processing to other ports.

  • LIP Port All Reset Mode: This is a mode to reset all host command for LIP in the port.

  • CPU Load Reduction for Cross-CTL I/O Mode: This is the mode which decreases a CPU rate by adjusting I/O processing order.

  • Command Unique Response Mode: This is a mode to respond a host in check condition (B/C000) when a command response is late by owner controller switches of logical unit and so on.

  • PLOGI Timeout Prevention Mode: This is a mode preventing loop time-out from LIP to PLOGI processing in the link initialization of the Fibre Channel port.

  • Disable Autodiscover New HG Mode: This is a mode disabling executing RSCN or LIP to hosts when adding host groups and/or adding WWN to host groups in this port.

    Note:     The array issues RSCN or LIP messages to the host assigned to the host group in the host group option that is running in VMware mode. This mode discovers the logical units in the array. To disable this feature, use this mode.

Editing Port Options (back to top)

To edit port options on the current array:

  1. From the array tree, click Settings > Port Options. The Port Options window is displayed.

  2. Click Edit Port Options.

  3. Click the modes check box that you want to change.

  4. Click OK and the result window is displayed.

  5. Click Close to return the Port Options window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Editing Port Options

To edit port options on the current array:

  1. From the array tree, click Settings > Port Options. The Port Options window is displayed.

  2. Click Edit Port Options.

  3. Click the modes check box that you want to change.

  4. Click OK and the result window is displayed.

  5. Click Close to return the Port Options window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Port Options

Settings


Managing Replication

This help page provides information to guide you through the tasks and procedures to manage replication with Navigator 2. It contains the following topics:

  • Overview

  • Local Replication

  • Remote Replication

  • Setting Up Replication

Overview (back to top)

Navigator 2 provides access to multiple methods of backing up data. They are divided between two primary types: local and remote replication, as described below.

Local Replication

Local replication includes two methods of backing up information: ShadowImage and SnapShot. These methods create a copy of a volume (logical unit) in an array to another volume in the same array. You can create an actual copy of a volume by using ShadowImage and can create a virtual point-in-time copy of a volume by using SnapShot. ShadowImage and SnapShot treat the source volume, also called Primary Volume, and its copy, which is called the Secondary Volume, as a volume pair. For example, you can a copy by creating a pair. For detailed information and instructions, see the help page Local Replication.

ShadowImage and SnapShot are optional storage features and require licenses to be installed and/or enabled before they can be used. See the introduction help page and the licenses help page for more information about setting up optional storage features.

Remote Replication

Remote replication includes two methods of backing up information: TrueCopy Remote Replication and TrueCopy Extended Distance. These methods allow you to create a copy of a volume (logical unit) in the array. TrueCopy remote replication allows the volumes to be synchronous at all times, while TrueCopy Extended Distance allows the volumes to be asynchronous. Both methods treat the source volume, also called Primary Volume, and its copy, which is called the Secondary Volume, as a volume pair. For example, you can a copy by creating a pair. For detailed information and instructions, see the help page Remote Replication.

TrueCopy remote replication and TrueCopy Extended Distance are optional storage features and require licenses to be installed and/or enabled before they can be used. See the introduction help page and the licenses help page for more information about setting up optional storage features.

Setting Up Replication

Both local and remote replication have options which can be set via the items under Replication > Setup in the Arrays tree.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Storage

Remote Replication

Trademark and Legal Disclaimer.

©2007-2011, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Setting Up Replication

This help page provides information to guide you through the procedure to set up various components of both local and remote replication. It contains the following topics:

  • Overview

  • Data Pools

  • Snapshot Logical Units

  • Remote Path

Overview (back to top)

Local replication is described in detail in the Local Replication help page. Before using local replication, you must first create at least one data pool and at least one snapshot logical unit in each data pool. Data pools and snapshot logical units are described briefly below and explained in detail on their respective help pages. Click the links in the descriptions below to display the detailed help pages.

Remote replication is described in detail in the Remote Replication help page. Before using remote replication, you must have a remote array set up and also have at least one logical path set up from the local array to the remote array.

Data Pools (back to top)

A data pool is a logical entity that contains one or more logical units. The logical units can be primary volumes, secondary volumes, or virtual volumes.

Managing data pools includes two primary operations :creating a data pool and adding logical units to a data pool. Before you can do those operations, however, you must first create a data pool. For more information on data pools, see the following help pages: Managing Replication; Create Data Pool; and Edit Data Pool

Snapshot Logical Units (back to top)

A SnapShot Logical Unit is a virtual volume used in local replication and is specified as the secondary volume of a SnapShot pair when you create a pair. A SnapShot Logical Unit is defined by the following:

Item | Description
Number | This field displays the LUN assigned to the SnapShot Logical Unit.
Capacity | This field displays the virtual capacity of the snapshot logical unit. When you create a pair, the SnapShot Logical Unit is the secondary volume and must have the same capacity as the primary volume.

For more information about snapshot logical units, see the following help pages: SnapShot Logical Units, Create SnapShot Logical Unit, and Managing Replication

Remote Path (back to top)

A remote path is a logical path used in remote replication. It connects a local array to a remote array. The Remote Path tab in the Remote Replication tree is used to set up and manage remote paths. It displays the status of the remote paths in an array and provides functions to change the remote path information.

To display the Remote Paths tab, in the Arrays tree, click Replication > Remote Replication > Setup > Remote Path. The Remote Path window is displayed. It contains a table that displays the following information about the remote array(s).

The Remote Path tab provides the following controls to manage remote paths. See the Remote Path help page for information about these functions:

  • Create Path

  • Recover Path 0

  • Recover Path 1

  • Edit Path

  • Delete Path

  • Refresh

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Storage

Managing Replication


Local Replication

CAUTION:

  • The command device and DMLU (Differential Management Logical Unit) both can be created in a logical unit of a data pool, but the data pool cannot be created.

This help page guides you through the Navigator 2 procedures for managing local replication. For information on the planning, design, requirements, and implementation of replication in your system, see the ShadowImage or Copy-on-Write Snapshot user guides.

This section contains the following topics:

  • Overview

  • Planning for Local Replication

  • About Data Pools

  • Managing SnapShot Logical Units

  • Managing Pairs

  • Restoring the Primary Volume from the Secondary Volume

Overview (back to top)

Local replication is performed using either the ShadowImage or SnapShot storage features. These products allow you to create a copy of a volume in the array. You can create a duplicate copy of a volume by using ShadowImage and can create a virtual point-in-time copy of a volume by using SnapShot.

  • ShadowImage treats the source volume (called Primary Volume, or P-VOL), and its copy, called Secondary Volume (S-VOL) as a volume pair.

  • Snapshot treats the source volume (P-VOL) and its copy, called a Virtual Volume (V-VOL) as a volume pair.

  • ShadowImage and SnapShot are optional storage features and require licenses.

  • Dynamic Provisioning is available for ShadowImage and SnapShot.

Planning for Local Replication (back to top)

Implementing replication requires planning and pre-requisites. To set up local replication using ShadowImage or SnapShot, consider the following:

ShadowImage

  • Volume size for the S-VOL block count must be equal to P-VOL block count.

  • Command devices: Maximum of 128. The command device is required only when CCI is used for ShadowImage operation. CCI is provided for advanced users only. The command device volume size must be greater than or equal to 33 MB.

  • DMLUs: Maximum of 2 and must be at least 10 GB. Two per array recommended in different RAID groups (for AMS systems).

Copy-on-Write SnapShot

  • Number of controllers: 2. Primary volume and data pool must be defined under the same controller.

  • Volume size for the V-VOL size must equal P-VOL.

  • Data Pool: One per controller required; two per controller highly recommended.

  • Maximum of 64 volumes may be assigned to a pool per controller.

  • One or more pairs can be assigned to a data pool.

  • Command devices: Max. 128. The command device is required only when CCI is used for SnapShot operation. The command device volume size must be greater than or equal to 33 MB.

  • Differential Management LUs: Maximum 2. DMLU size must be equal to or greater than 10 GB. Two per array recommended in different RAID groups (for AMS systems).

About Data Pools (back to top)

NOTE: You cannot mix the RAID group logical unit and the DP pool logical unit with the same data pool.

A data pool is a logical entity that can contains one or more logical units. A secondary SnapShot volume is a virtual volume that contains actual data from the primary volume and differential data stored in one or more data pools.

For more information on how to set up and use data pools, please refer to the replication documentation for your AMS or SMS system.

Displaying Data Pool Information

The list of Data Pool provides the following information about each data pool.

Item | Description
Number | This field displays ID of the Data Pool.
Capacity | This field displays the total capacity in the Data Pool.
% Used | This field displays the rate of usage capacity to the total capacity in the Data Pool.
Threshold | This field displays the rate being set to the Data Pool as High water mark. If %Used over this threshold, status of the Data Pool and pairs that use this Data Pool.
Status | This field displays shows the status of Data Pool. Each status mean are described below. Normal: Shows that the %Used is less than the set threshold. Threshold over: Shows that the %Used of the pool exceeds the set threshold. If you leave this status, the possibility that data of SnapShot Logical Unit lost cased by shortage of the Data Pool becomes high.

  • To display the logical units the in the data pool, double click the number of the data pool.

  • To add logical units to a data pool or change the threshold, click Edit Data Pool. The Edit Data Pool window is displayed.

Creating a Data Pool (back to top)

To create a data pool:

  1. In the Data Pools window, click Create Data Pool.

  2. Optional step: To change the default settings, enter the appropriate information in the Data Pool number and Threshold fields.

  3. Click the to the left of the logical unit that you have created for making up this data pool in LUs list box.

  4. Click OK to use these settings and continue, or Cancel to exit without creating a data pool.

  5. When the data pool has been created, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see the new data pool listed in the window.

See the Create Data Pool help page for more information.

Adding Logical Units to a Data Pool (back to top)

To add a logical unit to a data pool:

  1. In the Data Pools window, click the check box to the left of the data pool to which you want add logical units and click Edit Data Pool.

  2. Click the to the left of the Logical Unit that you want to add to the data pool in LUs list box.

  3. Click OK to use this setting and continue, or Cancel to exit without adding logical units.

  4. When logical units has been added, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see that the Capacity of the data pool is grown.

See the Edit Data Pool help page for more information.

Changing a Data Pool Threshold (back to top)

To change the threshold rate:

  1. Click the check box to the left of the data pool that you want to add logical units and click Edit Data Pool in Data Pools window.

  2. Enter value that you want to set as threshold rate in the fields of Threshold.

  3. Click OK to use these settings and continue, or Cancel to exit without adding logical units.

  4. When the threshold rate has been changed, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see that the Threshold of the data pool is changed.

Deleting a Data Pool (back to top)

To delete a data pool:

  1. In the Data Pools window, click the to the left of the data pool that you to want to delete. Then click Delete Data Pool.

  2. When the data pool has been deleted, a message box is displayed. Click Close to exit the message box and go back to the Data Pools window. You should now be able to see that the data pool is not listed in the window.

NOTE: A data pool that is being used by a snapshot pair cannot be deleted.

Managing SnapShot Logical Units (back to top)

The SnapShot Logical Unit is virtual volume and it is specified as secondary volume of SnapShot when you create a pair.

Displaying SnapShot logical units

The list of SnapShot Logical Unit provides following information about each SnapShot Logical Unit.

Number | This field displays LUN assigned to the SnapShot Logical Unit.
Capacity | This field displays capacity that is prepared virtually. When you create pair, you can select as the secondary volume only the SnapShot Logical Unit whose capacity is same as primary volume.

Creating a SnapShot Logical Unit (back to top)

To create a SnapShot Logical Unit:

  1. Click Create SnapShot LU in SnapShot Logical Units window.

  2. Enter the number that you assign for the SnapShot Logical Unit in the fields of LUN.

  3. Enter the capacity of primary volume that you plan to create pair with this SnapShot Logical Unit in the fields of Capacity and select the unit from the drop-down list.

  4. Click OK to use these settings and continue, or Cancel to exit without creating a Data Pool.

  5. When the SnapShot Logical Unit has been created, a message box is displayed. Click Close to exit the window and go back to the SnapShot logical units windows. You should now be able to see the new SnapShot listed in the window.

Deleting a SnapShot Logical Unit (back to top)

To delete a SnapShot Logical Unit:

  1. Click the check box to the left of the SnapShot Logical Unit and click Delete SnapShot LU in SnapShot Logical Units window.

  2. When the Data Pool has been deleted, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see that the SnapShot Logical Unit is not listed in the window.

NOTE: You cannot delete a SnapShot Logical Unit that has been specified as an
S-VOL.

Managing Pairs (back to top)

This section provides information on how to create and manage pairs.

Displaying Pair Information

The list of Pairs provides following information about each pair. To display the latest information click Refresh.

Pair Name

This field displays pair name, if attached.

Primary volume

This field displays LUN of primary volume.

Secondary volume

This field displays LUN of secondary volume.

Status

This field displays the status of the pair. Each status mean are described below.

Simplex. That pair has not been created.

Synchronizing. The pair is in process of copying data from primary volume to secondary volume.

Reverse Synchronizing: The pair is in process of copying data from secondary volume to primary volume.

Paired: In ShadowImage, Modification to data to primary volume is reflected to secondary volume automatically. In SnapShot, it is the same as split.

Paired Internally Synchronizing. The pair is in the same state as it is when it is in the Synchronizing state. It is in the process of copying data from the primary volume to the secondary volume. when executing a Split Pair, it changes to Split Pending by working in quick mode without specifying an option.

Split. Secondary volume has become backup of primary volume.

Split Pending. This pair is in a Split state and in the background process of copying data from a primary volue to a secondary volume (ShadowImage only).

Reverse Synchronizing. The pair is in the process of copying data from a secondary volume to a primary volume.

Failure. A failure occurs and maintenance of Arrays might be needed.

Threshold over. The shortage of the Data Pool that the pair uses almost occur. If the shortage occurs the data of secondary volume is lost.

Progress Rate

This field displays the progress of the operation.

Copy Type

This field displays ShadowImage or SnapShot.

Group Number

This field displays number of the group that the pair belongs to.

Group Name

This field displays name of the group that the pair belongs to, if the group have a name. If the pair does not belong to any group, "Ungroup" is displayed.

Backup Time

This field displays the time when you backup the primary volume to secondary volume by splitting pair.

Split Description

This field displays a description that you wrote to identify the backup.

To display the detail information, click the pair name. The following information is provided in addition.

Capacity | This field displays the capacity of the primary volume.
Data Pool Number | This field displays the number of the Data Pool that the pair uses to store differential data If the Copy Type is SnapShot.
Copy Pace | This field displays the copy pace of synchronizing and reverse synchronizing.

Creating a Pair (back to top)

The following sections provide details necessary to create a replication pair.

NOTE: With ShadowImage, the time required for the initial copying of data, after creating the pair, from the primary to the secondary volume depends on the amount of data in the primary volume. The entire volume is copied, block for block, to the secondary volume.

Prerequisites for Creating a Pair

Before you attempt to create a pair, ensure that at least two logical units (volumes) have already been created. If the pair has been created and its status is set to Paired, secondary volume becomes copy of its primary volume and is synchronizes with the primary volume.

Procedure for Creating a Pair

To create a pair:

  1. In the Arrays window, select the array on which to create a pair and then click Show and Configure. The Array window and Explorer tree are displayed.

  2. In the Explorer tree, expand the Replication menu and select Local Replication.

  3. In the Local Replication window, ensure that the Basic tab is displaced.

  4. In the Basic tab, click Create Pair.

  5. In the Copy Type field select either ShadowImage or SnapShot. The volumes listed in the Primary volume and Secondary volume list boxes change according to the selected function.

  6. In the Pair Name field, enter a name.

  7. Select a primary volume and a secondary volume. Both the primary and secondary volumes must be the same size.

  8. If you selected SnapShot as the Copy Type, select the Data Pool in the Data Pool number drop-down list.

  9. If you do not need to change anything in the Advanced Settings tab, skip steps 10 - 13. Otherwise, click the Advanced tab.

  10. In the Advanced tab, select Group Number or Group Name if necessary.

  11. Select a Copy Pace from the drop-down list.

  12. To change the default settings, click the check box below the list. You can also configure Allow that provides Read access to the S-VOL after the pair is created, or Split automatically to split the pair immediately after it has been created.

  13. Click OK to save the setting and continue, or Cancel to exit without creating a pair.

  14. In the displayed message box, read the confirmation and warnings, then click the to the left of the text to agree.

  15. Click Confirm to continue or Cancel to close the window and exit without creating a pair.

  16. When the pair has been created, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. You should now be able to see the new pair listed in this window.

Deleting a Pair (back to top)

To delete pair:

  1. Click the check box to the left of the pairs that you want to delete and click Delete Pair in Pairs list.

  2. In the displayed message box, read the confirmation and warnings and click the check box to the left of sentence to agree the confirmation and Click Confirm to continue or Cancel to close the window and exit without deleting pairs.

  3. When the pair has been deleted, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. You should now be able to see that the pair is not listed in the window.

Splitting a Pair (back to top)

To split a pair:

  1. Click the check box to the left of the pairs that you want to split and click Split Pair in the Paris list.

  2. Enter a description to identify the backup, if necessary.

  3. If the Copy Type is ShadowImage, click the check box to split and change the pair status to Failure.

  4. If the Copy Type is ShadowImage, click the check box to select Quick Mode. Quick Mode automatically creates and formats the LU and also creates the pair.

  5. Click OK to continue or Cancel to close the window and exit without splitting pairs.

  6. When the pair has been split, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. You should now be able to see that the pair status is changed to Split in the Pairs list.

Re-synchronizing a Pair (back to top)

To re-synchronize a pair:

  1. Click the check box to the left of the pairs that you want to re-synchronize and click Resync Pair in the Pairs list.

  2. If the Copy Type is ShadowImage, click the check box to select Quick Mode. Quick Mode automatically creates and formats the logical unit and also creates the pair.

  3. In the displayed message box, read the confirmation and warnings and click the check box to the left of sentence to agree the confirmation and Click Confirm to continue or Cancel to close the window and exit without re-synchronizing pairs.

  4. When the pair has been re-synchronized, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. You should now be able to see that the pair status is changed to Paired or Synchronizing in the Pairs list.

Editing Pair Information (back to top)

To edit the description of a pair of volumes:

  1. In the Arrays tree, select Replication > Local Replication. The Local Replication window is displayed. The window contains a table showing all of the pairs that have been created for he selected array.

  2. In the table, click the check box to the left of the name of the pair whose settings you want to change.

  3. Click Edit Pair. The Edit Pair dialog box is displayed.

  4. As needed enter a new name or edit an existing name in the Pair Name field.

  5. As needed, enter a new name or edit an existing name in the Group Name field.

  6. As needed, select a copy pace (speed) from the drop-down list of available speeds.

  7. Click OK to continue or Cancel to close the window and exit without editing pair information.

  8. When the pair information has been changed, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. The Replication window displays the updated pair information.

Restoring the Primary Volume from the Secondary Volume (back to top)

To restore the primary volume from a secondary volume:

  1. Click the check box to the left of the pairs that you want to restore primary volume from secondary volume and click Restore Pair in the Paris list.

  2. In the displayed message box, read the confirmation and warnings and click the check box to the left of sentence to agree the confirmation and Click Confirm to continue or Cancel to close the window and exit without restoring primary volume from secondary volume.

  3. When the primary volume has been restored, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. You should now be able to see that the pair status is changed to Paired or Reverse Synchronizing in the Pairs list.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Replication

Managing Storage

Managing Arrays

Replication User Guides


Create Pair

This help page provides information to guide you through the procedure to create a Pair. It contains the following topics:

  • Overview

  • Creating a Pair

Overview

A pair of volumes is two volumes on an array that have a specific relationship between them. They are named primary volume (PVOL) and secondary volume (SVOL). The primary volume contains the original data and the secondary volume contains an exact copy of the data on the primary volume and is synchronized with the primary volume. When the volumes are synchronized, any changes made to the primary volume are automatically made to the secondary volume as well.

ShadowImage takes time to initial copy when you create pair, depending on the size of the primary volume.

Creating a Pair (back to top)

This section provides the details required to create a pair.

Prerequisites

Before you attempt to create a pair, ensure that at least two logical units (volumes) have already been created.

To create a pair in the selected arrays:

  1. In the Arrays window, select the array on which to create a pair and then click Show and Configure. The Array window and Explorer tree are displayed.

  2. In the Explorer tree, expand the Replication menu and select Local Replication.

  3. In the Local Replication window, ensure that the Basic tab is displaced.

  4. In the Basic tab, click Create Pair.

  5. In the Copy Type field select either ShadowImage or SnapShot. The volumes listed in the Primary volume and Secondary volume list boxes change according to the selected function.

  6. In the Pair Name field, enter a name.

  7. Select Remote Array.

  8. Select a primary volume and a secondary volume. Both the primary and secondary volumes must be the same size.

  9. If you selected SnapShot as the Copy Type, select Data Pool in the Data Pool number drop-down list.

  10. If you do not need to change anything in the Advanced Settings tab, skip steps 11 - 13. Otherwise, click the Advanced tab.

  11. In the Advanced tab, select Group Number or Group Name, depending on what you need to modify.

  12. Select a Copy Pace from the drop-down list.

  13. To change the default settings, click the check box below the list.

  14. Click OK to save the setting and continue, or Cancel to exit without creating a pair.

  15. In the displayed message box, read the confirmation and warnings, then click the to the left of the text to agree.

  16. Click Confirm to continue or Cancel to close the window and exit without creating a pair.

  17. When the pair has been created, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. You should now see the new pair listed in this window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit Pair

Local Replication

Managing Replication


Edit Pair

Edit Local Replication Pair

This help page provides information to guide you through the procedure to edit a local pair. A pair refers to a set of two volumes (Primary and Secondary) which are linked to each other. The secondary volume contains a copy of the information in the primary volume. You can change Pair Name, Group Name, and Copy Pace (speed). To edit the these parameters:

Editing Pair Information (back to top)

To edit the description of a pair of volumes:

  1. In the Arrays tree, select Replication > Local Replication. The Local Replication window is displayed. The window contains a table showing all of the pairs that have been created for he selected array.

  2. In he table, click the check box to the left of the name of the pair whose settings you want to change.

  3. Click Edit Pair. The Edit Pair dialog box is displayed.

  4. As needed enter a new name or edit an existing name in the Pair Name field.

  5. As needed enter a new name or edit an existing name in the Group Name field.

  6. As needed, select a copy pace (speed) from the drop-down list of available speeds.

  7. Click OK to continue or Cancel to close the window and exit without editing pair information.

  8. When the pair information has been changed, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. The Replication window displays the updated pair information.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Replication

Local Replication

Create Pair


Split Pair

Split Pair (local replication)

This help page provides information to guide you through the procedure to split a pair.

To split a pair:

  1. In the Local Replication window, click the check box to the left of the pairs that you want to split and click Split Pair. The Split Pair dialog box is displayed.

  2. In the Option field, enter a description to identify the pair after it is split.

  3. Click OK to continue or Cancel to close the window and exit without splitting the pairs

  4. When the pair has been split, a message box is displayed. Click Close to exit the window and go back to the Local Replication window. You should now be able to see that the pair status is changed to Split in the Local Replication window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create Pair

Edit Pair

Managing Replication

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Data Pools

This help page provides information to guide you through the tasks to manage data pools. It contains the following topics:

  • Overview

  • Displaying Data Pool Information

  • Creating a Data Pool

  • Adding Logical Units to a Data Pool

  • Changing a Data Pool Threshold

  • Deleting a Data Pool

NOTE: You cannot mix the RAID group logical unit and the DP pool logical unit with the same data pool.

Overview (back to top)

A data pool is a logical entity that can contain one or more logical units. A secondary SnapShot volume is a virtual volume that contains actual data from the primary volume and differential data stored in one or more data pools.

Managing data pools primarily includes creating data pools and adding logical units to them. Note that you cannot create a snapshot pair until after you have created a data pool that includes at least one logical unit. You can add logical units to an existing data pool to expand its capacity, even if snapshot pairs using that data pool have already been created.

One data pool can handle differential data of multiple primary volumes and multiple secondary volumes. For example, when two secondary volumes of one primary volume and three secondary volumes of another primary volume are created, the differential data can be stored in one data pool.

Displaying Data Pool Information (back to top)

The table containing the list of data pools provides the following information about each data pool.

Number | This field displays ID of the data pool.
Capacity | This field displays the total capacity in the data pool.
%Used | This field displays the rate of usage capacity to the total capacity in the data pool.
Threshold | This field displays the rate being set to the data pool as High water mark. If %Used over this threshold, status of the data pool and pairs that use this data pool.
Status | This field displays shows the status of data pool. Each status mean are described below. Normal: Shows that the %Used is less than the set threshold. Threshold over: Shows that the %Used of the pool exceeds the set threshold. If the amount of data in the data pool remains over the threshold, the possibility of data being lost from the SnapShot Logical Unit is high.

To display the logical units the in a data pool, double click the number of the data pool.

To add logical units to a data pool or change the threshold, click Edit Data Pool.

Creating a Data Pool (back to top)

To create a data pool:

  1. In the Data Pools window, click Create Data Pool.

  2. Optional step: To change the default settings, enter appropriate information in the Data Pool Number and Threshold fields

  3. Click the to the left of the logical unit that you have created for making up this data pool in the LUs list box.

  4. Click OK to use these settings and continue, or click Cancel to exit without creating a data pool.

  5. When the data pool has been created, a message box is displayed. Click Close to exit the window and go back to the data pools window. You should now be able to see the new data pool listed in the window.

Adding Logical Units to a Data Pool (back to top)

To add a logical unit to an existing data pool:

  1. In the Data Pools window, click the to the left of the data pool to which you want add logical units and click Edit Data Pool. The Edit Data Pool window is displayed.

  2. In the Edit Data Pool window, click the to the left of the logical unit that you want to add to the data pool.

  3. Click OK to use this setting and continue, or Cancel to exit without adding logical units.

  4. When logical units have been added, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see that the capacity of the data pool has grown.

Changing a Data Pool Threshold (back to top)

To change the threshold rate:

  1. In the Data Pools window, click the to the left of the data pool for which you want to change the threshold setting, and click Edit Data Pool.. The Edit Data Pool window is displayed.

  2. In the Threshold field in the Edit Data Pool window, enter a new threshold rate.

  3. Click OK to use this setting and continue, or click Cancel to exit without changing the threshold rate.

  4. When the threshold rate has been changed, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see that the threshold of the data pool is changed.

Deleting a Data Pool (back to top)

To delete a data pool:

  1. In the Data Pools window, click the to the left of the data pool that you to want to delete. Then click Delete Data Pool.

  2. When the data pool has been deleted, a message box is displayed. Click Close to exit the message box and go back to the Data Pools window. You should now be able to see that the data pool is not listed in the window.

NOTE: A data pool that is being used by a snapshot pair cannot be deleted.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Replication

Local Replication

SnapShot Logical Units


Create Data Pool

This help page provides information to guide you through the procedure to create a Data Pool. It contains the following topics:

  • Creating a Data Pool

Creating a Data Pool (back to top)

CAUTION:

  • A data pool can be created only in the logical unit that has the same drive type as the one the data pool has.

  • You cannot mix the RAID group logical unit and the DP pool logical unit with the same data pool.

To create a Data Pool:

  1. In the Data Pools window, click Create Data Pool.

  2. To change the default settings, enter the appropriate information in the Data Pool number and Threshold.

  3. Click the to the left of the logical unit that you have created for making up this Data Pool in LUs list box.

  4. Click OK to use these settings and continue, or Cancel to exit without creating a Data Pool.

  5. When the Data Pool has been created, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see the new data pool listed in the window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Data Pools

Edit Data Pool

Managing Replication

Managing Storage


Edit Data Pool

This help page explains the procedure to edit a data pool. For more information about data pools, click the links in the See Also section below.

To edit a data pool:

  1. In the Data Pools window, click the check box to the left of the data pool to which you want add logical units.

  2. Click Edit Data Pool.

  3. Click the to the left of the Logical Unit that you want to add to the Data Pool in LUs list box.

  4. Click OK to use this setting and continue, or click Cancel to exit without adding logical units.

  5. When logical units has been added, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see that the capacity of the Data Pool has grown.

See Also

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create Data Pool

Data Pools

Local Replication


SnapShot Logical Units

This help page provides information to guide you through the procedure to manage SnapShot Logical Units. It contains the following topics:

  • Overview

  • Displaying SnapShot Logical Units

  • Creating a SnapShot Logical Unit

  • Displaying SnapShot Logical Units

Overview

A SnapShot Logical Unit is a virtual volume and is specified as the secondary volume of a SnapShot pair when you create a pair.

Displaying SnapShot logical units (back to top)

The list of SnapShot Logical Units provides the following information about each SnapShot Logical Unit.

Number | This field displays the LUN assigned to the SnapShot Logical Unit.
Capacity | This field displays the virtual capacity of the snapshot logical unit. When you create a pair, the SnapShot Logical Unit is the secondary volume and must have the same capacity as the primary volume.

Creating a SnapShot Logical Unit (back to top)

To create a SnapShot Logical Unit:

1. Click Create SnapShot LU in SnapShot Logical Units window.

2. Enter the number that you assign for the SnapShot Logical Unit in the fields of LUN.

3. Enter the capacity of primary volume that you plan to create pair with this SnapShot Logical Unit in the fields of Capacity and select the unit from the drop-down list.

4. Click OK to use these settings and continue, or Cancel to exit without creating a data pool.

5. When the SnapShot Logical Unit has been created, a message box is displayed. Click Close to exit the window and go back to the SnapShot logical units windows. You should now be able to see the new SnapShot listed in the window.

Deleting a SnapShot Logical Unit (back to top)

To delete a SnapShot Logical Unit:

1. Click the check box to the left of the SnapShot Logical Unit and click Delete SnapShot LU in SnapShot Logical Units window.

2. When the data pool has been deleted, a message box is displayed. Click Close to exit the window and go back to the Data Pools window. You should now be able to see that the SnapShot Logical Unit is not listed in the window.

Note: You cannot delete the SnapShot Logical Unit that has been specified as secondary volume.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create SnapShot Logical Unit

Local Replication

Create Logical Unit


Create SnapShot Logical Unit

his help page provides information to guide you through the procedure to create a SnapShot Logical Unit. It contains the following topics:

  • Overview

  • Creating a SnapShot Logical Unit

Overview (back to top)

A SnapShot Logical Unit is a virtual volume that is specified as the secondary volume of a SnapShot pair when you create a pair.

Creating a SnapShot Logical Unit (back to top)

To create a SnapShot Logical Unit:

  1. In the SnapShot Logical Units window, click Create SnapShot LU. The Create Snapshot Logic Unit window is displayed.

  2. In the LUN field, enter a number that will be assigned to the SnapShot logical unit.

  3. In the Capacity field, enter the capacity of primary volume that you plan to create pair with this SnapShot Logical Unit and select the unit from the drop-down list.

  4. Click OK to use these settings and continue, or click Cancel to exit without creating a data pool.

  5. When the SnapShot Logical Unit has been created, a message box is displayed. Click Close to exit the window and go back to the SnapShot logical units windows. You should now be able to see the new SnapShot listed in the window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Local Replication

Setting Up Local Replication


Remote Replication

This help page provides information to guide you through the tasks and procedures to manage remote replication using Navigator 2. It contains the following topics:

  • Overview

  • Setting Up for Remote Replication

  • Managing Pairs

  • Displaying Pair Information

  • Creating a Pair

  • Deleting a Pair

  • Splitting a Pair

  • Re-synchronizing a Pair

  • Editing Pair Information

Overview (back to top)

Remote replication includes two methods of backing up information: TrueCopy remote replication and TrueCopy Extended Distance. These methods allow you to create a copy of a volume (logical unit) in the array.

  • TrueCopy remote replication allows the volumes to be synchronous at all times

  • TrueCopy Extended Distance allows the volumes to be asynchronous

Both methods treat the source volume, also called Primary Volume (P-VOL), and its copy, which is called the Secondary Volume (S-VOL), as a volume pair.

TrueCopy remote replication and TrueCopy Extended Distance are optional storage features and require licenses to be installed and enabled or disabled before they can be used. See the introduction help page and the licenses help page for more information about setting up optional storage features. Also, Dynamic Provisioning is available for TrueCopy remote replication and TrueCopy Extended Distance.

Setting up for Remote Replication (back to top)

You can use either of two methods for Remote replication: TrueCopy remote replication or TrueCopy Extended Distance. However, before you can use either of these methods, you must first set them up for use.

Both methods require you to create logical units that you will use as volumes in a data pool. Both methods also require you to set up a management port that you will use to connect to the secondary volume.

Managing Pairs (back to top)

Pairs are managed in the remote replication window.

Displaying Pair Information (back to top)

The list of pairs provides the following information about each pair. To display the latest information click Refresh.

Item

Description

Pair Name

This field displays pair name, if attached.

Local LUN

This field displays the LUN of the primary volume and/or the secondary volume.

Attribute

This field displays the attribute for the Primary or Secondary volume.

Remote Array ID

This field displays ID of the remote array.

Remote Path Name

This field displays remote path name.

Remote LUN

This field displays LUN of secondary volume.

Status

This field displays the status of the pair. Each status mean are described below.

Simplex. The pair has not been created.

Synchronizing: The pair is in process of copying data from the primary volume to secondary volume.

Paired: Modification to the data in the primary volume is automatically duplicated in the secondary.

Split: The secondary volume is the backup of the primary volume. The primary volume manages written data in the primary volume as differential data.

Takeover. This is temporary status when executing Swap Pair. After that, volume attribute, primary and secondary are swapped and data copy starts from primary to secondary volume.

Failure. A failure has occurred and maintenance of the arrays might be needed. The failure reason is remote path or drive configured the volume. After recovering failure, execute Resync Pair.

When copy type is TrueCopy Extended Distance/Simple DR, t he following statuses are added.

Paired: split. This is temporary status until changing from Paired to Split status by executing Split Pair to the Paired pair.

Paired: delete. This is temporary status until changing from Paired to Simplex status by executing Delete Pair to the Paired pair.

Pool Full. This is status when data pool capacity to be used primary or secondary volume is exhausted. When exhausting, updating copy between pairs cannot continue. Increase data pool capacity or delete used capacity in the data pool and execute Resync Pair.

Busy. This is temporary status when executing Swap Pair and that the determined data at the end of the previous cycle is being restored to the secondary volume. After processing, status changes from Busy to Takeover.

Inconsistent. This is status when secondary volume fails on the Synchronizing or Paired status. The failure reason is drive failure configured secondary volume or data pool depletion to be used secondary volume. After recovering failure, execute Resync Pair. "Inconsistent(100%)" means when secondary volume fails on the Paired status.

Copy Type

This field displays TrueCopy remote replication or TrueCopy Extended Distance/Simple DR.

Group Number

This field displays the number of the group to which the pair belongs.

Group Name

If the group to which the pair belongs has a name, this field displays the name of the group. If the pair does not belong to any group, "Ungroup" is displayed.

To display the detail information, click the pair name. The following information is provided in addition. (back to top)

Item | Description
Capacity | This field displays the capacity of the primary volume.
Data Pool Number | This field displays the number of the data pool that the pair uses to store differential data If the Copy Type is SnapShot.
Consistency Time | This field displays the consistency time. If there is no difference in consistency time, "N/A" is displayed.
Difference Size | This field displays the difference in sizes between the volumes. If there is no difference in size, "N/A" is displayed.
Copy Pace | This field displays the copy pace of synchronizing and reverse synchronizing.
Fence Level | This field displays the fence level.

Creating a Pair (back to top)

A pair of volumes is two volumes on an array that have a specific relationship between them. They are named primary volume (P-VOL) and secondary volume (S-VOL). The primary volume contains the original data and the secondary volume contains an exact copy of the data on the primary volume and is synchronized with the primary volume. When the volumes are synchronized, any changes made to the primary volume are automatically made to the secondary volume.

To create a volume pair in the selected arrays:

  1. In the Remote Replication window, click the Basic tab, then click Create Pair.

  2. In the Copy Type field select either TrueCopy remote replication or TrueCopy Extended Distance. The volumes listed in the Primary volume and Secondary volume list boxes change according to the selected function.

  3. In the Pair Name field, enter a name.

  4. Select a remote array.

  5. Select a primary volume and a secondary volume. Both the primary and secondary volumes must be the same size.

  6. Select the data pool in the data pool number drop-down list, and enter the pool number of the remote array.

  7. If you do not need to change anything in the Advanced Settings tab, skip steps 8, 9, and 10. Otherwise, click the Advanced tab.

  8. In the Advanced tab, select Group Number or Group Name if necessary.

  9. Select a Copy Pace from the drop-down list.

  10. To set the secondary volume to copy data from the primary volume, click the check box for this function.

  11. Click OK to save the setting and continue, or Cancel to exit without creating a pair.

  12. In the displayed message box, read the confirmation and warnings, then click the check box to the left of the text to agree.

  13. Click Confirm to continue or Cancel to close the window and exit without creating a pair.

  14. When the pair has been created, a message box is displayed. Click Close to exit the window and go back to the Remote Replication window. You should now be able to see the new pair listed in this window.

Deleting a Pair (back to top)

To delete a pair:

  1. Click the check box to the left of the pairs that you want to delete and click Delete Pair in Pairs list.

  2. In the displayed message box, read the confirmation and warnings and click the check box to the left of sentence to agree the confirmation and Click Confirm to continue or Cancel to close the window and exit without deleting pairs.

  3. When the pair has been deleted, a message box is displayed. Click Close to exit the window and go back to the Remote Replication window. You should now be able to see that the pair is not listed in the window.

Splitting a Pair (back to top)

To split a pair:

  1. In the Remote Replication window, click the check box to the left of the pairs that you want to split and click Split Pair. The Split Pair dialog box is displayed.

  2. In the Option field, enter a description to identify the pair after it is split.

  3. Click OK to continue or Cancel to close the window and exit without splitting the pairs

  4. When the pair has been split, a message box is displayed. Click Close to exit the window and go back to the Remote Replication window. You should now be able to see that the pair status is changed to Split in the Remote Replication window.

Re-synchronizing a Pair (back to top)

To re-synchronize a pair:

  1. Select the check box to the left of the pairs that you want to re-synchronize and click Resync Pair in the Pairs list.

  2. If the Copy Type is ShadowImage, select the check box to select quick mode. Quick Mode is an advanced feature that automatically creates and formats an LU and then creates a pair.

  3. Read the confirmation message and warnings and select the check box to agree.

  4. Click Confirm to continue or Cancel to close the window and exit without re-synchronizing pairs.

  5. When the pair has been re-synchronized, a message box is displayed. Click Close to exit the window and go back to the Local Replication window.

You should now be able to see that the pair status is changed to Synchronizing or Paired in the Pairs list.

Editing Pair Information (back to top)

To edit the description of a pair of volumes:

  1. In the Arrays tree, select Replication > Remote Replication. The Remote Replication window is displayed. The window contains a table showing all of the pairs that have been created for he selected array.

  2. In the table, click the check box to the left of the name of the pair whose settings you want to change.

  3. Click Edit Pair. The Edit Pair dialog box is displayed.

  4. As needed enter a new name or edit an existing name in the Pair Name field.

  5. As needed enter a new name or edit an existing name in the Group Name field.

  6. As needed, select a copy pace (speed) from the drop-down list of available speeds.

  7. Click OK to continue or Cancel to close the window and exit without editing pair information.

  8. When the pair information has been changed, a message box is displayed. Click Close to exit the window and go back to the Remote Replication window. The Remote Replication window displays the updated pair information.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Replication

Managing Storage

Local Replication


Remote Path

Remote Paths

This help page is part of the set of help pages for remote replication. It provides information to help guide you through the procedure to add a logical path from a local array to a remote array.

This help page provides information about Remote Paths and how and when to use them. It contains the following topics:

  • Overview

  • Summary

  • Changing Distributed Mode

  • Remote Path Tab

  • Remote Port CHAP Tab

NOTE: Some features in this section may not be available with certain versions of the firmware. Please contact your sales representative for information regarding the features available.

Overview (back to top)

The Remote Path tab is part of the Remote Replication window. It displays the status of the remote paths in an array and provides functions to change the remote path information.

Summary (back to top)

To display the remote path window:

  1. In the Arrays tree, click Replication > Setup > Remote Path.

  2. The Remote Path window is displayed and provides information on the following items:

Item

Description

Local Array ID

This field displays local array ID

Distributed Mode

This field displays distributed mode options, Edge, Hub, and N/A.

  • Edge — This means that this array can set up a remote path for a "Hub” array, "Edge” and normal array.

  • Hub — This means that this array can set up a remote path for two or more Edge arrays.

  • N/A — This means that this array can set up a remote path for a ”Edge” and normal array.

NOTE: You may also view the current status of an array configured for remote paths from the Components window, Remote Paths tab.

Changing the Distributed Mode (back to top)

To change hub mode, click Change Distributed Mode in the Remote Path window. The Change Distributed Mode dialog is displayed. See the help page for the Change Distributed Mode window for information.

Remote Path Tab (back to top)

To display the remote path tab status:

  1. In the Arrays tree, click Replication > Setup > Remote Path. The Remote Path window is displayed.

  2. Click the Remote Path tab. The Remote Path tab is displayed with the serial number of remote array(s) with the following information:

Item | Description
Remote Array ID | Serial Number of the remote array.
Remote Path Name | Displays remote path name.
Type | Displays the interface type.
Status — Path0 | This field displays the status of Path0 between local array (the selected array) and remote array.
Status — Path1 | This field displays the status of Path1 between local array (the selected array) and remote array.
Bandwidth | Displays current bandwidth.

The Remote Path tab provides the following controls to manage remote paths:

  • Create Path

  • Recover Path 0

  • Recover Path 1

  • Edit Path

  • Delete Path

  • Refresh

Create a Remote Path (back to top)

To create the remote path, click Create Remote Path. The Create Remote Path dialog is displayed. See the help page for the adding a Remote Path window for more information and setup procedures for both fibre channel and iSCSI systems.

Recovering Path0 or Path 1 (back to top)

To recover a failure remote path0 or Path1, click Recover Path 0 or Recover Path 1. The results dialog is displayed.

Editing Remote Path (back to top)

To edit the remote path, click Edit Remote Path. The Edit Remote Path dialog is displayed. See the help page for the Edit Remote Path window for information about that window.

Deleting Remote Path (back to top)

To delete a remote path, click Delete Path. The results dialog is displayed.

Refresh (back to top)

To refresh the information of remote path tab, click Refresh. The results dialog is displayed.

Remote Port CHAP Tab (back to top)

To display the remote port CHAP tab status:

  1. In the Arrays tree, click Replication > Remote Replication > Setup > Remote Path > Remote Port CHAP tab. The Remote Port CHAP tab is displayed with the local Array ID in a table within the tab.

NOTE: This tab does not display if the interface is not iSCSI.

Adding Remote Port CHAP (back to top)

To add remote port CHAP, click Add Remote Port CHAP. The Add Remote Port CHAP dialog is displayed. See the help page for the Add Remote Port CHAP window for information about that window.

Removing Remote Port CHAP (back to top)

To remove the remote port CHAP, click Remove Remote Port CHAP. The results dialog is displayed.

Refresh (back to top)

To refresh the information of remote path tab, click Refresh. The results dialog is displayed.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Remote Replication

Adding a Remote Path

Editing a Remote Path


Add Remote Path

Adding a Remote Path

This help page is part of the set of help pages for remote replication. It provides information to guide you through the procedure to add a logical path from a local array to a remote array under either the fibre channel or iSCSI protocol. It contains the following topics:

  • Creating a Remote Path (Fiber Channel)

  • Creating a Remote Path (iSCSI)

Creating a Remote Path (Fiber Channel) (back to top)

To create a remote path under the fibre channel protocol:

  1. Click Create Path. The Create Remote Path dialog box is displayed.

  2. In the Create Remote Path dialog box:

  1. For the interface type, make sure that Fibre (channel) is selected.

  2. Enter the Remote Array ID field.

  3. Select the Remote Path Name input method. Enter the remote port name using 1 to 32 alphanumeric characters ("%”, ”*”, "+”, "-", ".”, "/”, "=”, "@”, "_”, "：”, "[" or "]”) if you select Enter Remote Port Name Manually, and the disabled word is "N/A” or "---”.

  4. In the Bandwidth field, enter the bandwidth (in MB per second) from 0.2 to 10000.0 that you want the path to have.

  5. In the Remote Path 0 and the Remote Path 1 box:

  6. Select the local port number from the drop-down list.

  7. Select the remote port number from the drop-down list.

  3. Click OK to save the setting and continue or Cancel to exit without creating a remote path.

  4. Click Close to close the Create Remote Path window. The Remote Path window is displayed.

Creating a Remote Path (iSCSI) (back to top)

To create a remote path under the iSCSI protocol:

  1. Click Create Path. The Create Remote Path dialog box is displayed.

  2. In the Create Remote Path dialog box:

  1. For the interface type, make sure that iSCSI is selected.

  2. Enter the Remote Array ID field.

  3. Select the Remote Path Name input method. Enter the remote port name using 1 to 32 alphanumeric characters ("%”, ”*”, "+”, "-", ".”, "/”, "=”, "@”, "_”, "：”, "[" or "]”) if you select Enter Remote Port Name Manually, and the disabled word is "N/A” or "---”.

  4. In the Bandwidth field, enter the bandwidth (in MB per second) from 0.2 to 10000.0 that you want the path to have.

  5. Select the CHAP secret.

  6. In the Remote Path 0 and the Remote Path 1 box:

  7. Select the local port number from the drop-down list.

  8. Enter the IP address of the remote port.

  9. Enter the TCP number of remote port.

  10. Enter the CHAP secret in both fields.

  3. Click OK to save the setting and continue or Cancel to exit without creating a remote path.

  4. Click Close to close the Create Remote Path window. The Remote Path window is displayed.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Editing a Remote Path

Add Remote Port CHAP

Remote Paths


Add Remote Port CHAP

This help page is part of the set of help pages for remote replication. It provides information to guide you through the procedure to add the remote port CHAP (Challenge Handshake Authentication Protocol) security information to the path connecting the local array to the remote array. This help page includes the following topics:

  • Overview

  • Adding Remote Port CHAP

Overview (back to top)

CHAP is a security mechanism that one entity uses to verify the identity of another entity. In this case, when the local array tries to connect (handshake) to the remote array via the designated path, the remote port verifies that the local array has the proper credentials (the CHAP secret) to connect to it. Adding the remote port CHAP to a path tells Navigator 2 what the CHAP security settings are on the port on the remote array. This allows the local array to connect to the remote array via the path to the port on the remote array.

Adding Remote Port CHAP (back to top)

To add a remote port CHAP:

  1. In the Arrays tree, click Replication > Remote Replication > Setup > Remote Path. The Remote Path window is displayed.

  2. In the Remote Path window, select the Remote Port CHAP tab.

  3. In the Remote Port CHAP tab, click Add Remote Port CHAP. The Add Remote Port CHAP dialog box is displayed.

  4. In the Add Remote Port CHAP dialog box:

  1. Enter the local array ID.

  2. In the Remote Path 0 box, enter the CHAP secret in both fields

  3. In the Remote Path 1 box, enter the CHAP secret in both fields

  5. Click OK to save the setting and continue, or Cancel to exit without creating a remote CHAP port. The dialog box closes and returns to the Remote Port CHAP window. The Remote Port CHAP should be displayed.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Remote Path

Remote Replication

Managing Replication


Tape Library

This help page provides information to guide you through the features and operations of the tape replication function. It contains the following topics:

  • Using the Tape Library

  • Troubleshooting the Tape Library

  • Stopping and Starting the Services (Daemon Process)

Using the Tape Library (back to top)

You can execute advanced functions of tape replication using the Tape Library. Refer to the Tape Replication Configuration Guide for details.

NOTE: You must have the proper Java Runtime Environment (JRE) loaded on your system and the Java Console set properly.

  • JRE version required: v1.6 (often referred to as v6.0)

  • Java Runtime parameters must be set to the following from the Java Console:

-Xmx464m - where 464 is the minimum memory requirement (you may use a larger value, as needed).

Before you can use the Tape Library, you must first select an array to manage.

In the array window, either click the name of the array you want to manage or complete steps 2 and 3.

  1. Click to the left of the array name.

  2. Click Show & Configure Array.

Navigator 2 detects the model of the array that has been selected.

Open Tape Replication Settings

  1. In the array tree pane, select Tape Library. The Tape Library window displays. This window lists all available functions.

  2. In the Tape Library window, click Open Tape Replication Settings. The Java applet launches, although it may take 1 minute or more for the contents to display.

  3. From the Java applet window, you can select the available functions and features.

Open Tape Library Settings

  1. In the array tree pane, select Tape Library. The Tape Library window displays. This window lists all of the available functions.

  2. In the Tape Library window, click Open Tape Library Settings. The Java applet launches, although it may take 1 minute or more for the contents to display.

  3. From the Java applet window, you can select the available functions and features.

Troubleshooting Tape Library (back to top)

This section provides troubleshooting information to help correct problems displaying the applet screen from Navigator 2.

Troubleshooting Chart

The following table provides information to assist in resolving the Java applet display problems for the Tape library:

Problem

Cause

Solution

The following message appears:

"DMEG800003: The error occurred in connecting RMI server. Please reboot the server."

The IP address of the server where Navigator 2 was changed.

Log out of Navigator 2 and change the IP address

of jp.co.hitachi.str.diskarray.rmi.hostname of the snmserver properties file located in StorageNavigatorModular\server of the Navigator 2 installation folder.

Then restart the service and log in to Navigator 2. (See following section)

The SNM2 server stopped.

Log out of Navigator 2 and then restart the service. Log back in to Navigator 2.

An IP address is not assigned to the Navigator 2 server.

Assign an IP address to the server and restart the service. (See following section).

It was not connectable, although Navigator 2 launched by a specified hostname.

Check if the hostname is correct by the ping command. Or start Navigator 2 by specifying an IP address instead of the hostname.

Two or more IP addresses are specified for the server that installed Navigator 2.

Log out of Navigator 2, and change the IP address to the other IP address of jp.co.hitachi.str.diskarray.rmi.hostname of the snmserver.properties file in StorageNavigatorModular\Server in the installation folder of Navigator 2. After that, restart the service. Then, log in to Navigator 2. (See the next section) When Navigator 2 fails to start even if the IP address is changed, try other IP addresses.

An "X" appears in the Applet launch screen and the following message appears:

"(Error) Click it and check the details.

127.0.0.1 or localhost is specified. The following exceptions display in the Java console, java.security.AccessControlException.

Log out of Navigator 2, and change jp.co.hitachi.str.diskarray.rmi.hostname of the snmserver properties file in StorageNavigatorModular\Server in the installation folder of Navigator 2 to an IP address of the actual server.

The Temporary Internet Files on the Java Control Panel is not deleted.

Open the Java Control Panel and click Settings from the General tab. Click Delete Files from the Temporary Files Settings dialog and delete the Internet temporary files. Close all open browsers, and then start Navigator 2.

The Temporary Internet Files on the Java Control Panel is set to Keep temporary files on my computer.

Open the Java Control Panel and click Settings from the General tab. Uncheck Keep temporary files on my computer from the Temporary Files Settings dialog. Close all open browsers and then start Navigator 2.

The following message appears:

"Failed to connect with the web server. The setting of the certificate of the client is not correct, the server may be down, or an automatic logoff was executed. Confirm the execution environment, and then log in again. (code 0x000000000000b001)"

The Windows firewall is not set correctly.

Disable the Windows firewall using Windows Firewall group from the Control Panel.

Or, add the program called snm2srv.exe located on StorageNavigatorModular\server\jre1.6.0 > bin in the Navigator 2 installation folder as an Exception for the Windows Firewall.

The following message appears:

"DMEG800004: The error occurred in registering the temporary user of the RMI launch. Please reboot the server."

The Navigator 2 server is in standby or stopped mode.

Open Power Options from the Control Panel, specify System standby of the Power Schemes tab to Never. Uncheck Enable hibernation from the Hibernate tab.

The following message appears:

"DMEG000220: Cannot display because JRE is not installed or it is disabled. Please install the JRE or enable it and try again."

The Java Applet Runtime Settings is not Enabled.

Open the Java Control Panel, and click View of the Java Applet Runtime Settings of the Java tab. Check Enabled in the Java Runtime Settings screen.

The Java Console is not Enabled.

Select Tools from the Web browser menu and click the Enable or Disable Add-ons from the Manage Add-ons. Select the Java(TM) Platform SE binary, and select Enabled.

The following message appears:

"DMEG0002F0: Since the Tape Library is insufficient, a screen cannot be displayed. Change a setup of the Java Plug-in installed in the client and increase the usable memory."

Usable memory setting for Java does not specify -Xmx464m.

Open the Java Control Panel and click View from the Java Applet Runtime Settings from the Java tab. Enter -Xmx464m in the Java Runtime parameters in the Java Runtime Settings screen.

Note: The setting above is not necessary if you have installed JRE Version 6 Update 10 or later. However, when the applet is not still shown, please specify the memory setting.

Virtual Memory for Java is not saved.

This condition is caused by a configuration process in Windows XP SP3.

  1. Open the Microsoft Windows Control Panel.

  2. Click the System icon and click the Advanced tab.

  3. Click Settings in the Performance area.

  4. Click the Advanced tab.

  5. Click Change in the Virtual Memory area of the Detail Setting tab in the opened Performance Option window.

  6. Set the initial size of the paging file size variable as indicated in the Users Guide.

You attempt to monitor performance and the process does not work.

Many browsers opened.

If other browser sessions are running when you want to execute Navigator 2, run the Navigator 2 session from a new browser session.

Stopping and Starting the Services (Daemon Process) (back to top)

If you install Navigator 2 under Windows, the Hitachi HiCommand Suite Common Components and the SNM2 Server are registered in the OS as services. If you install Navigator 2 in Linux and Solaris, start and stop scripts of the process are created below the /etc/init.d path and the HiCommand Suite Common Components and SNM2 Server are executed automatically as the daemon process when it starts.

Because the services (daemon process) are registered in the start status, if you start the OS, the services 9daemon process) are automatically started. You must stop, start, or restart the services (daemon process) of HiCommand Suite Common Components and the SNM2 Server when doing the following:

  • Updating installation of Navigator 2

  • Uninstalling of Navigator 2

  • Installing other products to use HiCommand Suite Common Components

  • Uninstalling other products to use HiCommand Suite Common Components

  • Changing the setting files of Navigator 2

  • When it is required to stop or start the service (daemon process) to use HiCommand Suite Common Components while another product is in use.

When the service (daemon process) stops, the functions of Navigator 2 and other products that use the HiCommand Suite Common Components cannot be used or accessed. Check the following items before stopping the service (daemon process):

All users must be logged off of Navigator 2.

All storage systems are functioning normally and without errors or problems, even if error monitoring is temporarily disabled.

You are not updating the firmware of arrays registered on the server.

No problem occurs even if services (daemon process) of other products that use HiCommand Suite Common Components are stopped. Refer to the manual of each product for the cautionary notes on stopping the services (daemon process).

You can restart the services (daemon process) by continuing each operation to stop or start the services (daemon process).

Stopping the Services (Daemon Process)

To stop the services (daemon process):

  1. Stop the SNM2 Server service (daemon process).

  2. Stop the service (daemon process) for the HiCommand Suite Common Components.

If other products that use HiCommand Suite Common Components are installed, step 2 will also stop those related processes. However, other product-specific procedures may be required for each product when the services (daemon processes) are stopped. Refer to the manual of each product for the details.

Stopping the SNM2 Server Service (Daemon Process) (back to top)

Under Windows

To stop the SNM2 Server service, use either the Windows Control Panel or Command Prompt.

  • From the Control Panel:

    1. Select Start > Setting > Control Panel.

    2. Select Administrative Tools > Services.

    3. From the Services (Local) list, select SNM2 Server.

    4. Select Stop to halt the service.

  • From the Command Prompt:

    1. Select Start > Programs > Accessories > Command Prompt.

    2. Specify the following command and then press the Enter.

C:\ net stop snm2server

Under Linux and Solaris

To stop the SNM2 Server daemon process, execut the following command:

/etc/init.d/snm2srv stop

Root-level authority is required to execute the command.

Stopping the HiCommand Suite Common Components (back to top)

Under Windows

To stop the HiCommand Suite Common Components service:

  1. Select Start > Programs > Accessories > Command Prompt.

  2. The command prompt moves the current directory to the directory in which the commands of HiCommand Suite Common Components have been installed: C:\ cd /D C:\ Program Files > HiCommand > Base > bin

  3. Specify the following command for the directory where the commands for HiCommand Suite Common Components have been installed and click Enter: C:\ Program Files\HiCommand\Base\bin\hcmdssrv /stop.

  4. Between several seconds and several minutes may elapse before the service stops. Verify the service stopped by executing the following command. C:\Program Files\HiCommand\Base\bin\hcmdssrv /status.

The underlined part of the command, C:\ ProgramFiles\HiCommand, denotes a path to the folder in which HiCommand Base Common Components is installed. Replace the path according to the environment in which the HiCommand Base Common Components is installed. If you do not have products that use HiCommand Suite Common Components other than Navigator 2, this folder is the same as the one in which Navigator 2 has been installed. If other products are also installed, specify the folder or directory path that was set during installation.

NOTE: Do not stop the service for HiCommand Suite Common Components by using either the Services window from the Control Panel or the "net stop" command. Doing so may render the HiCommand Suite Common Components unusable.

Under Linux and Solaris

To stop the HiCommand Suite Common Components daemon process, execute the following command:

/opt/HiCommand/Base/bin/hcmdssrv - stop

Root-level authority is required to execute the command.

Between several seconds and several minutes may elapse before the service stops. Verify that the daemon process is stopped by executing the following command:

/opt/HiCommand/Base/bin/hcmdssrv -status

The underlined part of the command, /opt/HiCommand, denotes a path to the folder in which HiCommand Base Common Components are installed. For Linux, replace the path according to the environment in which HiCommand Base Common Components are installed. If you do not have products that use HiCommand Suite Common Components other than Navigator2, this folder is the same as that in which Navigator 2 has been installed. If other products are also installed, specify the folder or directory path set during installation.

You do not need to replace /opt/HiCommand under Solaris.

NOTE: If using HiCommand Suite Common Components, do not stop services by using either /etc/init.d or using the kill command. Using either of these utilities may render the HiCommand Suite Common Components unusable.

Starting the SNM2 Server Service (Daemon Process)

Under Windows

To start the SNM2 Server service, use either the Windows Control Panel or Command Prompt.

  • From the Control Panel

    1. Select Start > Settings > Control Panel.

    2. Select Administrative Tools > Services.

    3. From the Services (Local) list, select SNM2 Server.

    4. Select Restart to restart the service.

  • From the Command Prompt

    1. Select Start > Programs > Accessories > Command Prompt.

    2. Specify the following command then click Enter.

C:\net start snm2server

Under Linux and Solaris

To start the SNM2 Server daemon process, execute the following command:

/etc/init.d/snm2srv start

Root-level authority is required to execute the command.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Arrays

Managing Storage

Managing Groups

Licenses


Filter

This help page provides information about using the filter to customize the display of data. It contains the following topics:

  • Overview

  • Using the Filter

Overview (back to top)

The filter is used to tailor a list of items by selecting parameters in a list window. The parameters vary depending on the type of items that are selected.

Using the Filter (back to top)

To use the filter:

  1. Click Filter in the window where the items are displayed. The Filter dialog box is displayed. The contents and selections of the dialog box vary according to the type items listed in the window.

  2. Select settings in the filter list as desire to display only the items .

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Arrays Window

RAID Groups

iSCSI targets


Managing Groups

Managing Host, iSCSI, or Logical Units

This help page provides information about the different types of groups that can be managed within Navigator 2 and how and when to use them. It contains the following topics:

  • Overview

  • Using Host Groups

  • Using iSCSI Targets

Overview

You can refer to and configure groups (logical resources) in an array:

  1. In the Arrays window, Select the array you want to manage.

  2. Click Show and Configure Array to display the array data and the Explorer tree.

  3. In the Explorer tree click Groups. The Groups window is displayed. The window displays the list of groups that are described in the following table.

Type of Group | Description
Host Group | Host Groups (host storage domains) are a feature of LUN Manager that allow your array to be more easily managed. Hosts (WWNs) can be assigned to a Host Group and then the desired logical units can be associated with each host group.
Logical Units | A Logical unit is created in a RAID group or a DP pool and used by mapping host group or iSCSI target.
iSCSI Target | An iSCSI target is a logical entity that associates a group of hosts communicated with iSCSI and logical units in the array. iSCSI Targets is displayed if the Array has iSCSI interface to communicate with hosts.

Using Host Groups (back to top)

Host Groups (host storage domains) are a feature of LUN Manager that allow your array to be more easily managed. Hosts (WWNs) can be assigned to a Host Group and then the desired logical units can be associated with each host group. For more information on setting up a host group for Fibre Channel, see the Help page on setting up host groups.

Using iSCSI Targets (back to top)

An iSCSI target is a logical entity that associates a group of hosts communicated with iSCSI and logical units in the array. The iSCSI Targets menu item is displayed only if the Array has an iSCSI interface to communicate with hosts and according to the model of the array.

Using the LUN Manager storage feature, you can add, modify, or delete iSCSI targets during system operation. For example, if an additional disk is installed or an additional host is connected in your iSCSI Network (i.e. IP-SAN), an additional iSCSI target can be created for them with LUN Manager. It is not necessary to reboot the array after adding, modifying, or deleting iSCSI targets with LUN Manager. See the help page Managing iSCSI Targets for detailed information.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Getting Started

Managing Replication

Managing Logical Units

Using This Help System


Host Groups

Displaying Host Group Properties

This help page provides information to display the properties of a host group.

To display the properties of the host groups assigned to an array:

  1. In the Array List window, select an array of interest and click Show and Configure Array.

  2. In the Arrays tree, expand the Groups menu and select Host Groups. The Host Groups window displays. It contains a table that lists the host groups that exist for the array.

The table includes the following data for each host group.

  • Host group number and name, for example, 000:G000.

  • Port number to which the host group belongs.

  • Platform configured in the host group.

  • Middleware configured in the host group.

To display detailed data for a single host group:

  1. In the Host Groups window, click the name of the host group you want to view. The properties window for the selected host group is displayed. The window should look similar to the following illustration.

The Summary section of the Host Group window provides the following information:

Item | Description
Name | The name of the host group. The default name for the first group is 000:G000.
Port | The port number to which the host group belongs.
Platform | The platform which is configured in the host group. No specified default.
Middleware | The middleware which is configured in the host group. No specified default.

The WWNs tab of the Host Group Property window provides the following information:

Feature | Description
Nickname | The nickname of the host (WWN). The default is blank. If you want to add a nickname, click Change Nickname.
Port Name | The WWN of the host.

The Logical Units tab of the Host Group Property window provides the following information:

Item | Description
H-LUN | The external logical unit number.
LUN | The internal logical unit number.
Mapping Guard | The enable or disable mechanisms in the Mapping Guard feature.
Capacity | The capacity of a user definition.
RAID Group | The name of the displayed RAID group.
DP Pool | The name of the displayed DP pool.
RAID Level | The number of the RAID level (1-6) that has been assigned to the RAID group.
Number of Paths | The number that maps to the host group and/or iSCSI target. When Mapping Mode is disabled, it displays N/A.
Type | Displays the type of drive(s) contained in the RAID group. It can be SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF). You cannot mix drive types within the same RAID group/DP Pool.
Status | The status of the logical unit.

The Options tab of the Host Group Property window provides the following information:

Feature | Description
Common Setting | A special option. The default is Standard Mode.
Additional Setting | A special option. The default is disabled. When you select platform or middleware, this option is selected.

See Also (back to top)

The following topics within this help system provide information hat may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Host Groups

Licenses


Change Nickname

Change Host Nickname

This help page provides information to guide you through the procedure to change (edit) the nickname of a host that is linked to an iSCSI target in the array.

To edit the nickname of a host that is linked to an iSCSI target:

  1. In the Arrays window, select the array you want to manage and click Show and Configure Array. The Array window and Array tree is displayed.

  2. In the Explorer tree, click Groups. The Groups window is displayed.

  3. In the Groups window, click iSCSI Target in the list of Groups. The iSCSI Target window is displayed.

Note: iSCSI Targets is not displayed if the Array does not have iSCSI interface to communicate with hosts.

  4. In the iSCSI Target window click Hosts to display the Hosts tab.

  5. Click the next to the name of a host of interest and then click Change Nickname. The Change Nickname dialog box is displayed.

  6. Edit the nickname as needed and click OK to save the changes, close the dialog box, and return to the Hosts tab in the iSCSI window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit iSCSI Target

iSCSI Settings

Managing iSCSI Targets


Change Host Group Security

Enable Host Group Security

Enable or disable host group security from this screen. Select the check box for Yes to enable host group security. To disable, click to clear the check box.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Editing Host Groups


Managing iSCSI Targets

This help page provides information about iSCSI Targets and how and when to use them. It contains the following topics:

  • Overview

  • Displaying iSCSI Targets

  • The iSCSI Targets Tab

  • Showing iSCSI Target Properties

  • Initializing Target 000

  • The iSCSI Target Security Tab

  • Changing iSCSI Target Security

  • The Hosts Tab

  • Changing a Host Nickname

  • The CHAP Users Tab

Overview (back to top)

An iSCSI target is a logical entity that associates one or more hosts that communicate with the array via the iSCSI protocol and one or more logical units in an array.

Think of it as a logical "box" within an array. The box contains one or more LUNs and one or more iSCSI ports. The iSCSI ports connect the target to one or more hosts. When a host "sees" the iSCSI port, it also sees the iSCSI target containing the LUNs. The host can then access any or all of LUNs and the data they contain.

Host access is for managing data only. Hosts cannot manage the LUNs themselves (for example, add, delete, modify, and so forth) , nor the iSCSI targets that contain them. Those functions are handled by Navigator 2, which is installed on a management console. See the following illustration.

Multiple Host Connections (back to top)

  • One host can connect to an iSCSI port on the array without setting security (see Host 2 in the above illustration).

  • To connect more than one host to an iSCSI target, you must first enable iSCSI target security (see Host 1 and Host 2 in the above illustration). This is also true if one host connects to more than one iSCSI target (see Host 3 in the above illustration).

  • The security uses CHAP (Challenge Handshake Access Protocol), which requires that the host that is trying to connect to the iSCSI port "knows" the CHAP secret that is set for the port. This is similar to logging in with a password. CHAP security setup information is included in this help topic.

Multipathing (back to top)

Multipathing describes a host that is connected to an iSCSI target through more than one port. See the above illustration.

Displaying iSCSI Targets (back to top)

You can review and configure groups (logical resources) in the array as follows:

  1. In the Arrays window, select the array you want to manage and click Show and Configure Array. The Array window and Explorer tree are displayed.

  2. In the Explorer tree, click Groups. The Groups window is displayed.

  3. In the Groups window, click iSCSI Target in the list of Groups.

Note that the iSCSI Targets is not displayed if the Array does not have iSCSI interface to communicate with hosts.

The iSCSI Targets Tab (back to top)

This tab has the list of the iSCSI targets in the array.

iSCSI Target

The number and name of the iSCSI target.

Port

Through this iSCSI port, the iSCSI target communicates with hosts and/or other arrays.

Platform

Configuration of platform of the iSCSI target

High Availability

Configuration of middleware of the iSCSI target

Authentication Method

Configuration of authentication of the iSCSI target. There are 4 options:

  • None — The hosts must access to the iSCSI target without CHAP authentication.

  • CHAP — The hosts must access to the iSCSI target with CHAP authentication.

  • CHAP, None — If the host required to access to the iSCSI target with CHAP authentication, the authentication is done. Otherwise the hosts can access to the iSCSI target without CHAP authentication.

iSCSI Name

Name of the iSCSI target informed to the hosts and iSNS.

Showing iSCSI Target Properties (back to top)

To view the details of an iSCSI Target, click the name of the desired iSCSI target.

Initializing Target 000 (back to top)

NOTE: This button is not displayed when the LUN Manager storage feature is not installed or enabled in the array.

Click here for the procedure to initialize Target 000.

Deleting a Target (back to top)

If LUN Manager is not installed or enabled in the array, this button is not displayed.

As shown on the tool tip, this button is abbreviation of Delete iSCSI Target. You cannot delete iSCSI Target 000.

The iSCSI Target Security Tab (back to top)

NOTE: This tab is not displayed if the LUN Manager storage feature is not installed or enabled in the array.

To create iSCSI Target on an iSCSI port:

  • LUN Manager must be installed and enabled, and

  • iSCSI target security must already be enabled on the iSCSI port.

The iSCSI Target Security tab includes a list showing the configuration of the iSCSI ports on iSCSI target security configurations.

iSCSI Port

iSCSI ports in the array

Enable iSCSI Target Security

Select Yes to enable security on the selected iSCSI target. With iSCSI security enabled, only one host can connect to this iSCSI target. This is the recommended setting because it prevents one host from overwriting the data and/or settings from another host.

Select No to disable security on the selected iSCSI target. With iSCSI security disabled, multiple hosts can connect to this iSCSI target.

Changing iSCSI Target Security (back to top)

Complete the following instructions to change the iSCSI target security setting of an iSCSI port. Also see the following illustration.

  1. In the iSCSI Targets window, select the iSCSI Target Security tab.

  2. In the iSCSI Security tab, click the to the left of the name of the of the iSCSI port of interest.

  3. Click Change iSCSI Target Security. The Change iSCSI Target Security dialog box (shown over the top of the tab) is displayed.

  4. Click the to set or reset iSCSI Target Security of the selected iSCSI port

  5. Click OK to save the changes. A confirmation dialog box is displayed.

  6. Click Close to acknowledge and close the dialog box, and return to the iSCSI Target Security tab.

The Hosts Tab (back to top)

NOTE: This tab is not displayed when the LUN Manager storage feature is not installed or enabled in the array.

This tab displays the list of the hosts that are assigned to an iSCSI target or that are able to associated to an iSCSI target. The table below describes the information that is displayed for each listed host.

Nickname | Nickname set to the host. This is used only on the navigator.
Assigned to iSCSI Target | Whether the host is assigned to an iSCSI target of the array or not.
Port | This is the iSCSI port through which a host communicates with the array.
iSCSI Name | This is the iSCSI name of the host

Changing a Host Nickname (back to top)

NOTE: This function is disabled when the LUN Manager storage feature is not installed or enabled in the array.

To enter a new nickname for a host or edit an existing nickname:

  1. In the iSCSI window, select the Hosts tab.

  2. Select the desired host by clicking the to the left of the host name and click Change Nickname. The Change Nickname window is displayed.

  3. In the Change Nickname window, enter a new nickname for the host or edit an existing nickname as needed. A nickname can be 1 - 32 alphanumeric characters. The nickname is used only within Navigator 2 and is not sent to the hosts or arrays.

This function is also accessible by clicking Change Nickname in the iSCSI Target Property window.

The CHAP Users Tab (back to top)

This tab displays the list of the CHAP (Challenge Authentication Handshake Protocol) users of the hosts.

Item | Description
CHAP User | The user name (on hosts) allowed to access with CHAP with registered secret of the user. CHAP users that have the same name can be registered to multiple iSCSI port.
Port | Through the iSCSI port, the CHAP user is allowed to access the array.

Showing Details (back to top)

To refer the detail configuration of a CHAP user, in CHAP Users tab of iSCSI Targets window, click the of the CHAP User that you want to look at details and click Show Details button.

Creating a CHAP User (back to top)

To register a new CHAP user, in CHAP Users tab of iSCSI Targets window, click Create CHAP User button. Create CHAP User window is displayed. Enter the User name, type Secret and retype Secret. Click one or more to the left of the Port (iSCSI Port) where you want to create the CHAP user in the Available Port list.

Notes:

  • For some environment of the host communicating by iSCSI, CHAP user is not related the actual user and the user name is the same to the iSCSI name of the host.

  • Create CHAP User just register a CHAP user to one or more iSCSI Ports. It is necessary to assign iSCSI target to the CHAP user to authenticate the host that tries to communicate with the target with the user name and the secret of the CHAP user. So, after creating a CHAP user, click the of the CHAP user in the CHAP user list and click Edit CHAP User button to assign iSCSI targets to the CHAP user.

To view the details of the CHAP user you create, click the of the CHAP user and click Show Details button in the CHAP User list.

Editing a CHAP User (back to top)

  • To register a new CHAP user, select the of the CHAP User that you want to configure and click Edit CHAP User.

  • To change the user name of the CHAP user, overwrite the user name in User Name field.

  • To change secret of the CHAP user, select the to the right to Change Secret, type a new secret to Secret field and retype the new secret to Retype Secret field.

  • Assign a target to the CHAP user

  • To view the details of the CHAP user you edit, click the of the CHAP user and click Show Details button in the CHAP User list.

Deleting a CHAP User (back to top)

  • To delete CHAP Users, click the of the CHAP Users that you want to delete and click Delete CHAP User button.

iSCSI Target Properties (back to top)

The details of the iSCSI Target are displayed in this section.

Summary Area (back to top)

Item | Description
iSCSI Target | The number and name of the iSCSI target.
Port | Through this iSCSI port, the iSCSI target communicates with hosts and/or other arrays.
Platform | Configuration of platform of the iSCSI target
Middleware | Configuration of middleware of the iSCSI target

Changing a Nickname (back to top)

The function cannot executed when LUN Manager (option program) is disable.

To set a new nickname to a host or change the nickname of a host, in Hosts tab of iSCSI Target property window, select the host by clicking the tot he left of the list of hosts and click Change Nickname. Change Nickname window is displayed. Enter new nickname of the host. A nickname of a host should be 32 or less alphanumeric characters. The nickname is used only within Navigator 2 and not sent to the hosts nor arrays.

The Logical Units Tab (back to top)

This has the list of the logical units associated to the iSCSI target.

Item | Description
H-LUN | Logical Unit Number seen from the hosts (H-LUN) through the iSCSI target.
LUN | Logical Unit Number (LUN) of the actual logical unit in the array.
Mapping Guard | Mapping guard is a function to protect mapping against erroneous operations. If this is enabled, you cannot map the logical unit to iSCSI Targets.
Capacity | Capacity of the logical unit.
RAID Group | RAID group number where the logical unit is defined.
RAID Level | RAID level of the RAID group where the logical unit is defined.
Drive Type | Drive type of the RAID group where the logical unit is defined.
Status | Status of the logical unit. (e.g. Normal, Formatting, etc.)

The Authentication Tab (back to top)

The following table provides Authentication tab details.

Item | Description
iSCSI Name of the Target | Name of the iSCSI target in the array informed to the hosts and iSNS.
Authentication Method | Configuration of authentication of the iSCSI target
CHAP Algorithm | Algorithm used for CHAP. This is not configurable and fixed to MD5 in the array.
Mutual Authentication | If enabled, the host can test the iSCSI target by the User Name and Secret of the iSCSI target.
User Name for Mutual Authentication | User Name used for mutual authentication. This can be defined one for one iSCSI target in Edit Authentication window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Managing RAID Groups

Managing Arrays

Creating and Editing Targets

Editing Authentication

Licenses


Create iSCSI Target

Creating and Editing iSCSI Targets

This help page provides information to guide you through the procedure to create an iSCSI Target. It contains the following topics:

  • Creating a Target

  • Editing a Target

  • Editing Authentication

Creating a Target (back to top)

NOTE:

(1) If the LUN Manager (licensed storage feature) is not installed or enabled in the array, this button is not displayed

(2) The Detected Hosts list displays the hosts (as initiators) detected in a selected port. When you want to add hosts (as initiators) to an iSCSI target from the Detected Hosts list, only hosts (as initiators) of the same iSCSI port number may be added. For example, when hosts (as initiators) in the Detected Hosts list are assigned to port 0A, this host (as initiator) cannot be assigned to an iSCSI target in port 0B. When you create iSCSI targets in multiple ports at the same time, only a host (as initiator) assigned to the same iSCSI target may be created and added.

(3) All of the logical unit capacity might not be able to be used when the corresponding DP pool does not have sufficient space.

(4) Target iSCSI Name is necessary to set different character string from initiator iSCSI Name.

(5) Different iSCSI Name string is set to target of each I/O path, when I/O path between initiator and target is configured redundant with multipath software. You should set discovery addresses of iSCSI Target to each port for the host side.

To create one or more iSCSI targets on iSCSI Port(s):

  1. In the iSCSI Targets tab of the iSCSI Targets window, click Create Target. The Create iSCSI Target dialog box is displayed.

  2. From the Create Target Window, enter the Number, Alias, iSCSI Name of the target.

When entering an iSCSI Name manually, both iqn and eui types are supported:

Item | Description
iqn(iSCSI qualified name) | The iqn consists of a type identifier, "iqn", a date of domain acquisition, a domain name, and a character string given by a person who acquired the domain. You can enter the name of the iSCSI Name from 5 to 223 alphanumeric characters. A period (.), hyphen (-), and colon (:) can be used. Example: iqn.1994-04.jp.co.hitachi.rsd.d8m.t.10020.1b000
eui (64-bit extended unique identifier) | The eui consists of a type identifier. "eui" and an ASCII coded hexadecimal eui-64 identifier. You can enter the name of the iSCSI Name. This name can contain up to 20 alphanumeric characters, 0-9, a-f, and A-F. Example: eui.0123456789abcdef

  1. Select one or more iSCSI Ports to which the iSCSI target belongs.

The Available Ports list is a list of iSCSI Ports where iSCSI Target Security is enabled.

  4. The Create iSCSI Target window, includes three tabs: Hosts tab, Logical Units tab, and Settings tab. These are described below.

The Hosts Tab (back to top)

NOTE: If the LUN Manager (licensed storage feature) is not installed or enabled in the array, this button is not displayed.

  • Check Select from Detected Hosts and select host(s) (as initiator(s)) in the Detected Hosts list (This is the list of hosts (as initiators) that has tried to the iSCSI Port. The iSCSI names of those hosts (as initiators) are recorded in the array and you need not type manually.), or

  • Check Enter iSCSI Name Manually and type iSCSI Name in the iSCSI Name field.

  • Then click Add to assign the host(s) (as initiator(s)) to the iSCSI target. To de-assign host(s) (as initiator(s)), select hosts (as initiators) from Selected Hosts list and click Remove button.

The Logical Units tab (back to top)

The following operation is called "set LU mapping”, or "map LU to iSCSI targets.”

  • Select an H-LUN in H-LUN list, LUN(s) in Available LUs list and click Add button.

  • In the Selected LUs list, LUN of logical unit is to be seen as H-LUN from the hosts (as initiators) allowed to access to the iSCSI target. Thus the logical unit in the array is mapped to H-LUN.

  • If you remove the selected logical unit from the Selected LUs list, click the of the logical unit in the Selected LUs list and click Remove button.

The Options Tab (back to top)

  • Select the platform and middleware of the host(s) by selecting drop-down menus to the left of Platform and Middleware.

  • Select the setting of host connection mode by the drop-down menu of Common Settings or es to the items of Additional Setting against host commands.

  • After finishing the settings of the iSCSI target, click OK to configure the iSCSI Target in the array. You can modify the settings by Edit Target button after you create the target.

Editing a Target (back to top)

NOTES:

(1) You can add the iSCSI target number you are editing to another port by selecting the port where you want the iSCSI target number to be added. However, the iSCSI target number you are editing cannot already exist in the other port.

(2) All iSCSI target information is replaced if you edit an iSCSI target number on a port that uses the same number as an existing iSCSI target.

(3) The Detected Hosts list displays the hosts (as initiator(s)) detected in a selected port. When you want to add hosts (as initiator(s)) to an iSCSI target from the Detected Hosts list, only hosts (as initiator(s)) of the same iSCSI port number may be added. For example, when hosts (as initiator(s)) in the Detected Hosts list are assigned to port 0A, this host (as initiator) cannot be assigned to an iSCSI target in port 0B. When you create iSCSI targets in multiple ports at the same time, only a host (as initiator) assigned to the same iSCSI target may be created and added.

(4) All of the logical unit capacity might not be able to be used when the corresponding DP pool does not have sufficient space.

(5) Target iSCSI Name is necessary to set different character string from Initiator iSCSI Name.

(6) Different iSCSI Name string is set to target of each I/O path, when the I/O path between initiator and target is configured redundant with multipath software. You should set discovery addresses of the iSCSI Target to each port for the host side.

To edit the configuration of an iSCSI target:

  1. From the iSCSI Targets tab of iSCSI Targets window, click the iSCSI Target.

  2. Click Edit Target. The Edit iSCSI Target window is displayed. This button is the same as the Target button in the iSCSI Target Property window.

In the Edit Target Window:

  1. Enter the Number, Alias, and iSCSI Name of the target. When entering the iSCSI Name manually, both iqn and eui type are supported as shown in the table below this procedure.

  2. Select one or more iSCSI Ports that the iSCSI target belongs to. The Available Ports list is a list of iSCSI Ports where iSCSI Target Security is enabled. If LUN Manager is not enabled, iSCSI ports cannot select in this list.

  3. The Create iSCSI Target window includes three tabs: Hosts tab, Logical Units tab, and Settings tab. These tabs are described below.

Item | Description
iqn(iSCSI qualified name) | The iqn consists of a type identifier, "iqn", a date of domain acquisition, a domain name, and a character string given by a person who acquired the domain. You can enter the name of the iSCSI Name from 5 to 223 alphanumeric characters. A period (.), hyphen (-), and colon (:) can be used. Example: iqn.1994-04.jp.co.hitachi.rsd.d8m.t.10020.1b000
eui (64-bit extended unique identifier) | The eui consists of a type identifier. "eui" and an ASCII coded hexadecimal eui-64 identifier. You can enter the name of the iSCSI Name. This name can contain up to 20 alphanumeric characters, 0-9, a-f, and A-F. Example: eui.0123456789abcdef

The Hosts tab (back to top)

NOTE: If the LUN Manager (licensed storage feature) is not installed or enabled in the array, this button is not displayed.

The Logical Units tab (back to top)

(The following operation is called as ”reset LU mapping”, or ”remap LU to iSCSI targets.”)

    1. Select an H-LUN in H-LUN list, LUN(s) in Available LUs list and click Add.

    2. In the Selected LUs list, LUN of logical unit is to be seen as H-LUN from the hosts (as initiator(s)) allowed to access to the iSCSI target. Therefore, the logical unit in the array is mapped to H-LUN.

    3. To remove the selected logical unit from the Selected LUs list, click the of the logical unit in the Selected LUs list and click Remove button.

The Options tab (back to top)

    1. Select the platform and middleware of the host(s) (as initiators(s)) by selecting the drop-down menus to the left of Platform and Middleware.

    2. Select the setting of host connection mode by the drop-down menu of Common Settings or es to the items of Advanced Setting.

    3. After finishing the settings of the iSCSI target, click OK to configure the iSCSI Target in the array. After creating, you can modify the settings by Edit Target button in.

Editing Authentication (back to top)

To edit the authentication setting of an iSCSI Target:

  • In the iSCSI Targets tab of iSCSI Targets window, click the iSCSI Target and click Edit Authentication button. The Edit Authentication window is displayed.

  • This button is the same as the Edit Authentication button in the Authentication tab of the iSCSI Target Property window.

From the Edit Authentication window:

  1. Select the authentication method. If you select either ”CHAP, None” or ”CHAP” you will need to associate CHAP Users to the iSCSI Target. This is done in the CHAP Users tab in the iSCSI Targets window. The array can verify the user (of the host (as initiator) trying to access the iSCSI target) by the User Name and Secret of the CHAP user.

  2. As desired, enable mutual authentication. If you enable this function, the input authentication setting is for the iSCSI target. If enabled, the host (as initiator) can verify the iSCSI target by the User Name and Secret of the iSCSI target.

Initializing Target 000 (back to top)

NOTE: If the LUN Manager (licensed storage feature) is not installed or enabled in the array, this button is not displayed.

As shown on the tool tip, this button is abbreviation of Initialize iSCSI Target 000. Each iSCSI port has iSCSI Target 000 by default. You cannot delete iSCSI Target 000 but can initialize iSCSI Target 000.

To initialize one or more iSCSI Target 000 on iSCSI Port(s):

  1. In the iSCSI Targets window, the iSCSI Targets tab is displayed by default. if it is not displayed, click the tab to display it.

  2. In the iSCSI tab, click the next to the name iSCSI Target 000 and click Initialize Target 000 . The Initialize iSCSI Target 000 window is displayed.

Deleting a Target (back to top)

NOTE: If the LUN Manager (licensed storage feature) is not installed or enabled in the array, this button is not displayed.

As shown on the tool tip, this button is abbreviation of Delete iSCSI Target. You cannot delete iSCSI Target 000.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

iSCSI Settings

Managing Arrays

Managing Storage

Licenses

Trademark and Legal Disclaimer.

©2007-2011, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.

.


Edit iSCSI Target

This help page provides information to guide you through the procedure to edit an iSCSI target This is he procedure to map a LUN to a host. It contains the following topics:

  • Editing iSCSI Target Configuration

  • Editing iSCSI Target Security

  • The Create iSCSI Target Window

  • Configuring Optional Settings

Editing iSCSI Target Configuration (back to top)

To edit the configuration of an iSCSI target:

In the iSCSI Targets tab of the iSCSI Targets window, select the to the left of the iSCSI Target and click Edit Target. The Edit iSCSI Target window is displayed.

This button is the same as the Target button in the iSCSI Target Property window.

In the Edit Target Window:

  1. Enter the Number, Alias, and iSCSI Name of the target. When entering the iSCSI Name manually, both iqn and eui types are supported. See the table below this procedure.

  2. Select one or more iSCSI Ports that the iSCSI target belongs to.

Item | Description
iqn(iSCSI qualified name) | The iqn consists of a type identifier, "iqn", a date of domain acquisition, a domain name, and a character string given by a person who acquired the domain. You can enter the name of the iSCSI Name from 5 to 223 alphanumeric characters. A period (.), hyphen (-), and colon (:) can be used. Example: iqn.1994-04.jp.co.hitachi.rsd.d8m.t.10020.1b000
eui (64-bit extended unique identifier) | The eui consists of a type identifier. "eui" and an ASCII coded hexadecimal eui-64 identifier. You can enter the name of the iSCSI Name. This name can contain up to 20 alphanumeric characters, 0-9, a-f, and A-F. Example: eui.0123456789abcdef

NOTES:

(1) You can add the iSCSI target number you are editing to another port by selecting the port where you want the iSCSI target number to be added. However, the iSCSI target number you are editing cannot already exist in the other port.

(2) All iSCSI target information is not replaced if you edit an iSCSI target number on a port that uses the same number as an existing iSCSI target. To replace settings, check the box of the forced set to all selected ports.

(3) All of the logical unit capacity might not be able to be used when the corresponding DP pool does not have sufficient space.

(4) Target iSCSI Name is necessary to set different character string from initiator iSCSI Name.

(5) Different iSCSI Name string is set to target of each I/O path, when I/O path between initiator and target is configured redundant with multipath software. You should set discovery addresses of iSCSI Target to each port for the host side.

Editing iSCSI Target Security (back to top)

To change the iSCSI target security setting of an iSCSI port:

  1. In the iSCSI Targets window, select the iSCSI Target Security tab.

  2. In the iSCSI Security tab, click the to the left of the name of the of the iSCSI port of interest.

  3. Click Change iSCSI Target Security. The Change iSCSI Target Security dialog box is displayed.

  4. Click the to set or reset iSCSI Target Security of the selected iSCSI port

  5. Click OK to save the changes. A confirmation dialog box is displayed.

  6. Click Close to acknowledge and close the dialog box, and return to the iSCSI Target Security tab. See the following illustration.

The Create iSCSI Target Window (back to top)

The Create iSCSI Target window includes three tabs for settings: Hosts tab, Logical Units tab, and Settings tab. These are described below.

NOTE: The Detected Hosts list displays the hosts (as initiators) detected in a selected port. When you want to add hosts (as initiator) to an iSCSI target from the Detected Hosts list, only hosts (as initiators) of the same iSCSI port number may be added. For example, when hosts (as initiators) in the Detected Hosts list are assigned to port 0A, this host (as initiator) cannot be assigned to an iSCSI target in port 0B. When you create iSCSI targets in multiple ports at the same time, only a host (as initiator) assigned to the same iSCSI target may be created and added.

The Hosts Tab

If the LUN Manager (option program) is not installed or enabled in the array, this tab is not displayed.

The Logical Units Tab

The following operation is called as "set LU mapping” or "set LU to iSCSI targets.”

  1. Select an H-LUN from the H-LUN list, LUN(s) in Available LUs list and click Add.

  2. In the Selected LUs list, the LUN of the logical unit will be seen as an H-LUN from the hosts (as initiators) allowed to access the iSCSI target. Thus the logical unit in the array is mapped to H-LUN.

  3. To remove the selected logical unit from the Selected LUs list, click the logical unit in the Selected LUs list and click Remove.

The Options Tab

  1. In the Options tab, you may select the platform and middleware of the host(s) (as initator(s)) by using the drop-down menus to the left of the names Platform and Middleware.

  2. Select the setting of host connection mode by the drop-down menu of Common Settings or es to the items of Advanced Setting.

  3. After finishing the settings of the iSCSI target, click OK to configure the iSCSI Target in the array.

Configuring Optional Settings (back to top)

After you have used the wizards to configure the basic settings for the array, you can use Navigator 2 to configure several optional settings. Among these are the settings to connect the array to a host so that the host can manage the data on the array. The selections you make to do this are based on the host's operation system and clustering configuration.

Complete the following steps to specify the mode parameters for the host (as initiator):

  1. If the Array List window is not displayed, click Arrays in the Explorer tree to the left of the window to display the Array List Window.

  2. In the Array List window, find the array you want to configure and click the name of the array. After a few seconds, the Array Properties window for this array is displayed. To the left of the window is a menu that lists the available settings for the selected array.

  3. In the menu, click Groups to display the Groups window.

  4. In the Groups window, click iSCSI Targets to open the iSCSI Targets window.

  5. In the iSCSI targets window, click a check box to select an iSCSI target.

  6. At the bottom of the window, click Edit Target. After a few seconds, the Edit iSCSI Target window is displayed.

  7. In the iSCSI Target window,click Options to display the Options tab.

  8. In the Options tab select the desired Platform and Middleware settings from the drop-down list.

  9. In the Mode Settings box, choose the desired Common Setting option from the drop-down list.

  10. Select any other settings required from the Additional Setting check box list.

  11. Click OK to exit the Options tab to exit the Edit iSCSI Target dialog. Click Close at the bottom of the confirmation box when the settings have been applied successfully.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit iSCSI Ports

Managing iSCSI Targets


iSCSI Ports

This help page provides information to guide you through the tasks to manage iSCSI Ports. It contains the following topics:

  • Overview

  • Setting up iSCSI Ports

  • Displaying iSCSI Port Properties

  • Editing iSCSI Ports

  • Editing iSNS Settings

Overview (back to top)

iSCSI (Internet SCSI) is a name of protocol and interface for sending and receiving data via IP network. The inexpensive IP-SAN (IP-Storage Area Network) that uses the existing or ready-made network equipment can be constructed and operated with iSCSI.

iSNS (internet Storage Name Server) is an effective method to manage many hosts and arrays at the same time. Hosts and arrays only have to know the address of iSNS. They register their address to iSNS and get others’ address from iSNS.

Setting up iSCSI Ports

The array communicates with hosts through its network port and an IP network constructed on Gigabit Ethernet. Such ports are called iSCSI ports and the properties of them are displayed in the iSCSI Ports list:

Item

Description

Port

This field displays he names of the ports in the selected array

IP Address

This field shows the IP address of the selected iSCSI Port.

iSNS

If the iSCSI Port uses iSNS the IP address of iSNS is displayed. Otherwise the message Not Used is displayed.

Status

The status of the iSCSI Port is displayed.

Ping Result

Displays the result of the ping and includes the following three items:

Destination IP Address: Displays the IP address of the destination that receives the ping from the storage system port. When the ping fails to reach the destination, the field displays the setting N/A.

Success Count: Displays the number of successful pings. The ping execute the total 5 times and the result displays a fraction and a percent. For example, the result 2/5 (40%) indicates the ping operation successfully reached its destination two out of five attempts or 40 percent. When the ping fails to reach the destination on any of the attempts, the field displays N/A.

Ping Status: Displays the following status strings for the ping operation:

Not Executing: The ping request is not received.

Requesting Execution: The ping request has been received and waits for the execution.

Executing (xx/yy): The ping is executing. "xx" displays the number of execution and "yy" displays the number of total execution, 5 times.

Complete: The ping execution completed successfully.

Alarm: The ping execution failed at least one attempt

Displaying iSCSI Port Properties (back to top)

In the list of iSCSI Ports, click the name of the iSCSI Port whose properties you want to view. The iSCSI Properties window is displayed, showing the properties of the port you have selected.

Item | Description
IP Address | This field shows the IP address of the selected iSCSI port.
Subnet Mask | This field shows the subnet mask of the selected iSCSI port.
Default Gateway | This field shows the default gateway of the selected iSCSI port.
TCP Port Number | This field shows the TCP Port Number of the selected iSCSI Port. It can specify from 1 to 65535. Default is 3260.
Keep Alive Number | This field shows the Keep Alive Number of the selected iSCSI Port. It can specify from 30 to 64800. Default is 60.
MTU Size | This field shows the MTU(Maximum Transmission Unit) sizeof the selected iSCSI Port. It displays 1500, 4500, or 9000 bytes. Default is 1500 bytes.
MAC Address | This field shows the MAC Address of the selected iSCSI Port.
Transfer Rate | This field shows the Transfer Rate of the selected iSCSI Port. It displays 1Gbps or 10Gbps.
Link Status | This field shows the Link Status of the selected iSCSI Port. It displays Link Up or Link Down.
iSNS Server | This field shows the IP Address and TCP Port Number of the registered iSNS server.
Status | This field shows the result when a user change the settings.

Editing iSCSI Ports (back to top)

Before an iSCSI port can communicate with the network, you must set up the network parameters on the port. Follow these steps to set up the port.

  1. With the port selected, click Edit iSCSI Port. The Edit iSCSI Port window is displayed.

  2. In the Edit iSCSI Port window, enter the information to configure the network settings. The IP addresses should be IPv4 addresses.

NOTE:

  • The Initial Setup Wizard. also has a basic setting window for iSCSI Ports.

  • When setting iSCSI port parameters except for the Keep Alive Timer, the iSCSI Ports on the same controller cannot process the access from hosts. Please make sure to stop the host access to the iSCSI ports on the same controller before performing this operation. After the status of the port will return to normal, restart the host accesses to the ports on the same controller.

Editing iSNS Settings (back to top)

Follow these steps to set up an iSCSI port to use iSNS:

  1. In the iSCSI Port property window, click Edit iSNS Settings. The Edit iSNS Settings window is displayed.

  2. Verify that iSNS exists in the network to which the iSCSI port is connected and that the it is able to communicate with the iSCSI port.

  3. In the Edit iSNS Settings window, click the Use iSNS and enter the iSNS information for your network. You can configure the same iSNS settings for multiple iSCSI Ports in the array.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Initial Setup Wizard

iSCSI Settings

iSCSI Target


Displaying iSCSI Targets

This help page provides information about iSCSI Targets and how and when to use them. It contains the following topics: .

  • Overview

  • iSCSI Initiators and Targets

  • Displaying iSCSI Target Information

  • The iSCSI Targets Tab

  • The iSCSI Target Security Tab

  • Changing iSCSI Target Security

  • The Hosts Tab

  • The CHAP Users Tab

Overview (back to top)

An iSCSI target is a logical entity that associates a group of hosts and logical units in the array.

The Hitachi Simple Modular Storage 100 and AMS 2000 Family storage systems may be configured as iSCSI storage devices, depending on the interfaces your purchased. iSCSI is an IP-based protocol that leverages the low cost and familiarity of Ethernet and IP networking. iSCSI links data storage devices over standard Ethernet-based TCP/IP networks using small computer system interface (SCSI) commands.

Because iSCSI uses the standard Ethernet infrastructure to provide access to storage ”targets,” it is compatible with, and can connect directly to, standard Gigabit Ethernet switches and IP routers. In this way, iSCSI enables low-cost storage access through the mature and predominant Ethernet infrastructure.

iSCSI Initiators and Targets

iSCSI defines a SCSI encapsulation protocol across a TCP/IP connection. As with SCSI, there are two types of components in an iSCSI system: initiators and targets.

An iSCSI initiator is a hardware device such as an iSCSI host bus adapter (HBA) or TCP/IP off load engine (TOE) and/or software installed in a server. The iSCSI initiator is the source of iSCSI commands that are sent over the network to the target. As such, it is responsible for:

  • Originating iSCSI requests for target discovery and target connection.

  • Creating the iSCSI packets.

  • Handling transmission of the packets and corresponding responses using TCP/IP.

An iSCSI target is a device that receives iSCSI requests originating from an iSCSI initiator. Typically, the target is a drive contained in a storage device such as a Hitachi Simple Modular Storage system.

The following steps describe the sequence followed by the iSCSI initiator and target when establishing a "session.”

  1. The iSCSI initiator starts a TCP session with a target and tries to log in by sending a list of log-in parameters.

  2. The initiator and target may insist on authenticating each other with one of several authentication methods (described next), depending on the system's configuration.

  3. After passing the authentication stage, the initiator and target negotiate operating parameters, after which SCSI commands and data can pass between them

Displaying iSCSI Target Information (back to top)

You can review and configure groups (logical resources) in the array:

  1. In the Arrays window, select the array you want to manage.

  2. In the Explorer tree, click Groups. The Groups window is displayed.

  3. In the Groups window, click iSCSI Target in the list of Groups.

iSCSI Targets is not displayed if the Array does not have iSCSI interface to communicate with hosts.

The iSCSI Targets Tab (back to top)

This tab has the list of the iSCSI targets in the array.

iSCSI Target

The number and name of the iSCSI target.

Port

Through this iSCSI port, the iSCSI target communicates with hosts (as initiators) and/or other arrays.

Platform

Configuration of platform of the iSCSI target

High Availability

Configuration of middleware of the iSCSI target

Authentication Method

Configuration of authentication of the iSCSI target. There are 4 options:

  • None — The hosts (as initiators) must access to the iSCSI target without CHAP authentication.

  • CHAP — The hosts (as initiators) must access to the iSCSI target with CHAP authentication.

  • CHAP, None — If the host (as initiator) required to access to the iSCSI target with CHAP authentication, the authentication is done. Otherwise the hosts (as initiators) can access to the iSCSI target without CHAP authentication.

iSCSI Name

Name of the iSCSI target informed to the hosts (as initiators) and iSNS.

Showing iSCSI Target Properties (back to top)

To view the details of an iSCSI Target, click its name.

See the help page iSCSI Target Properties.

The iSCSI Target Security Tab (back to top)

If the LUN Manager is not installed or enabled in the array, this tab is not displayed.

To create iSCSI Target on an iSCSI port:

  • LUN Manager must be installed and enabled, and

  • iSCSI target security must be enabled on the iSCSI port.

The iSCSI Target Security tab includes a list showing the configuration of the iSCSI ports on iSCSI target security configurations.

iSCSI Port | iSCSI ports in the array
Enable iSCSI Target Security | Yes: iSCSI target security is enabled on the iSCSI port No: iSCSI target security is disabled on the iSCSI port

Changing iSCSI Target Security (back to top)

To change the setting of the iSCSI target security on an iSCSI port:

  1. In the iSCSI Targets window, select the iSCSI Target Security tab.

  2. In the iSCSI Security tab, chose an iSCSI port by selecting the check box to the left of its name.

  3. Click Change iSCSI Target Security.. The Change iSCSI Target Security dialog box is displayed.

  4. In the window, click the to set or reset iSCSI Target Security for the selected iSCSI port.

The Hosts Tab (back to top)

If the LUN Manager (option program) is not installed or enabled in the array, this tab is not displayed.

This has the list of the hosts (as initiators) that are assigned to an iSCSI target or that are able to associated to an iSCSI target.

Item | Description
Assigned to iSCSI Target | Whether the host (as initiator) is assigned to an iSCSI target of the array or not.
Port | Through this iSCSI Port, the host (as initiator) can communicate with the array.
iSCSI Name | iSCSI name of the host (as initiators).

Changing a Nickname (back to top)

The function cannot executed when LUN Manager (option program) is disabled.

To set a new nickname to a host (as initiator) or change the nickname of a host (as initiator):

In Hosts tab of iSCSI Targets window, select the host (as initiator) by of the most left in the list of hosts (as initiators) and click Change Nickname . Change Nickname window is displayed. Enter new nickname of the host (as initiator). A nickname of a host (as initiator) should be 32 or less alphanumeric characters. The nickname is used only on this navigator and not set to the hosts (as initiators) nor arrays.

This button is the same to Change Nickname button in the iSCSI Target Property window.

The CHAP Users Tab (back to top)

This tab displays the list of the CHAP (Challenge Authentication Handshake Protocol) users of the hosts (as initators).

CHAP User | The user name (on hosts (as initiators)) allowed to access with CHAP with registered secret of the user. CHAP users that have the same name can be registered to multiple iSCSI port.
Port | Through the iSCSI port, the CHAP user is allowed to access the array.

Showing CHAP User Details (back to top)

To refer the detail configuration of a CHAP user, in CHAP Users tab of iSCSI Targets window, click the of the CHAP User that you want to look at details and click Show Details.

Creating a CHAP User (back to top)

To register a new CHAP user, in CHAP Users tab of iSCSI Targets window, click Create CHAP User button. Create CHAP User window is displayed. Enter the User name, type Secret and retype Secret. Click one or more to the left of the Port (iSCSI Port) where you want to create the CHAP user in the Available Port list.

Notes:

  • For some environment of the host (as initiator) communicating by iSCSI, CHAP user is not related the actual user and the user name is the same to the iSCSI name of the host (as initiator).

  • Create CHAP User just register a CHAP user to one or more iSCSI Ports. It is necessary to assign iSCSI target to the CHAP user to authenticate the host (as initiator) that tries to communicate with the target with the user name and the secret of the CHAP user. So, after creating a CHAP user, click the of the CHAP user in the CHAP user list and click Edit CHAP User button to assign iSCSI targets to the CHAP user.

To view the details of the CHAP user you create, click the of the CHAP user and click Show Details button in the CHAP User list.

Editing a CHAP User (back to top)

  • To register a new user, select the check box of the CHAP User that you want to configure and click Edit CHAP User button.

  • To change the user name of the CHAP user, overwrite the user name to User Name field.

  • To change secret of the CHAP user, click the to the right to Change Secret, type a new secret to Secret field and retype the new secret to Retype Secret field.

  • Assign target to the CHAP user

To view the details of the CHAP user you edit, click the of the CHAP user and click Show Details button in the CHAP User list.

Deleting a CHAP User

To delete CHAP Users, click the of the CHAP Users that you want to delete and click Delete CHAP User button.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

iSCSI Settings

Initializing Target 000

Creating and Editing Targets

Editing Authentication

Licenses


Managing RAID Groups

Managing Logical Units

This help page provides information to guide you through the tasks included in managing logical units. It contains the following topics:

  • Logical Unit Overview

  • RAID Group Overview

  • Displaying RAID Group Properties

  • Logical Units in a RAID Group

  • Dynamic Provisioning (DP) Pool Overview

  • Displaying DP Pool Properties

  • Logical Units in a DP Pool

  • Additional Information

  • Reinitializing a_DP_Pool

Logical Unit Overview (back to top)

Logical units are created in RAID group or a Dynamic Provisioning (DP) pool. Additionally, they are used in assigning a host group or iSCSI target.

RAID Group Overview (back to top)

A RAID group can be considered as the RAID container for data protection and contain single or multiple parity groups. The parity groups are partitions of the RAID container. This way, multiple LUNs can be created in each RAID group, and ported out to the same or different servers. This allows granularity in LUN sizes being obtained from the RAID group.

If each partition (parity group) is assigned to the same host, there should be no contention for the RAID group's disk resources. This speeds up both read and write operations to the disk, and considerably improves system performance. However, instead of creating multiple parity groups, you can use the entire RAID group as a single parity group and create one large logical unit.

Displaying RAID Group Properties (back to top)

To display the properties of all of the RAID groups assigned to an array:

  1. In the Arrays window, select an array of interest and click Show and Configure Array..

  2. In the Arrays tree, expand the Groups menu and select Logical Units and select RAID Groups tab. The RAID Groups window is displayed. It contains a table that lists the Logical Unit and select RAID Groups tab. The RAID Groups window displays. It contains a table that lists the RAID groups that exist for the array. that exist for the array. The following data for each RAID group is included in the table:

    • RAID level and parity group, for example, RAID6(2D+2P)

    • The total capacity of the drives in each RAID group

    • The total free space in each RAID group

    • The type of drive(s) assigned to this RAID group

To display detailed data for a single RAID group, from the RAID Groups window, click the name of the RAID group you are interested in. The properties window for the selected RAID group is displayed. The window should look similar to the following:

The Properties tab of the RAID Group Window provides the following information:

Item

Description

RAID Group

This is the name of the displayed RAID group. The default name for the first group is RG-000.

RAID level

This is the number of the RAID level (1-6) that has been assigned to the RAID group.

Parity Group

This is the name of the parity group that has been assigned

Number of Parity Groups

This is the number of parity groups that have been assigned to the RAID group

Status

This is RAID group status and/or RAID group expansion status. When both RAID group status and RAID group expansion status are displayed, the RAID group status patterns are the following:

  • [Single] - RAID group status

  • [Single] - RAID group expansion status

  • [Same time] - RAID group status/RAID group expansion status

This field displays the following status.

RAID Group Status:

Normal: Standard status, the logical unit and drives have not failed. Also, this status indicates the RAID group expansion has not executed.

Check Component: Indicates component status based on one of the following conditions:

  • During the drive recovery by copy back.

  • Unformatted logical unit(s) exists.

Regression: Indicates regression status based on one of the following conditions:

  • The whole recovery drive and recovery waiting drive sessions are in progress.

  • The regression logical unit(s) and the parity recovery logical unit(s)

Detached: Indicates that some drives have failed.

RAID Group Expansion Status

Waiting Expansion (XX)(XX%): Indicates that RAID group expansion is either in a wait or order waiting state, or has been suspended by a failure in the array. The value in the first parenthesis displays the priority for execution and the value in the second displays progress.

Expanding (XX%):Indicates the RAID group expansion is in an execution state.

Reconstruction Progress

When the drive or the logical unit(s) is in a recovery state, the recovery progress of the entire RAID group displays. This field also displays the number of drives and/or logical units to be recovered.

For example, 35% (Reconstruction (HDU:1 LU:123)):

This case displays that progress of the entire RAID group is 35 percent and the drive and the logical units to be recovered are each 1, 123.

Capacity

This field displays both the total capacity of the hard drive(s) in the RAID group and the free space left on the drive(s).

Drive Type

This field displays the type of drive(s) contained in the RAID group. It can be either SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF). You cannot mix drive types within the same RAID group.

Priority

This is the priority that displayed RG Expansion or Host Access when expand RAID group.

Logical Units in a RAID Group (back to top)

In addition to the Properties tab, the RAID Group window contains two tabs:

  • Logical Units

  • Assigned drives

Logical Units Tab (back to top)

The Logical Units tab is displayed by default. It displays a list of logical units in the RAID group and provides statistics about each LUN in a table within the tab. These are described in the following table.

Item | Description
LUN | The LUN column in the table displays the name of the logical unit.
Capacity | The Capacity column displays the total size of the LUN in GB.
Number of Paths | The column displays the number that is mapping to the host group and/or iSCSI target. When Mapping Mode is disable. It displays N/A.
Stripe Size | The Stripe Size column displays the size of the data stripe on the HDU (hard drive unit) that is assigned to the LUN.
Cache Partition | This column displays the number of cache partitions assigned to the LUN (Range is 0 to nnn)
Pair Cache Partition | This column displays the number of cache partition pairs assigned to the LUN. The range is Auto, 0 - nnn)
Status | This column in the table shows the status of the LUN. Possible status can be None, Quick Formatted (and percentage completed), and Uncorrected.

Logical Units Tab Controls (back to top)

The Logical Units Tab contains the following that determine how the data is displayed or manipulated:

Item | Description
(Selection) | Click the to the left of the LUN name to select that LUN for deletion or to edit the cache pair for that LUN.
Rows/Page field | The tab can display from 25 to 1000 LUNs per page. Use the drop-down menu to the right of the Rows/Pages: field to set the number of LUNs to display per page.
Page field | This field displays the page number of the currently displayed page.
|< | Moves display to first page
< | Moves display up one page
> | Moves display down one page
>| | Moves display to last page

Displaying Detailed LUN Data (back to top)

To display detailed data about a specific LUN, click the name of the LUN. The logical unit information window is displayed. See the help page for the LUN properties window for information about that window.

Displaying the Assigned Drives (back to top)

  • To display the list of drives assigned to the logical units in the selected RAID Group, select the Assigned Drives tab. The Assigned Drive tab is displayed. The list shows the logical unit name for each of the drives, the status of each drive, and the type of each listed drive.

  • To display the properties about a specific drive, double click the name of the drive. Navigator 2 displays the properties of the selected drive in a separate window.

Click Close to exit the drive window and return to the list of assigned drives.

Hitachi Dynamic Provisioning (HDP) Pool Overview (back to top)

A DP pool consists of multiple drives that are within a RAID group. A DP pool may consist of one or more DP RAID groups. DP pools are different from a RAID groups in how they allocate data to a logical unit. In the case of RAID groups, data are assigned a fixed area and size defined when creating a logical unit. In DP pools, data are assigned a disk area only when a server actually writes data.

Care should be taken in planning for and creating DP pools. Incorrect or improper configuration can, in some cases, result in the loss of previously written data. We recommend taking relevant training courses offered by HDS to ensure the requisite knowledge of the Hitachi Dynamic Provisioning feature.

Displaying DP Pool Properties (back to top)

To display the properties of all of the DP pools assigned to an array:

  1. In the Arrays window, select an array and click Show and Configure Array.

  2. In the Arrays tree, expand the Groups menu and select Logical Units. The Logical Units window is displayed.

  3. Click the DP Pools tab. The DP Pools tab is displayed. It contains a table that lists the DP pools that exist for the array. The following data for each DP pool is included in the table:

  4. RAID level and parity group, for example, RAID6(2D+2P)

  5. The total capacity of the drives in each DP pool

  6. The total free space consumed capacity in each DP pool

  7. The type of drive(s) assigned to this DP pool

To display detailed data for a single DP pool, from the Logical Units window, click the name of the DP pool you want. The properties window for the selected DP pool is displayed (see below).

The Properties tab of the DP Pool window provides the following information:

Item

Description

DP Pool

This is the DP pool number.

RAID level

This is the number of the RAID level (1-6) that has been assigned to the RAID group.

Combination

This is a combination of a drive to configure a DP pool.

Page Size

This is a size of data unit to configure a DP pool. 32MB is fixed.

Drive Type

This field displays the type of drive(s) contained in the RAID group. It can be either SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF). You cannot mix drive types within the same DP pool.

Status

This is the DP pool status, DP pool format status, and DP pool capacity status. For example, this display "Normal (Early Alert Over)”.

DP pool status:

  • Normal — The standard (normal) status.

  • Check Component - The state where one of the following conditions is present:

  • A drive recovery by copy back session is in progress.

  • Unformatted logical unit(s) exists.

  • Regression — The state where at least one drive in the DP RAID group of a DP pool has failed.

  • Detached — The state where at least one DP RAID group in a DP pool has failed.

DP pool format status:

  • Shows the percent completed of the DP formatting process.

DP pool capacity status:

  • Early Alert Over — The state where the consumed capacity rate exceeds the Early Alert level.

  • Depletion Alert Over — The state where the consumed capacity rate exceeds the Depletion Alert level.

  • Capacity Depleted — The state where the capacity in a DP pool is depleted or exhausted.

Note: In all revisions up until SNM2 v9.3, you could not create or resize a Dynamic Provisioning LU because the request increases the DP subscribed size to a level greater than the Depletion Alert of Capacity Depleted alert size. Now you can perform this task, although SNM2 displays a warning message.

Reconstruction Progress

When the drive or the logical unit(s) is recovering, this value displays the progress of the entire RAID group and the number of drive(s) and/or logical unit(s) which should be recovered.

For example, 35%(Reconstruction(HDU:1 LU:123)); This case indicates that the progress of the entire RAID group is 35 percent and the drive and the logical units to be recovereed are 1, 123.

Capacity

This field displays both the total capacity of the hard drive(s) in the DP pool and the consumed capacity remaining on the drive(s).

DP Pool Consumed Capacity Alert

This monitors the use rate of a DP pool and warns when the capacity is nearly used up.

Click here for details.

Note: Enable the notification checkbox if you want to send SNMP or E-mail Alerts.

Over Provisioning Threshold

This provides a warning when the total capacity of all logical units in a DP pool exceeds the capacity of current DP pool.

Click here for details.

Note: Enable the notification check box if you want to send SNMP or E-mail Alerts.

Logical Units in a DP Pool (back to top)

In addition to the Properties tab, the DP Pool window contains two more tabs:

  • Logical Units

  • Assigned drives

Logical Units Tab (back to top)

The Logical Units tab is displayed by default. It provides a list of logical units in the DP pool and statistics about each LUN in a table within the tab, which are described in the following table.

Item

Description

LUN

Displays the name of the logical unit.

Capacity

Displays the total size of the LUN in GB.

Consumed Capacity

Provides details on the consumed size of the LUN.

Number of Paths

The column displays the number that is mapping to the host group and/or iSCSI target. When Mapping Mmode is diabled, it displays N/A.

Stripe Size

Shows the size of the data stripe on the HDU (hard drive unit) that is assigned to the LUN.

Cache Partition

Displays the number of cache partitions assigned to the LUN

(Range is 0 to nnn)

Pair Cache Partition

This column displays the number of cache partition pairs assigned to the LUN.

(Range is Auto, 0 to nnn)

Status

Displays the current status of the LUN. There are three possible states:

  • None

  • Quick Formatted (and percentage completed)

  • Uncorrected

Reinitializing a DP Pool (back to top)

You can reinitialize a DP pool whose status is Detached using the Reinitialize Pool button. When you reinitialize a DP pool, the DP pool is initialized, and the data is lost.

To reinitialize a DP pool:

  1. From the Logical Unit window, click the DP Pool tab.

  2. Click a checkbox of the DP pool you want to reinitialize.

  3. Click Reinitialize Pool. A confirmation window displays.

  4. Select the checkbox and click Confirm. A confirmation window displays.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Creating Logical Units

Managing Storage

Managing iSCSI Targets

Hitachi Dynamic Provisioning

E-mail Alerts

Mapping Mode


Displaying RAID Group Properties

This help page provides information to guide you through the procedure to display the properties of a RAID group. It contains the following topics:

To display the properties of all of the RAID groups assigned to an array:

  1. In the Array List window, select an array of interest and click Show and Configure Array..

  2. In the Arrays tree, expand the Groups menu and select Logical Units and select RAID Groups tab. The RAID Groups window is displayed. It contains a table that lists the RAID groups that exist for the array. The following data for each RAID group is included in the table:

  • RAID level and parity group, for example: RAID6 (2D+2P)

  • The total capacity of the drives in each RAID group

  • The total free space in each RAID group

  • The type of drive(s) assigned to this RAID group.

To display detailed data for a single RAID group:

  1. In the RAID Groups window, click the name of the RAID group you want to view. The properties window for the selected RAID group is displayed. The window should look similar to the following illustration.

The Properties tab of the RAID Group Window provides the following information:

Feature

Description

RAID Group

This is the name of the displayed RAID group. The default name for the first group is RG-000.

RAID level

This is the number of the RAID level (1-6) that has been assigned to the RAID group.

Parity Group

This is the name of the parity group that has been assigned

Number of Parity Groups

This is the number of parity groups that have been assigned to the RAID group (min - 1, max = ? )

Status

This is RAID group status and/or RAID group expansion status. When both RAID group status and RAID group expansion status are displayed, the RAID group status patterns are the following:

  • [Single] - RAID group status

  • [Single] - RAID group expansion status

  • [Same time] - RAID group status/RAID group expansion status

This field displays the following status.

RAID Group Status:

Normal: Standard status, the logical unit and drives have not failed. Also, this status indicates the RAID group expansion has not executed.

Check Component: Indicates component status based on one of the following conditions:

  • During the drive recovery by copy back.

  • Unformatted logical unit(s) exists.

Regression: Indicates regression status based on one of the following conditions:

  • The whole recovery drive and recovery waiting drive sessions are in progress.

  • The regression logical unit(s) and the parity recovery logical unit(s)

Detached: Indicates that some drives have failed.

RAID Group Expansion Status

Waiting Expansion (XX)(XX%): Indicates that RAID group expansion is either in a wait or order waiting state, or has been suspended by a failure in the array. The value in the first parenthesis displays the priority for execution and the value in the second displays progress.

Expanding (XX%):Indicates the RAID group expansion is in an execution state.

Reconstruction Progress

When the drive or the logical unit(s) is in a recovery state, the recovery progress of the entire RAID group displays. This field also displays the number of drives and/or logical units to be recovered.

For example, 35% (Reconstruction (HDU:1 LU:123)):

This case displays that progress of the entire RAID group is 35 percent and the drive and the logical units to be recovered are each 1, 123.

Capacity

This field displays both the total capacity of the hard drive(s) in the RAID group and the free space left on the drive(s).

Drive Type

This field displays the type of drive(s) contained in the RAID group. It can be either SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF). You cannot mix drive types within the same RAID group.

Priority

This is the priority that displayed RG Expansion or Host Access when expand RAID group.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing RAID Groups

Managing Storage


Expanding a RAID Group

This help page provides information to guide you through the procedure to expand a RAID group. It contains the following topics:

  • Overview

  • Expansion Requirements and Conditions

  • RAID Group Expansion Procedure

Overview (back to top)

You can expand the capacity of the RAID group for AMS systems without interrupting host I/O by adding a drive to the specified RAID group. Data is reallocated as a background process and may require some time to complete.

RAID groups may be expanded with the following restrictions:

  • Only one RAID group can be expanded per command from Navigator 2, but you can execute the command multiple times, which allows you to expand more than one RAID group per Navigator 2 session.

  • The RAID group expansion process operates on a maximum of two RAID groups at a time. This means that if you issued the expansion command to additional RAID groups, those commands are queued and the expansion will be executed and other RAID groups have completed their expansion process

Expansion Requirements and Conditions (back to top)

This section provides important requirements and conditions required to expand a selected RAID group properly.

General Conditions (back to top)

1. You cannot expand a RAID group when the LU whose status of the forced parity correction is any of the following status messages observed in the RAID group of the expansion target:

  • ”Correcting”

  • ”Waiting”

  • ”Waiting Drive Reconstruction”

  • ”Unexecuted”, ”Unexecuted 1” or ”Unexecuted 2”

If any of the above messages are displayed, you need to execute a forced parity correction for this LU, change the LU status to ”Correction Completed”, and then execute the RAID group expansion.

2. You cannot expand a RAID group if an LU is being formatted and belongs to the RAID group expansion target. Wait until the formatting has completed and then execute the expansion command from Navigator 2.

3. You cannot expand a RAID group if the following LU types are in the RAID group of the expansion target:

  • LUs set for a pair other than PSUS of ShadowImage in-system replication

  • LUs set for a pair other than PAIR of Copy-on-write SnapShot

  • LUs set for a pair other than PSUS of TrueCopy remote replication

  • LUs set for a pair other than PSUS of TrueCopy Extended Distance

  • LUs or reserve LU during Modular Volume Migration

  • LUs in which Cache Residency Manager is set

For any of the above conditions, change the LU status and then expand the RAID group.

4. You cannot expand a RAID group after setting or changing Cache Partition Manager configuration. The array must be rebooted. Expand the RAID group after rebooting the array.

5. You cannot expand the RAID group in which the Power Saving function is set. Change the status of the Power Saving feature to "Normal (spin-up)” and then expand the RAID group.

6. You cannot expand the RAID group when the dynamic sparing/correction copy/copy back is operating. Expand the RAID group after the drive has been restored.

7. You cannot expand the RAID group while installing the firmware. Expand the RAID group after completing the firmware installation.

Miscellaneous Notes on the RAID Group Expansion Process (back to top)

  • Host access performance deteriorates during the RAID group expansion. Specifically, the LU in the RAID group which is expanding mostly affected. Execute the RAID group expansion at a time when host I/O is at a minium.

  • For RAID group expansion, you can specify whether to give priority to the host I/O or the RAID group expansion itself.

  • Perform backups of all data, including data stored in cache memory, before executing the expansion. Data loss may occur due to a power or some other type of system failure, and the LU associated with the expansion may become unformatted.

  • The RAID group expansion expands the number of data disks of the RAID group. You cannot change the RAID level, for example from (4D+1P) to (4D+2P). You may expand the RAID group from RAID 1 to RAID 1+ 0. You cannot expand a RAID group that has a RAID level 0.

  • Only RAID groups that have one parity group may be expanded

  • You can use the added capacity immediately after the expansion process has completed

  • The total number of hard disk drives (HDD) that you can add is 8 per RAID group.

  • The drive to be added must be of the same drive type (SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF)). as the RAID group of the expansion target. Moreover, the capacity more than or equal to the minimum capacity drive in the RAID group of the expansion target is required.

  • We strongly recommend that the drive added be of the same capacity and rotational speed as the RAID group of the expansion target to maximize performance.

  • When expanding the RAID group of RAID 1 or RAID 1+0, add drives in multiples of 2.

RAID Group Expansion Procedure (back to top)

To expand RAID group:

  1. From the RAID Groups window, select the RAID group you want to expand and click Expand RG.

  2. Select a drive to add from the Assignable Drives table.

  3. If you want to see the resulting capacity of expanded RAID group, click Refresh Capacity of Extended RAID Group, the expanded capacity is displayed.

  3. Select the desired priority you want when the RAID group is expanding, either Host Access or RAID Group Expansion.

  4. Host Access sets priority for Host I/O operations. This means the expansion process will require more time to complete.

  5. RAID Group Expansion sets priority for the expansion operation. This means the expansion process will require less time to complete.

  4. Click OK and the confirm dialog is displayed. Check the box and click Confirm or click Cancel to exit without expanding RAID group.

  5. Click Close to close and confirm the RAID Groups window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Raid Groups

Changing Capacity on Existing Logical Units

Managing Storage


Change LU Capacity

Changing Logical Unit Capacity

This help page provides information to guide you through the procedure to change the LU capacity and contains the following topics:

  • Overview

  • Requirements and Conditions for Expanding Logical Units

  • Changing Logical Unit Capacity

  • Displaying Logical Unit Properties

NOTE: This feature is separate from the LUN expansion feature called Logical Unit Size Expansion (LUSE). Click here for more information on the LUSE feature.

CAUTION:

  • Do not use LUSE on logical units configured for use in a Dynamic Provisioning (DP) pool.

  • Logical units of a different drive type cannot be unified.

Overview

From the Change Logical Unit Capacity window, you can expand (grow) or reduce (shrink) the logical unit. You can also unify (concatenate) or separate logical units, which was formerly referred to as Logical Unit Size Expansion, or LUSE, to increase capacity.

The Change Logical Unit Capacity window may be accessed from the following two windows:

  • Logical Units tab from the RAID Groups window

  • Property window for RAID Group

Requirements and Conditions for Expanding Logical Units (back to top)

This section provides important requirements and conditions required to increase LU capacity properly.

General Conditions for Expanding the Size of a Logical Unit

  1. You cannot delete an LU whose status of the forced parity correction is any of the following status messages observed in the RAID group of the expansion target:

  2. ”Correcting”

  3. ”Waiting”

  4. ”Waiting Drive Reconstruction”

  5. ”Unexecuted”, ”Unexecuted 1” or ”Unexecuted 2”

If any of the above messages are displayed, you need to execute a forced parity correction for this LU and change the LU status to ”Correction Completed” or "Skip," and then delete this LU.

  2. You cannot execute an LU expansion they are being formatted.

  3. You cannot execute an LU expansion for a unified LU configured using LUs of two or more RAID groups.

  4. You cannot execute an LU expansion during a drive restoration is in progress on the affected LU. Execute after completing the drive restoration.

  5. You cannot expand the following LU types:

  • LUs set as a pair of ShadowImage in-system replication

  • LUs set as a pair of Copy-on-write SnapShot

  • LUs set as a pair of TrueCopy remote replication

  • LUs set as a pair of TrueCopy Extended Distance

  • LUs or reserve LUs for Modular Volume Migration

  • LUs in which Cache Residency Manager is set

  • LUs that are being formatted

  • LUs that are set for a command device

  • Differential Management Logical Units (DMLUs)

  • LUs that are registered in the data pool

  • LUs that are in the RAID group during a RAID group expansion

  6. You cannot expand LUs of the RAID group in which the Power Saving function is set. Change the status of the Power Saving feature to "Normal (spin-up)” and then expand the LUs.

  7. All of the logical unit capacity might not be able to be used when the corresponding DP pool does not have sufficient space.

Additional Notes on the Logical Unit Expansion Process (back to top)

  1. You cannot reduce an LU where its properties are set to "Read Only," "Protect," or "Can't Guard."

  2. You cannot reduce an LU where the S-VOL setting is Setting Impossible (disabled) and the mode is any of the following:

  3. ”Read Capacity 0 (Zer)”

  4. ”Inquiry Command Shielding (Zer/Inv)”.

  3. You cannot reduce an LU if the Data Retention Utility is enabled and its properties are set to ”Read/Write”, or if the S-VOL is set to ”Setting Possible (Enabled)”, and mode to ”Unset”, and then reduce LUs.

  4. You must wait until after the drive is restored to reduce the LUs if the dynamic sparing/correction copy/copy back is in progress.

Changing Logical Unit Capacity (back to top)

CAUTION: Before beginning any LUN expansion procedure please read and follow all of the following instructions.

  • Do not skip any steps and make sure that you follow the instructions carefully. If you do not execute a procedure correctly, data in the array can be lost and the unified logical unit will not be created.

  1. Back up the logical unit data with the server.

  2. Format the logical unit (sub logical unit) to be unified on the array (to erase the information added when the operating system first recognized the logical unit). Also, a logical unit that cannot be seen from the server because of LUSE is called a sub-logical unit.

  3. Unify the logical unit on the array.

  4. For the volume rerecognition after logical unit unification or creating partitions, proceed according to the manual of each operating system or volume management software.

  • You can increase the size of a logical unit using the available free space within the RAID group to which it belongs.

  • You can change the capacity of a logical unit adding existing logical units to a selected logical unit.

To change the capacity of a logical unit:

  1. From the array tree, click Groups > Logical Units. The Logical Units window is displayed.

  2. Check the LUN on which you want to change capacity.

  3. Click Change LU Capacity. The Change Logical Unit Capacity is displayed. The current properties of the selected LUN are displayed, including LUN, Current Capacity, and Free space. The free capacity (space) does not display for logical units that are members of a DP pool.

  4. From the Basic tab, choose the desired operation to expand or shrink capacity:

  5. To expand or reduce the LUN capacity:

  1. Click Input and enter the capacity value you want. ALL is the default option from the drag-down list.

  2. To set available capacity automatically, go to the step 5.

  3. To set the capacity manually, go to step 6.

  • To unify or concatenate logical units to LUN expansion (LUSE):

  1. Click Add logical units and select a LUN or LUNs from the Available Logical Units table. You can select logical units from across available RAID groups.

  2. Go to step 6.

  • To separate LUNs that have been joined together:

  1. Select either Separate last logical units or Separate all logical units and check the desired box on the Available Logical Units table.

  2. Go to step 6.

  5. Click the Advanced tab. Select Set Manually and check the desired box from the Free Space table. If you set the LUN of an existing logical unit, add the LUN to this field. The LUN assignment numbers are in descending order. In addition, you can select whether it is optimized after having reduced capacity in an Advanced tab when capacity is reduced. A default is non-check (not optimized).

  6. Click OK and the result dialog is displayed.

  7. Click Close.

  8. Confirm your changes.

Displaying Unified Logical Unit Properties (back to top)

To display the list of unified logical units:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, click Groups > Logical Units. The Logical Units window and table is displayed.

  3. From the LUN column, click the LUN number. The LUN screen for that logical unit appears. The properties for the logical unit are displayed.

  4. Click the Sub Logical Units tab to view the logical units that have been unified into the current LUN.

The following information is available from the LUN window:

Item | Description
LUN | This shows the name of the unified logical unit.
Capacity | This shows the size in GB of the unified logical unit.
RAID Group | This shows the name of the RAID group that the unified logical unit is part of.
RAID Level | This shows the RAID level of the unified logical unit. This is RAID6.
TYPE | This shows the type of hard drive the logical unit resides on: SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF).
Status | This shows the status of the unified logical unit: Normal or Alarm.
Default Cache Partition No. | The is the cache partition number assigned by default.
Mapped to Host Group/iSCSI Target | Provides Host Group or iSCSI target mapping information.
Default and Pair Cache partition No. | Provides information on the default or pair cache partitions.
Current Cache Partition No. | The current cache partition to which the logical unit is assigned.
LUN Expansion | Defines the role of the logical unit in a unified LUN.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Creating RAID Groups

Expanding RAID Groups

Create and Map Volume Wizard

Licenses


Create Dynamic Provisioning (DP) Pool

This help page provides information to guide you through the procedure to create a DP pool. It contains the following topics:

  • Overview

  • Creating a DP Pool

CAUTION: You can create a DP pool by combining only a drive of the same drive type as the one to which the DP pool maps.

Overview (back to top)

A DP pool consists of multiple drives that are within a RAID group. A DP pool may consist of one or more DP RAID groups. DP pools are different from a RAID groups in how they allocate data to a logical unit. In the case of RAID groups, data are assigned a fixed area and size defined when creating a logical unit. In DP pools, data are assigned a disk area only when a server actually writes data.

Care should be taken in planning for and creating DP pools. Incorrect or improper configuration can, in some cases, result in the loss of previously written data. We recommend taking relevant training courses offered by HDS to ensure the requisite knowledge of the Hitachi Dynamic Provisioning feature.

Creating a DP Pool (back to top)

To create a DP pool:

  1. In the DP pool tab in Logical Units window, click Create Pool. The Create DP Pool dialog is displayed

  2. In the Basic tab of Create DP Pool dialog, enter appropriate information in the following fields (see the on-screen instructions in the dialog):

  3. DP Pool

  4. RAID Level

  5. Combination

  6. Number of drives

  3. Select the drives to either Automatic Selection or Manual Selection.

  4. To change alert values about DP pool consumed capacity alert and over provisioning threshold, click the Advanced tab.

  5. Select the check box if you want to receive E-mail alert or SNMP notifications for the DP Pool Consumed Capacity Alert and Over Provisioning Threshold.

  5. Click OK to save the settings, then click Close to close the dialog and return to the Logical Units window, or click Cancel to exit without creating a DP pool.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Data Pools

Edit Data Pool

Dynamic Provisioning Pool Properties

E-Mail Alerts

SNMP Agent Settings


Dynamic Provisioning (DP) Pool Trend

Viewing Dynamic Provisioning (DP) Pool Trend Information

This help page provides information on how you can view the Dynamic Provisioning (DP) pool trend of your array. It contains the following topics:

  • Overview

  • DP Pool Properties

  • Show DP Pool Trend

  • Obtaining a CSV File for DP Pool Information

  • DP Pool Consumed Capacity Information

Overview (back to top)

You can view the DP pool trend in the array from the DP Pool Trend window. When the disk array is monitored, utilization rates of DP pools and logical units created DP pool in the disk array can be measured. You can also output the information to a CSV (.csv) file.

To show Monitoring for the selected array:

  1. From the Arrays window, selected an array to configure.

  2. In the navigation tree, click Performance. The Performance window is displayed.

  3. Click DP Pool Trend. The DP Pool Trend window is displayed.

The DP Pool Trend window shows DP pools and their utilization rates in the selected array.

DP Pool Properties (back to top)

You can view utilization rates of logical units in the DP pool. See DP Pool Property for more information.

Show DP Pool Trend (back to top)

You can view information on the use capacity of a DP pool every day for up to one year.

To show trend for the selected array:

  1. In the DP Pool Trend window, select the DP pool that you want to view.

  2. Click Show Trend. The DP Pool Trend list is displayed.

Obtaining a CSV File for DP Pool Information (back to top)

You can get use capacity of a DP pool every day for up to one year including the current utilization rate of the logical units associated with the DP pool. The data may be written to a comma-separated value (CSV) file and is store in a ZIP formatted compressed file.

To obtain the CSV file for the selected array:

  1. From the DP Pool Trend window, click Get CSV File. A task completion window is displayed.

  2. If you can add the optional characters to the prefix of CSV and zip filename, enter the characters equal to or less than 32.

  3. Click OK and a task completion window displays.

  4. Click Get CSV File again. If you click Close, CSV file is lost. Click Get CSV File again.

Three files are contained within the zip formatted compressed file, which are named according to the following conventions:

CSV File Naming Convention | Description
<Array_Serial_Number>_<DPPool_Consumed>_<Date:Time>.csv | DP pool consumed capacity information
<Array_Serial_Numberr>_<DPPool_LU>_<Date:Time>.csv | Logical unit information
<Array_Serial_Number>_<DPPool_Total>_<Date:Time>.csv | Total DP pool capacity information

DP Pool Consumed Capacity Information

The output format of the DP pool consumed capacity information is shown below.

Note the following for output in CSV files:

  • Removed DP pools do not display.

  • A hyphen indicates a removed DP pool.

  • The unit of the displayed capacity is GB.

The following example displays typical output in a CSV file when one or more instances of trend information exists:

DP Pool Consumed Capacity

From:2009/04/14

To:2009/04/15

No.,Date,0,1,2

0,2009/04/15,100,10000,900

1,2009/04/14, -,1000,900

2,2009/04/13, -,1000,900

The follow table describes the output:

Field | Description
DP Pool Consumed Capacity | File header
From:<Year><Month><Day> | Oldest trend collection date
To:<Year><Month><Day> | Latest trend collection date
No.,Date,0,1,2 | Viewing from the left, column headers that indicate a serial number (No.), a collection date (Date), and the DP pool consumed capacity shown in reverse chronological snapshots beginning with the most recent trend collection date (0,1,2).

The first line of the example displays a serial number of 0, a trend collection date of April 15, 2009 (2009/04/15), a most recent DP pool consumed capacity value of 100 GB (100), a second most recent DP pool consumed capacity value of 10,000 GB (10000) and a least recent DP pool consumed capacity value of 900 GB (900). Note the second and third lines in the example contain a hyphen ( - ) in the most recent DP pool consumed capacity column, indicating a removed DP pool.

When no trend information exists, although one or more instances of the DP pool exist(s), the CSV file contains the following output:

DP Pool Consumed Capacity

From:

To:

No.,Date,0,2

---No Information---

The fields in this file are the same as the fields in the file in the previous example. The file contains a message ( ---No Information--- ) indicating no DP pool and trend information is available.

Logical Unit Information

The output format of the logical unit information is shown below.

The following example displays typical output in a CSV file when one or more logical units exist:

Logical unit in the DP pool

Date:2009/04/16

DP Pool,LUN,Total Capacity,Consumed(%)

0,1,200.0GB,40

10,2,33.0MB,30

10,13,300.0GB,10

The following table describes the output:

Field | Description
Logical unit in the DP Pool | File header
Date:<Year><Month><Day> | The output date of the CSV file
DP Pool,LUN,Total Capacity,Consumed(%) | Viewing from the left, a line from this output contains a DP pool number (DP Pool), a logical unit number (LUN), the total capacity value (Total) and the DP pool consumed rate (Consumed (%)). The capacity values display as TB, GB, or MB units and are rounded off to the first decimal place. Consumed rate can be a percent value in a range from 0 to 100.

The first line of the example displays a DP Pool number of 0, a logical unit number of 1, a total capacity value of 200 GB (200), and a DP pool consumed rate of 40 percent.

When no logical unit exists, the CSV file contains the following output:

Logical unit in the DP pool

Date:2009/04/16

DP Pool,LUN,Total Capacity,Consumed(%)

---No Information---

The fields in this file are the same as the fields in the file in the previous example. The file contains a message ( ---No Information--- ) indicating no logical unit is available.

Total DP Pool Capacity Information

The output format of the total DP pool capacity information is shown below.

Note the following for output in CSV files:

  • Removed pools do not display.

  • A hyphen indicates a removed DP pool.

  • The unit of the displayed capacity is GB.

When one or more instances of trend information exist, the file contains the following output:

DP Pool Total Capacity

From:2009/04/14

To:2009/04/15

No.,Date,0,1,2

0,2009/04/15,100,10000,900

1,2009/04/14, -,1000,900

2,2009/04/13, -,1000,900

The following table describes the output:

Field | Description
DP Pool Total Capacity | File header
From:<Year><Month><Day> | Oldest trend collection date
To:<Year><Month><Day> | Most recent trend collection date
No.,Date,0,1,2 | Viewing from the left, a line from this output contains a serial number (No.), a collection date (Date), and DP pool total capacity shown in reverse chronological snapshots beginning with the most recent trend collection date (0,1,2).

The first line of the example displays a serial number of 0, a trend collection date of April 15, 2009 (2009/04/15), a most recent DP pool consumed capacity value of 100 GB (100), a second most recent DP pool consumed capacity value of 10,000 GB (10000) and a least recent DP pool consumed capacity value of 900 GB (900). Note the second and third lines in the example contain a hyphen in the most recent DP pool consumed capacity column, indicating a removed DP pool.

When no trend information exists, but one or more items of the DP pool exist, the file contains the following output:

DP Pool Total Capacity

From:

To:

No.,Date,0,2

---No Information---

The fields in this file are the same as the fields in the file in the previous example. The CSV file contains a message ( ---No Information--- ) indicating no DP pool capacity information is available.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Dynamic Provisioning Pool Properties

Managing Logical Units


Changing the DP Capacity Mode

To change the DP Capacity Mode to the selected array:

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Click Change Capacity in the DP Optimization window.

  3. Select a mode in the Maximum Capacity or Regular Capacity dialog box.

  4. Click OK. A confirmation window displays.

  5. Read the message and click Confirm. The results window displays.

  6. Click Close to return to the DP Optimization window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

DP Optimization

Logical Units


Change DP Priority

Changing DP Optimization Priority

To change DP optimization priority to the selected array:

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Click Change Priority in the DP Optimization window.

  3. Select a priority, DP Optimization or Host Access.

  4. Click OK and a confirmation window displays.

  5. Read message and click Confirm. The resulting window displays.

  6. Click Close to return to the DP Optimization window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

DP Optimization

Logical Units


Settings

This help page provides a brief overview of the functions and features that may be available under the Settings window in the Explorer tree.

This page contains the following topics:

  • iSCSI Settings or Fibre Channel Settings

  • Port Options

  • Replacement of Array or Spare Drives

  • LAN Window

  • Licenses

  • Command Devices

  • DMLU

  • SNMP Agent

  • Drive Recovery

  • Constitute Array

  • System Parameters

  • Verification Settings

  • Parity Correction

  • Mapping Guard

  • Mapping Mode

  • Boot Options

  • Format Mode

  • Volume Migration

  • SATA Write and Compare

  • Firmware

  • E-mail Alert

  • Date & Time

NOTE: Some storage features are visible in the Settings window only after installing the proper license and enabling the feature and may not be covered in this Help topic.

Contact your sales representative regarding additional storage features that may be available for your system.

To view the available features, click the Settings icon in the Array Explorer window.

Using the Settings Window (back to top)

In the settings window, click the name of the task you would like to perform. The screen for the selected task is displayed. Follow the on-screen instructions. Click the Help button if you need more instructions.

The following table provides a brief description of each feature. Some features are visible only after installing a license.

Function | Description
iSCSI Settings | This feature is used to set up iSCSI ports so that they can communicate with the network. Note that the port type available depends on the system you purchased.
Fibre Channel (FC) Settings | This feature is used to set up fibre channel (FC) ports so that they can communicate with the network. Note that the port type available depends on the system you purchased.
Port Options | This feature is used to view and configure port options.
Array Replacement | This feature is used to install and configure a replacement array for a failed array.
Spare Drives | This feature is used to add and manage drives that you want to act as spares in your system.
LAN | This feature is used to view and manage LAN information for the controller(s) on the array. .
Licenses | This feature is used to enable or disable licenses for optional software.
Command Devices | This feature is used to assign logical units as command devices, assign protection to them, or remove them as command devices.
DMLU | This setting is used to view and configure the Differential Management Logical Units for replication/migration
SNMP Agent | This feature is used to configure and enable SNMP functionality for your system.
Volume Migration | This feature is used to configure migration between logical units for your system.
Drive Recovery | This feature is used to view and configure options to recover drives.
Constitute Array | This feature is used to input and output constituted array parameters.
System Parameters | This feature is used to view and configure system parameters.
Verification Settings | This feature is used to view and configure verification for the drive and cache.
Parity Correction | This feature is used to recovery parity status of the logical units.
Mapping Guard | This feature is used to view and configure mapping guard for the logical units.
Mapping Mode | This feature is used to view and configure mapping mode.
Boot Options | This feature is used to view and configure boot options for the storage system.
Format Mode | This feature is used to view and configure format mode for the logical unit.
SATA Write and Compare | This feature is used to enable or disable for SATA Write & Compare. This feature performs a read and verification for every write operation to the SATA volumes and allows you to change SATA Write & Compare.
Firmware | This feature is used to update the array firmware.
E-mail Alert | This feature is used to manage the e-mail alerts that are sent by the array.
Date &Time | This feature is used to set the date, time, time zone, and links to any NTP (network time protocol) servers used by the array.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Storage

Managing Arrays

Maintenance

Licenses


Boot Options

This help page provides information to guide you through the features and basic operations of the Boot Options window. It contains the following topics:

  • Overview

  • Displaying Boot Options

  • Editing Boot Option

NOTE: After you complete changes for the boot option to be set, restart the subsystem to enable the settings.

Overview (back to top)

Boot options are settings that define the way the storage system can be specified.

Displaying Boot Options (back to top)

To display the properties of the boot options in the array:

  1. In the Array List window, click either the storage system name or the icon next to the name and then click Show and Configure Array.

  2. In the array settings tree, click Settings > Boot Options. The Boot Options window displays.

The following items for boot options display:

Item

Description

System Startup Attribute

This column displays the following system startup attributes:

  • Single Mode: Single configuration

  • Dual Active Mode: Dual active configuration

Delay Planned Shutdown

This column displays the time in minutes to delay the execution of the planned shutdown when the main switch has turned off. Value range: 0 to 60

Vendor ID

This column displays the vendor ID. Default: HITACHI

Product ID

This column displays the product ID. Default: DF600F

ROM Microprogram Version

This column displays the specified ROM micro program version reported by the inquiry command.

RAM Microprogram Version

This column displays the specified RAM micro program version reported by the inquiry command.

Editing Boot Options (back to top)

To edit boot options on the current array:

  1. From the array tree, click Settings > Boot Options. The Boot Options window displays.

  2. Click Edit Boot Options.

  3. Enter the information for the boot option.

  4. Click Ok. When the confirmation window displays, read the message and click Confirm and go to step 5. If the confirmation does not display, the result window displays. In that case, go to step 6.

  5. When you choose to restart the subsystem, click Reboot Array and the Reboot Array window displays. Click the checkbox and click Reboot Array and the rebooting window displays. Click Close to display the Boot Options window.

  6. Click Close to display the Boot Options window and shut down and power on the array manually.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Edit Boot Options

To edit boot options on the current array:

  1. From the array tree, click Settings > Boot Options. The Boot Options window displays.

  2. Click Edit Boot Options.

  3. Enter the information for the boot option.

  4. Click Ok. When the confirmation window displays, read the message and click Confirm and go to step 5. If the confirmation does not display, the result window displays. In that case, go to step 6.

  5. When you choose to restart the subsystem, click Reboot Array and the Reboot Array window displays. Click the checkbox and click Reboot Array and the rebooting window displays. Click Close to display the Boot Options window.

  6. Click Close to display the Boot Options window and shut down and power on the array manually.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Mapping Guard

Settings

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


iSCSI Settings

This help page provides information to guide you through the procedure to display and manage iSCSI settings. It contains the following topics:

Overview

The array communicates with hosts through its network port and an IP network constructed on Gigabit Ethernet. These ports are called iSCSI ports and the properties of them are displayed in the iSCSI Ports list:

Item

Description

Port

This field displays he names of the ports in the selected array

IP Address

This field shows the IP address of the selected iSCSI Port.

iSNS Server

If the iSCSI Port uses iSNS the IP address of iSNS is displayed. Otherwise the message Not Used is displayed.

Connecting Hosts

Displays the number of hosts connected to the storage system.

Status

The status of the iSCSI Port is displayed.

Ping Result

Displays the result of the ping and includes the following three items:

Destination IP Address: Displays the IP address of the destination that receives the ping from the storage system port. When the ping fails to reach the destination, the field displays the setting N/A.

Success Count: Displays the number of successful pings. The ping execute the total 5 times and the result displays a fraction and a percent. For example, the result 2/5 (40%) indicates the ping operation successfully reached its destination two out of five attempts or 40 percent. When the ping fails to reach the destination on any of the attempts, the field displays N/A.

Ping Status: Displays the following status strings for the ping operation:

Not Executing: The ping request is not received.

Requesting Execution: The ping request has been received and waits for the execution.

Executing (xx/yy): The ping is executing. "xx" displays the number of execution and "yy" displays the number of total execution, 5 times.

Complete: The ping execution completed successfully.

Alarm: The ping execution failed at least one attempt.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing iSCSI Targets

Managing Arrays

Managing Storage


snm2_cs_restore_mak_e

Restoring Master Authentication Key

To restore the Master Authentication Key:

  1. Click Data At Rest Encryption in the navigation tree of the selected array.

  2. Click Restore Master Key in the Data At Rest Encryption window. The Restore Master Authentication Key window displays.

  3. Specify the file path to the backup file and the password which is entered by the backup.

  4. Click Ok and the result window displays.

  5. Click Close to display the Data At Rest Encryption window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Security

Licenses


snm2_cs_d_recovery_e

Drive Recovery

This help page provides information to guide you through the features and basic operations of the Drive Recovery window. It contains the following topics:

  • Overview

  • Displaying Drive Recovery

  • Editing Recovery Options

Overview (back to top)

Drive recovery is to set options which is used to let a broken drive restore.

Displaying Drive Recovery (back to top)

To display the properties of the drive recovery in the array:

  1. In the Array List window, click the name or click the icon next to the name of the parameter for which you want to set or display and click Show and Configure Array.

  2. In the array settings tree, click Settings > Drive Recovery. The Drive Recovery window displays.

The following table provides details for the available drive recovery options.

Item

Description

Drive Restoration Mode

This mode is to be controlled the balance between drive recovery and host I/O. This mode is the following three attributes. Default is Interleave（Normal）.

Background:

It has priority in host I/O and the drive data is recovered while there is not host I/O.

Interleave（Normal）:

Host I/O is processed every specified interval time and then the drive data is recovered.

Interleave（Prior）:

The drive data is recovered every specified interval time and then host I/O is processed.

Drive Restoration

This column displays the execution opportunity to recover the data in the failed drive. Default is Auto.

Manual: Drive recovery is started by maintenance operation.

Auto: Drive recovery is started automatically.

Interval Time

This column displays the processing interval of drive recovery or host I/O when Drive Restoration Mode is Interleave(Normal) or Interleave(Prior). It can specify every 10 milliseconds and from 0 to 255. Default is 0(millisecond).

Processing Unit Size

This column displays the data size every one drive recovery. It can specify every 128 blocks, i.e. 64k bytes and from 1 to 511. Default is 1, i.e. 64k bytes.

Dynamic Sparing

This column displays the Dynamic Sparing feature process to evacuate the drive data to a spare drive before a drive fails when the number of drive error exceed the threshold. This is the following three processes. Default is Execute（Read/Write & Online Verify）

Execute（Read/Write & Online Verify）:

When the number of drive error for Read/Write command and Online Verify command exceed the threshold, Dynamic Sparing is started.

Execute（Read/Write）:

When the number of drive error for Read/Write command exceeds the threshold, Dynamic Sparing is started.

Do not Execute:

Dynamic Sparing don't work.

Spare Drive Operation Mode

This column displays mode to specify whether the spare drive attribute is changed after the drive exchange when the failure drive is replaced by the spare drive. Default is Variable.

Variable:

An attribute of a failure drive position is changed in a spare drive. Therefore it is not necessary to return the drive data from the evacuated position to original failed drive position.

Fixed:

An attribute of a failure drive position is NOT changed in a spare drive. Therefore it is necessary to return the drive data from the evacuated position to original failed drive position.

Editing Recovery Options (back to top)

To edit recovery option for the drive recovery on the current array:

  1. From the array tree, click Settings > Drive Recovery. The Drive Recovery window displays.

  2. Click Edit Recovery Options.

  3. Specify the recovery options that you want to change.

  4. Click Ok and the result window displays.

  5. Click Close to return to the Drive Recovery window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Spare Drives


snm2_cs_edit_recovopt_e

Editing Recovery Options

To edit recovery option for the drive recovery on the current array:

  1. From the array tree, click Settings > Drive Recovery. The Drive Recovery window displays.

  2. Click Edit Recovery Options.

  3. Specify the recovery options that you want to change.

  4. Click Ok and the result window displays.

  5. Click Close to return to the Drive Recovery window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Spare Drives


Volume Migration

NOTE: This topic describes a feature that requires qualified users and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

This help page provides information to guide you through the tasks required to understand and configure Volume Migration and contains the following topics:

  • Overview

  • Managing Volume Migration

  • Reserve Logical Units

  • Adding Reserve Logical Units

  • Removing Reserve Logical Units

  • Migration Pairs

  • Creating a Migration Pair

  • Removing Migration Pairs

  • Changing Copy Pace

  • Canceling Migrations

Overview

Volume Migration is software that migrates data to the other disk areas keeping the read/write operations instructed by a host active in the array. Volume Migration copies logical unit data to a logical unit in the other RAID group or DP pool within the disk array. Volume Migration then carries over the logical unit number to the target logical unit which is the copy destination of the data when the data copying completes. The host can continue the read/write operation with no interruption related to the migration of the data of the operation target to the other logical unit.

In the Volume Migration window, you can manage reserved logical units which are logical units containing copied and migrated data.

To display the Volume Migration window:

  1. In the Arrays window, select the array you want to manage.

  2. In the Explorer tree, click Settings. The Settings window displays.

  3. In the Settings window, click Volume Migration in the list of Settings.

Managing Volume Migration

You can manage volume migration in the Reserve Logical Units and Migration Pairs windows. Recently migrated logical units with data are reserved in the Reserve Logical Units window. In the Migration Pairs window, you select logical units as both the primary and the secondary volumes and start the data copying process.

For example, it shows how to migrate from logical unit 0(LU0) to logical unit 1(LU1).

  1. Volume migration installs in the License window.

  2. When the DMLU does not exist, add the DMLU in the DMLU window.

  3. Click Volume Migration in the navigation tree.

  4. Click Reserve LUs from a list in the volume migration window.

  5. Click Add Reserve LUs in the Reserve LUs window and add LU1 as the reserved logical unit.

  6. Click Migration Pairs from a list in the Volume Migration window.

  7. Click Create Pair in the Migration Pairs window and select LU0 as the primary volume, and select LU1 as the secondary volume.

  8. You can check a pair status in the Migration Pair window. If a copy completes, the pair status changes to Completed.

  9. Click Remove Pairs in the Migration Pairs window.

  10. Click Remove Reserve LUs in Reserve LUs window.

NOTE: When two logical units are assigned to the same host, the host may malfunction. To safeguard against a host malfunction, assign the logical units to a host after formatting them.

Reserving Logical Units

Click Reserve Logical Units in the Volume Migration window and a list of reserved logical units display as described in the following table.

Item

Description

LUN

Displays the logical unit number.

Capacity

Displays the storage capacity of the logical unit.

RAID Group

Displays the RAID group/DP Pool number.

DP Pool

RAID Level

Displays the RAID level of the RAID group/DP Pool to which the logical unit is assigned.

Drive Type

Displays the drive type assigned to the RAID group/DP Pool to which the logical unit belongs. The drive can be one of the following either SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF).

Status

Displays the current status of the logical unit. The status can be one of the following:

  • Reserved: Indicates the current logical unit is reserved, but is not used yet for migration.

  • Paired: Indicates this logical unit is already used for migration.

Adding Reserved Logical Units

NOTE: When you added logical units as reserved logical units, you cannot access them from a host, and data in the logical units are not guaranteed. If user data exists in logical units that needs to be registered with the reserved logical units, back up the data and stop access from the host.

You cannot add the following logical units for the replication feature to the reserved logical unit:

  • Command Device

  • DMLU

  • Primary and secondary volume in ShadowImage in-system replication

  • Primary and secondary volume in Copy-on-write SnapShot

  • Primary and secondary volume in TrueCopy remote replication

  • Primary and secondary volume in TrueCopy Extended Distance

You cannot add unformatted logical units as reserved logical units. You can add formatted logical units as reserve logical units. However, you need to perform Volume Migraiton after a logical unit was formatted.

To add reserved logical units for the selected array:

  1. Click Reserve Logical Units in the navigation tree of the selected array.

  2. Click Add Reserve LUs in the Reserve Logical Units window.

  3. Select the desired logical units in the logical units list of the Add Reserve Logical Units window.

  4. Click OK and a confirmation window displays.

  5. Click Close to return to the Reserve Logical Units window.

Removing Reserve Logical Units

NOTE: When you removed or canceled the migration pair, the same copied data remains in both logical units, and the primary and secondary volumes. A host may misunderstand when both logical units used for migration was assigned to a host. To safeguard, carefully format logical units that you do not need.

To remove reserved logical units from the selected array:

  1. Click Reserve Logical Units in the navigation tree of the selected array.

  2. Check the checkbox of logical units that you want to remove and click Remove Reserve LUs in the Reserve Logical Units window.

  3. Click OK and a confirmation window displays.

  4. Read the message and click Confirm to remove. The result window displays.

  5. Click Close to return to the Reserve Logical Units window.

Migration Pairs

Click Migration Pairs in the Volume Migration window and a list of migrating pairs are displayed as described in the following table.

Item

Description

Primary Volume

Displays the LUN of the primary volume.

Secondary Volume

Displays the LUN of the secondary volume.

Capacity

Displays the storage capacity of each logical unit.

Copy Pace

Displays the copy pace of copying. The copy pace can be one of the following:

  • Fast: Copy is prioritized.

  • Medium: The default value. Second most prioritized.

  • Slow: Host access is prioritized.

Owner

Displays an owner operating this migration pair. The owner type can be one of the following:

  • AMS: Operating Navigator 2

  • Other: Operating Command Control Interface (CCI)

Status

Displays the status of the migration pair. Each status definition is described below.

  • Copy (nn%): The pair is in the process of copying data from primary volume to secondary volume.

  • Waiting: The migration has been executed, but the background copying is waiting to start.

  • Completed: The copying is complete and waiting for instructions to remove the pair.

  • Error[nnnn]: The migration failed because the copying from a primary volume to a secondary volume was unable to be continued. The number enclosed in parentheses is an error code that shows the cause of the failure. When you contact the customer support, indicate this error code.

Creating Migration Pairs

NOTE: The default copy pace is Medium. When the load of the host access is high, please change the copy pace to Slow because performance of host access may be degraded. Further when you want to assign a priority level to the data copying process, please change the copy pace to Fast.

To create migration pairs in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Click Create Pair.

  3. Select a primary volume and a secondary volume and click OK.

  4. Click OK and a confirmation window displays.

  5. Read the message and click Confirm. A window with results displays.

  6. Click Close to return to the Migration Pairs window.

Removing Migration Pairs

NOTE: To remove migration pairs, make sure the status is Completed or Error.

To remove migration pairs in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Select the migration pairs that you want to remove and click Remove Pairs. The result window displays.

  3. Click Close to return to the Migration Pairs window.

Changing Copy Pace

NOTE: To change copy pace, make sure the status is either Copy or Waiting.

To change copy pace in the selected array:

  1. Click Migration Pairs in the navigation tree of selected array.

  2. Select the migration pairs that you want to change and click Change Copy Pace.

  3. Select Copy Pace and click OK. A window displays with results.

  4. Click Close to return to the Migration Pairs window.

Canceling Migrations

NOTE:

  • To cancel migrations, make sure the status is either Copy or Waiting.

  • If you canceled and restarted migrations, the data copy process restarts instead of resuming at the point reached in the initial migration process.

To cancel migrations in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Select the migration pairs that you want to cancel and click Cancel Migrations. A confirmation window displays.

  3. Read the message and click Confirm. A window with results displays..

  4. Click Close to return to the Migration Pairs window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Logical Units

Licenses


Add_Reserved_LUs

Add Reserve Logical Units

NOTE: When you added logical units (LUs) with Reserve Logical units, these LUs cannot be accessed from a host, and data in the LUs are not guaranteed. Therefore, if user data exists in LUs to register with Reserve Logical Units, you should back up and stop access from a host.

To add reserve logical units for the selected array:

  1. Click Reserve Logical Units in the navigation tree of the selected array.

  2. Click Add Reserve LUs in the Reserve Logical Units window.

  3. Select the logical units in the logical units list of the Add Reserve Logical Units window.

  4. Click OK. A confirmation window displays.

  5. Click Close to return to the Reserve Logical Units window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Volume Migration

Trademark and Legal Disclaimer.©2007-2011, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Cancel Volume Migrations

Cancelling Migrations

NOTE:

  • To cancel migrations, make sure the status is either Copy or Waiting.

  • If you canceled and restarted migrations, the data copy restarts instead of resuming at the point reached in the initial migration process.

To cancel migrations in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Select the migration pairs that you want to cancel and click Cancel Migrations. A confirmation window displays.

  3. Read the message and click Confirm. A results window displays.

  4. Click Close to return to the Migration Pairs window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Volume Migration


Change VM Copy Pace

Changing Copy Pace

NOTE:To change copy pace, make sure the status is either Copy or Waiting.

To change copy pace in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Select the migration pairs that you want to change and click Change Copy Pace.

  3. Select copy pace and click OK. A window displays the results.

  4. Click Close to return to the Migration Pairs window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Volume Migration


Create Volume Migration Pair

Create Migration Pair

NOTE: The default copy pace is Medium. When the load of the host access is high, change the copy pace to Slow because the performance of the host access may be degraded. Also, when you want to assign priority to the data copy process, change the copy pace to Fast.

To create a migration pair in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Click Create Pair.

  3. Select a primary volume and a secondary volume and click OK.

  4. Click OK. A confirmation window displays.

  5. Read the message and click Confirm. A results window displays.

  6. Click Close to return to the Migration Pairs window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Volume Migration


Migration Pairs

  • Creating Migration Pairs

  • Removing Migration Pairs

  • Changing Copy Pace

  • Canceling Migrations

Click Migration Pairs in the Volume Migration window and a list of migrating pairs display as described in the following table.

Item

Description

Primary Volume

Displays the LUN of primary volume.

Secondary Volume

Displays the LUN of secondary volume.

Capacity

Displays the storage capacity of each logical unit.

Copy Pace

Displays the copy pace of copying. The copy pace can be one of the following types:

  • Fast: Copy is prioritized

  • Medium: The default value

  • Slow: Host access is prioritized.

Owner

Displays an owner operating this migration pair. The owner type can be one of the following:

  • AMS: Operating Navigator 2

  • Other: Operating Command Control Interface (CCI)

Status

Displays the status of the migration pair. The status can be one of the following:

  • Copy (nn%): The pair is in the process of copying data from primary volume to secondary volume.

  • Waiting: The migration has been executed but the background copying is waiting to start.

  • Completed: The copying is complete and waiting for instruction to remove the pair.

  • Error[nnnn]: The migration failed because the copying from a primary volume to a secondary volume was unable to be continued. The number enclosed in parentheses is an error code that shows the cause of the failure. When you contact the customer support, please tell this error code.

Creating Migration Pairs

NOTE: The default copy pace is Medium. When the load of the host access is high, change the copy pace to Slow because the performance of the host access may be degraded. Also, when you want to assign priority to the data copy process, change the copy pace to Fast.

To create migration pair in the selected array:

  1. Click Migration Pairs in the navigation tree of selected array.

  2. Click Create Pair.

  3. Select a primary volume and a secondary volume and click OK.

  4. Click OK. A confirmation window displays.

  5. Read the message and click Confirm. A window displays results.

  6. Click Close to return to the Migration Pairs window.

Removing Migration Pairs

NOTE: To remove migration pairs, it is necessary for the status to be Completed or Error.

To remove migration pairs in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Select the migration pairs you want to remove and click Remove Pairs. A window displays with results.

  3. Click Close to return to the Migration Pairs window.

Changing Copy Pace

NOTE: To change the copy pace, make sure the status is either Copy or Waiting.

To change copy pace in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Select the migration pairs that you want to change and click Change Copy Pace.

  3. Select Copy Pace and click OK. A window displays with results.

  4. Click Close to return to the Migration Pairs window.

Canceling Migrations

NOTE:

  • To cancel migrations, make sure the status is either Copy or Waiting.

  • If you canceled and restarted migrations, the data copy restarts instead of resuming at the point reached in the initial migration process.

To cancel migrations in the selected array:

  1. Click Migration Pairs in the navigation tree of the selected array.

  2. Select the migration pairs that you want to cancel and click Cancel Migrations. A confirmation window displays.

  3. Read the message and click Confirm. A window displays with results.

  4. Click Close to return to the Migration Pairs window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Volume Migration


Volume Migration Reserved LUs

Reserve Logical Units

  • Adding Reserved Logical Units

  • Removing Reserved Logical Units

Click Reserve Logical Units in the Volume Migration window and a list of reserved logical units are displayed as described in the following table.

Item

Description

LUN

Displays the logical unit number.

Capacity

Displays the storage capacity of the logical unit.

RAID Group

Displays the RAID group/DP Pool number.

DP Pool

RAID Level

Displays the RAID level of the RAID group/DP Pool to which the logical unit is assigned.

Drive Type

Displays the drive type assigned to the RAID group/DP Pool to which the logical unit belongs.

Status

Displays the current status of the logical unit. The status can be one of the following:

  • Reserved: This logical unit is reserved, but is not yet used for migration.

  • Paired: This logical unit is already used for migration.

Adding Reserved Logical Units

NOTE: When you added logical units with the Reserve Logical Units feature, these logical units cannot be accessed from a host, and data in the logical units are not guaranteed. If the user data exists in the logical units to register with the Reserve Logical Units feature, back up and stop access from a host.

To add reserved logical units for the selected array:

  1. Click Reserve Logical Units in the navigation tree of the selected array.

  2. Click Add Reserve LUs in the Reserve Logical Units window.

  3. Select the logical units in the logical units list of the Add Reserve Logical Units window.

  4. Click OK and a confirmation window displays.

  5. Click Close to return to the Reserve Logical Units window.

Removing Reserved Logical Units

NOTE: When you removed or canceled the migration pair, the same copied data remains in both the logical unit, the primary volume, and the secondary volume. A host may misunderstand when both logical units used for migration were assigned to a host. Carefully format the logical unit that you do not need.

To remove reserved logical units from the selected array:

  1. Click Reserve Logical Units in the navigation tree of the selected array.

  2. Check the checkbox of the logical units that you want to remove and click Remove Reserve LUs in the Reserve Logical Units window.

  3. Click OK and a confirmation window displays.

  4. Read the message and click Confirm to remove the selected reserved logical units. A window displays with results.

  5. Click Close to return to the Reserve Logical Units window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Volume Migration


Mapping Guard

This help page provides information to guide you through the features and basic operations of the Mapping Guard window. It contains the following topics:

  • Overview

  • Changing Mapping Guard

Overview (back to top)

Mapping Guard is a function to protect mapping settings against erroneous operations. Navigator 2 users cannot perform mapping operations to the logical unit on which mapping guard has been effectively set. The following table details the Mapping Guard properties you can configure.

Item

Description

LUN

Displays the name of the following logical units:

  • the created logical units

  • the logical units that were enabled and deleted by mapping guard changes

Mapping Guard

Displays the mapping guard status: Values: Enabled, Disabled (default)

Logical Unit Status

Displays the status of the logical unit. When you have not created a logical unit, the status is "Undefined." Otherwise, the status is the same as the logical unit.

To display the mapping guard setting for a storage system, perform the following steps:

In the Array List window, click the name or click the icon next to the name of the logical unit for which you want to obtain status.. Then click Show and Configure Array.

In the array settings tree, click Settings > Mapping Guard. The Mapping Guard window displays.

Changing Mapping Guard (back to top)

To change the mapping guard in the array:

  1. From the array tree, click Settings > Mapping Guard. The Mapping Guard window displays.

  2. Click the checkbox of the LUN you want to change and click Change Mapping Guard.

  3. Select the mapping guard.

  4. Click Ok and the result window displays.

  5. Click Close to return the Mapping Guard window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Changing Mapping Guard

To change the mapping guard in the array:

  1. From the array tree, click Settings > Mapping Guard. The Mapping Guard window displays.

  2. Click the checkbox of the LUN you want to change and click Change Mapping Guard.

  3. Select the mapping guard.

  4. Click Ok and the result window displays.

  5. Click Close to return the Mapping Guard window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Mapping Guard

Settings


snm2_cs_chg_mapmode_e

Changing Mapping Mode

NOTE:When mapping mode is disabled, a host cannot access logical units because all the mapping information is lost. If necessary, back up the mapping information before disabling the mode.

When mapping mode is enabled, a host cannot access logical units. To access the logical units from a host, configure the mapping information from a host to the logical units.

To change mapping mode on the current storage system:

  1. From the array tree, click Settings > Mapping Mode. The Mapping Mode window displays.

  2. Click Change Mapping Mode.

  3. Select Enable/Disable by clicking the checkbox of the mapping mode.

  4. Click OK and the confirmation window displays. Read the message.

  5. Click Confirm and the result window displays.

  6. Click Close to return to the Mapping Mode window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


New Topic

Mapping Mode

This help page provides information to guide you through the procedure to It contains the following topics:

  • Overview

  • Displaying Mapping Mode

  • Changing Mapping Mode

Overview (back to top)

Mapping mode is the feature to do mapping to a host group and/or iSCSI target to assign the logical units to a host.

Displaying Mapping Mode (back to top)

To display the properties of the mapping mode in the array:

  1. In the Array List window, click the name or click the icon next to the name of the parameter for which you want to set or display and click Show and Configure Array.

  2. In the array settings tree, click Settings > Mapping Mode. The Mapping Mode window displays.

The following table provides details for the available mapping mode.

Item | Description
Mapping Mode | This column displays the mapping mode status, Enabled or Disabled. Default: Enabled. When it is Disabled, all the logical units are available from a host via the all the port.

Changing Mapping Mode (back to top)

NOTE:When mapping mode is disabled, a host cannot access logical units because all the mapping information is lost. If necessary, back up the mapping information before disabling the mode.

When mapping mode is enabled, a host cannot access logical units. To access the logical units from a host, configure the mapping information from a host to the logical units.

To change mapping mode on the current storage system:

  1. From the array tree, click Settings > Mapping Mode. The Mapping Mode window displays.

  2. Click Change Mapping Mode.

  3. Select Enable/Disable by clicking the checkbox of the mapping mode.

  4. Click OK and the confirmation window displays. Read the message.

  5. Click Confirm and the result window displays.

  6. Click Close to return to the Mapping Mode window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Managing Logical Units

Host Group

Displaying iSCSI Targets


Format Mode

This help page provides information to guide you through the features and basic operations of the Format Mode window. It contains the following topics:

  • Overview

  • Displaying Format Mode

  • Editing Format Mode

NOTE: If you change the format priority mode with host access, performance will degrade on the storage system. To ensure optimal performance, stop system access from the hosts before you begin this process. Be aware that performance may degrade too much when you select the Format option for the format priority mode.

The format of the format priority mode impacts the access performance from the host. In the following cases, the command will time out and you will not be able to use Format Mode:

  • Host I/O access to all logical units in the same RAID group as the logical unit to which you are formatting.

  • Executing a format to perform either a ShadowImage in-system or TrueCopy remote replication, a TrueCopy Extended Distance, or Copy-on-write SnapShot

  • Executing a format when running the force parity correction feature.

A logical unit format in the format priority mode requires many resources, including cache memory, CPU resources, and other tools to operate properly. Because of resource requirements, the host I/Os are affected by both copy features and formatting a logical unit.

Overview (back to top)

Format Mode refers to the mode specified for a logical unit.

Displaying Format Mode (back to top)

To display the format mode and properties, perform the following steps:

  1. In the Array List window, click the name or click the icon next to the name and then click Show and Configure Array.

  2. In the array settings tree, click Settings > Format Mode. The Format Mode window displays.

The following table details the items available for format mode.

Item

Description

Format Priority Mode

Displays the host I/O and the priority o format in the array. The default is Normal and displays the following mode status:

Normal: Array formats preferentially when the host I/O has a low load, and the host I/O is executed preferentially when the host I/O has a high load.

Host Access: Host I/O is executed preferentially. This mode is used to degrade the performance of copy or restore:

  • ShadowImage in-system replication

  • TrueCopy remote replication

  • TrueCopy Extended Distance

  • Copy-on-write SnapShot

Format: Subsystem formats are done preferentially. This mode is used to complete the format process quickly when adding a drive or recovering the action from a drive failure.

Format Data

Displays the data pattern to use to format logical units. The data patter of the format data is as follows:

Non-Zero Data (Default): The data of the logical unit non-zero overwrite value.

Zero Data: The data of the logical unit zero overwrite value. This mode is used to connect to the Universal Storage Platform or Network Storage Controller.

Editing Format Mode (back to top)

To edit the format mode on the current array, perform the following steps:

  1. From the array tree, click Settings > Format Mode. The Format Mode window displays.

  2. Click Edit Format Mode.

  3. Select the radio button that you want to change.

  4. Click Ok.

  5. When the confirm window displays, read the confirmation message and click Confirm. The result window displays.

  6. Click Close to return the Format Mode window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Editing Format Mode

To edit format mode on the current array:

  1. From the array tree, click Settings > Format Mode. The Format Mode window displays.

  2. Click Edit Format Mode.

  3. Select the radio button that you want to change.

  4. Click Ok.

  5. When the confirm window displays, read the confirmation message and click Confirm. The result window displays.

  6. Click Close to return to the Format Mode window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Edit iSNS Settings

This help page provides information to guide you through the procedure to edit iSNS settings. It contains the following topics:

To use iSNS (internet Storage Naming Service) from an iSCSI port, follow these steps to set up an iSCSI port:

  1. In the iSCSI Port property window, click Edit iSNS Settings. The Edit iSNS Settings window is displayed.

  2. Verify that iSNS exists in the network to which the iSCSI port is connected and that the it is able to communicate with the iSCSI port.

  3. In the Edit iSNS Settings window, click the Use iSNS and enter the iSNS information for your network. You can configure the same iSNS settings for multiple iSCSI Ports in the array.

NOTE: The iSNS server must be connected to the network that is connected to the iSCSI port, and be able to communicate with the iSCSI port. More than one iSCSI ports can use an iSNS server.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

iSCSI Settings

iSCSI Targets

Managing iSCSI Targets

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Edit iSCSI Ports

Editing iSCSI Ports

This help page provides information to guide you through the procedure to edit an iSCSI port. It contains the following topics:

  • Overview

  • Editing an iSCSI Port

Overview

Before an iSCSI port can communicate with the network, you must set up the network parameters on the port.

Editing an iSCSI Port

Follow these steps to set up an iSCSI Port.

  1. With the port selected, click Edit iSCSI Port. The Edit iSCSI Port window is displayed.

  2. In the Edit iSCSI Port window, enter the information to configure the network settings. The IP addresses should be IPv4 addresses.

NOTE:

  • The Initial Setup Wizard. also has a basic setting window for iSCSI Ports.

  • When setting iSCSI port parameters except for the Keep Alive Timer, the iSCSI Ports on the same controller cannot process the access from hosts. Please make sure to stop the host access to the iSCSI ports on the same controller before performing this operation. After the status of the port will return to normal, restart the host accesses to the ports on the same controller.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

iSCSI Ports

iSCSI Targets

Settings

Managing Arrays


Replacing an Array

This help page provides information to guide you through the procedures to replace a failed array with a new one. It contains the following topics:

  • Overview

  • Tasks

  • Check for New Array

  • Auto Migration

  • C ompleting the Array Replacement Process

  • Setting the Target Array to Normal Operation

  • Data Shredding

  • Release Migration Guard

  • Resetting (releasing) the Migration Status

Overview (back to top)

Array migration is the process of relocating user data and system information from the drives of a source array such as a Hitachi Simple Modular Storage 100 system to the drives of an identical target array. Array migration is normally used when a failure occurs in an array and requires the array to be replaced. It is achieved using proprietary cables or LAN cables supplied with the target array and use the data migration capabilities of Navigator 2. When the original array set single controller and the new array set dual controller, you can update to new array from old array, and can expand HDD number and HDD capacity.

Once the migration operation is completed, all the disks that were available on the source array will be available on the target array. At that time, I/O requests can be redirected to the target.

If you used Hitachi Adaptable Modular Storage ShadowImage or Copy-on-Write SnapShot to create primary volume/secondary volume (P-VOL/S-VOL) pairs on the source, however, the structure will migrate to the target, but the relationship between the pairs will not. Instead, the devices will appear as simplex (SMPL), and you will have to recreate the device relationships and snap shots on the target. During the data migration operation, hosts and applications can continue to send input/output (I/O) requests to the source. However, performance will be degraded.

The duration of the migration operation depends on drive capacity. Migrating 4.5 TB of data, for example, can take approximately 24 hours. Therefore, you may want to perform the data migration when the Simple Modular Storage is least likely to be accessed, such as over a weekend or holiday.

Primary Tasks

The procedure to replace an array includes the following primary tasks:

Task

Description

Check for New Array

Check for New Array is a function to verify that an array can be designated as the destination array in the array migration procedure. You acknowledge that user data and system information of the array can be overwritten by releasing the Migration Guard.

Auto Migration

Array Migration is a function that copies user data and system information from one array to another and then uses he second array instead of the first.

Completing the auto migration process

Completing the auto migration process includes two steps:

  • Setting the Target Array to Normal Operation

  • Shredding the data on the source array

Data Shredding

Data Shredding is a function to erase user data and system information in an array after a successful Array Migration and before it is sent back to the factory.

Resetting (releasing) the Migration Status

Reset Migration Status is a function that resets the migration status of a source array. You acknowledge that you can re-execute an auto migration process by "releasing" the Migration Status.

Check for New Array (back to top)

If you have previously used the array that you are going to use to replace a failed array, you need to specifically acknowledge that you will be overwriting the array by releasing the Migration Guard. This is because the Migration Guard protects data from being overwritten by the copy feature of Array Migration.

Release Migration Guard (back to top)

  1. Go to Settings > Replacement of Array and select Check for New Array.

  2. Release Migration Guard is enabled if the Migration Guard shows Guarded, meaning that the data has been written on the array since the guard was last released. The guard is released initially. Click Release Migration Guard in the Migration Guard Setting if you acknowledge that the array can be overwritten.

  3. A confirmation dialog box is displayed. Click the and then click OK to continue.

Auto Migration (back to top)

Array Migration is a function that copies user data and system information from one array to another. When a failure that requires the entire array to be replaced occurs in an array, you can migrate data in the source array with failure to a new array in a simple way with Array Migration. One or two migration cables that connect the source array and the new array are the physical paths to transfer user data and system information. Upon the completion of Array Migration, you can access to the new array in the same way as you did to the other array.

See the Auto Migration help page for detailed instructions to complete the auto migration procedure.

Completing the Array Replacement Process (back to top)

Completing the auto migration process includes two steps:

  • Setting the target array to normal operation

  • Shredding the data on the source array

These steps are explained below.

Setting the Target Array to Normal Operation (back to top)

To set the target array to normal operation:

  1. Turn off the power to both the source and target arrays.

  2. Disconnect the migration cables from both arrays.

  3. Change the setting of the migration switch on the target array to N.(normal operating mode). See the illustration in Setting up for Migration above.

  4. Turn the power on in the target array. Wait for the array to finish booting and the ready light to illuminate.

  5. In the Array List window, verify that the target array is running normally and that the IP address assigned to it is the same as he source array had before the auto migration process.

  6. Start I/O operations from the host to the target array.

Data Shredding (back to top)

The Data Shredding function is a one step operation that deletes all the data and system information from a failed array. This process does more than just delete the data. It destroys it so that it cannot be read or recovered by any means. This protects your data from being read by anyone when you send the array back to the factory to be repaired. Note that this process can take anywhere from minutes to hours to run, depending on the amount of data stored on the array.

See the Data Shredding help page for more information on data shredding, including detailed instructions to complete the procedure.

Resetting (releasing) the Migration Status (back to top)

Reset Migration Status is a function that resets the migration status of a source array. If an auto-migration process failed to complete, you must reset the status on the source array before you can re-execute the process. See Resetting Array Migration Status help page for more information on this function.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

System Maintenance

Resetting Array Migration Status

Managing Storage

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Check for New Array

This help page provides information to guide you through the procedure to check whether a replacement array has data on it or not. This function is part of the migration procedure used to replaced a failed array with a new one.

Using Check For New Array

The Check for New Array function scans a replacement array, determines whether it has data on it or not, and informs users of the status. If the array has data on it, you must specifically acknowledge that you will be overwriting the array by releasing Migration Guard. This is because the Migration Guard protects data from being overwritten by the copy feature of Array Migration.

See the help topic Replacing an Array for more information.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Migration Guard.

Replacing an Array

Array Migration


Connect New Array

This help page provides information to guide you through the procedure to connect a new array to a host.

  1. Verify that Migration Status in the Summary table indicates Not Started.

  2. In the Migration Flow area, click Connect New Array to start the array migration process. A confirmation dialog box is displayed.

  3. Select connection type from the Connect New Array window.

  4. In the confirmation dialog box, click OK to verify that the new array is set to Migration mode and physically connected to the original array via the migration cable(s). A dialog box indicating that connecting to new array is in progress is displayed.

  5. When the dialog box closes, Migration Status should indicate New Array Connected.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Common Array Tasks


Create Copy

This help page provides information to guide you through the procedure to copy the data from a failed array to the replacement array. It contains the following topics:

  • Overview

  • Copying the Data

Overview

Create Copy is part of the auto migration procedure . It copies the user and system data from a failed array to a replacement array.

Copying the Data

To create a copy of the data and system information on the original array:

  1. In the Summary area of the window, verify that the Migration Status indicates New Array Connected.

  2. In the Migration Flow area of the window, click Create Copy. A confirmation dialog is displayed.

  3. After reading the messages in the dialog box, click OK if you wish to continue.

  4. A second dialog box indicating that copy process has started is displayed. Click Close to close the dialog.

  5. The system begins the Checking, Preparing to Create Copy, and Creating Copy process. Once the Migration Status reaches the Creating Copy stage, a progress indicator shows the percentage completed.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Auto Migration

Replacing an Array


Data Shredding

This help page provides information to guide you through the steps to remove all the data from an array. The process is called data shredding and is part of the array migration procedure, which is part of the procedure to replace an array. It contains the following topics:

  • Overview

  • When to Shred Data

  • Using Data Shredding

Overview

The Data Shredding function is a one step operation that deletes all the data and system information from a failed array. This process does more than just delete the data. It destroys it so that it cannot be read or recovered by any means. This protects your data from being read by anyone when you send the array back to the factory to be repaired. Note that this process can take anywhere from minutes to hours to run, depending on the amount of data stored on the array.

When to Shred Data (back to top)

CAUTION. Before beginning the data shredding procedure, make absolutely sure that the data has migrated correctly from the source array to the new array. Once you have started the data shredding process you cannot stop it and you cannot undo it. When the process is complete, the data is unrecoverable.

In addition, once you have completed data shredding on an array, you can no longer use that array as a target for auto migration because the data shredding function destroys the Differential Management Logical Unit (DMLU) on the drive, and the DMLU is required for auto migration.

After you have successfully completed the Auto Migration process and have replaced the failed array with a new one, please return the failed array to your reseller. However, before returning the failed array, you may want to remove all of the data from it. Removing the data can be simplified by using the Shred Data function.

Using Data Shredding (back to top)

To use the Data Shredding function:

  1. In the Explorer menu, select Settings > Replacement of Array. The Replacement of Array window is displayed.

  2. In the window, click Shred Data. The Data Shredding dialog box is displayed. The window contains two areas: Status and Setting. The following table describes the features and controls in these areas.

Item

Description

Status Area (provides status of listed items)

Shredding Status

This field displays the status of the Data Shredding process.

Progress

This field displays the progress of the data removal from the source array. A value is displayed only while the data is being removed and the Shredding Status indicator shows In Progress.

Error

This field displays an error message if Data Shredding fails.

Setting Area

Note Area

This area explains the status of Data Shredding and provides instructions to continue from the current status.

Shred Data

This command starts the data removal process

Connect New Array

This command opens the Connect New Array dialog box that you use to have the failed array detect the target array.

Prerequisites: Before running this command, you must set the target array to migration mode, connect the failed array to the target array with one or two migration cables (one for each controller) and set the migration switch on the target array to Migration.

  3. Verify that Data Shredding is enabled by viewing the Shredding Status field. Data Shredding is enabled only when Shredding Status is Ready to Start. This indicates that Auto Migration has completed successfully. In addition, see the detailed status information in the Note Area described in the above table.

  4. When the status shows Ready to Start, click Shred Data to delete all the data on the failed array. A confirmation dialog box is displayed.

  5. In the confirmation dialog box, click the to confirm that you have read the warning, then click Confirm to start the data removal process, or click Cancel to exit without starting the Data Shredding process.

  6. When the data removal procedure starts running, the Shredding Status field shows Preparing, and then changes to Shredding.. When the Shredding Status field shows Shredding, the Progress field displays the percentage of shredding completed and the Setting Area includes a note that says Data Shredding is in progress.

  7. When all of the data on the array has been shredded, the Shredding Status field shows Completed Shredding. The Progress field displays 100% and the Setting Area includes a note that says Data Shredding has completed successfully.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Auto Migration

Replacing an Array

Connect New Array

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Data Shredding (Dialog Box)

This help page provides information to guide you through procedure to remove all data from an array.

CAUTION. Before beginning the data shredding procedure, make absolutely sure that the data has migrated correctly from the source array to the new array. Once you have started the data shredding process you cannot stop it and you cannot undo it. When the process is complete, the data is unrecoverable.

The Data Shredding dialog box contains two areas: Status and Setting. The following table describes the features and controls in these areas.

Item

Description

Status Area (provides status of listed items)

Shredding Status

This field displays the status of the Data Shredding process.

Progress

This field displays the progress of the data removal from the source array. A value is displayed only while the data is being removed and the Shredding Status indicator shows In Progress.

Error

This field displays an error message if Data Shredding fails.

Setting Area

Note Area

This area explains the status of Data Shredding and provides instructions to continue from the current status.

Shred Data

This command starts the data removal process

Connect New Array

This command opens the Connect New Array dialog box that you use to have the failed array detect the target array.

Prerequisites: Before running this command, you must set the target array to migration mode, connect the failed array to the target array with one or two migration cables (one for each controller) and set the migration switch on the target array to Migration.

  3. Verify that Data Shredding is enabled by viewing the Shredding Status field. Data Shredding is enabled only when Shredding Status is Ready to Start. This indicates that Auto Migration has completed successfully. In addition, see the detailed status information in the Note Area described in the above table.

  4. When the status shows Ready to Start, click Shred Data to delete all the data on the failed array. A confirmation dialog box is displayed.

  5. In the confirmation dialog box, click the to confirm that you have read the warning, then click Confirm to start the data removal process, or click Cancel to exit without starting the Data Shredding process.

  6. When the data removal procedure starts running, the Shredding Status field shows Preparing, and then changes to Shredding.. When the Shredding Status field shows Shredding, the Progress field displays the percentage of shredding completed and the Setting Area includes a note that says Data Shredding is in progress.

  7. When all of the data on the array has been shredded, the Shredding Status field shows Completed Shredding. The Progress field displays 100% and the Setting Area includes a note that says Data Shredding has completed successfully.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Data Shredding

Auto Migration

Replacing an Array


snm2_cs_executeparity_e.htm

Considerations for Executing Parity Correction

Please consider the following considerations when executing the Parity Correction feature:

  • Parity correction executes for one logical unit per a controller, especially one logical unit per a core in the AMS2500.

  • Parity correction executes for one logical unit per one RAID group.

  • All logical unit in the array needs to correct parity when the data on the cache volatilizes by blackouts etc within one minute from the following operations.

  • Setting the configuration, system parameter etc

    • Operating the replication feature by Command Control Interface (CCI)

    • All logical unit in the array needs to correct parity when the data on the cache volatilizes by blackouts etc during correcting parity.

  • Parity correction cannot execute for the following logical units.

    • Unformatted logical unit

    • Formatting logical unit

  • Copy-on-write Snapshot V-VOL

  • Parity correction cannot execute for the following array status.

    • Updating firmware for the array

    • During pseudo shutdown status

To execute parity correction on the array:

  1. From the array tree, click Settings > Parity Correction. The Parity Correction window is displayed.

  2. Click Execute Parity Correction. When "Uncorrected" logical units exist, those are selected automatically. All logical units are registered with the rights list. A user can change the execution order.

  3. Click OK and the result window is displayed.

  4. Click Close to return the Parity Correction window and check the status.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


snm2_cs_paritycorrect_e

Parity Correction

This help page provides information to guide you through the procedure to It contains the following topics:

  • Overview

  • Displaying Parity Correction

  • Considerations for Executing Parity Correction

  • Cancelling Parity Correction

  • Skipping Parity Correction

Overview (back to top)

Parity Correction is the feature to correct consistency of parity on the array when the user data are lost by volatilization for being off a power supply without shudown because of blackouts and so on.

Displaying Parity Correction (back to top)

To display the properties of parity correction in the array:

  1. In the Array List window, click the name or click the next to its name and then click Show and Configure Array.

  2. In the array settings tree, Click Settings > Parity Correction. The Parity Correction window is displayed.

The following items for parity correction are provided:

Item

Description

LUN

This field displays the logical unit number.

Capacity

This field displays the storage capacity of the LUN.

Consumed Capacity

This field displays the used storage capacity of the LUN.

Note: This field is for a DP Pool protocol only.

RAID Group

This is the RAID group number.

DP Pool

This is the DP pool number.

RAID Level

This field displays the RAID level of the RAID group/DP Pool and combination.

Stripe Size

This field displays the stripe size of the logical unit.

Cache Partition

This field displays the cache partition number to assign the logical unit.

Pair Cache Partition

This field displays the pair cache partition number to be used when the logical unit is switched the ownership to the other controller by load balancing feature.

Drive Type

This field displays the type hard disk that is assigned to the RAID group/DP Pool that logical unit is a member of.

Status

This field displays the current status of the logical unit. Parity correction status is below.

Uncorrected:

The parity in this logical unit is discrepancy and a host cannot access it. Execute or skip parity correction.

Parity Correcting(nn%):

This is correcting the parity. "(nn%)" shows correction as a percent.

Waiting Parity Correction(N)(nn%):

This is waiting parity correction. "(N)" shows order and "(nn%)" shows correction as a percent.

Waiting Drive Reconstruction:

This is waiting drive recovery after parity correction instruction for the "Uncorrected and Drive Detached" logical unit.

Correction Skipped:

This is skipped parity correction.

Uncorrected and Drive Detached:

This is suspended parity correction by a drive failure during parity correction. A host cannot access it. Exchange the failed drive and skip parity correction.

Correction Aborted:

This is suspended parity correction by a drive failure during parity correction. A host cannot access it. Exchange the failed drive and skip parity correction. Then execute parity correction again.

Considerations for Executing Parity Correction (back to top)

Please consider the following considerations of the Parity Correction feature:

  • Parity correction executes for one logical unit per a controller, especially one logical unit per a core in the AMS2500.

  • Parity correction executes for one logical unit per one RAID group.

  • All logical unit in the array needs to correct parity when the data on the cache volatilizes by blackouts etc within one minute from the following operations.

    • Setting the configuration, system parameter etc

    • Operating the replication feature by Command Control Interface(CCI)

  • All logical unit in the array needs to correct parity when the data on the cache volatilizes by blackouts etc during correcting parity.

  • Parity correction cannot execute for the following logical units.

    • Unformatted logical unit

    • Formatting logical unit

    • Copy-on-write Snapshot V-VOL

  • Parity correction cannot execute for the following array status.

    • Updating firmware for the array

    • During pseudo shutdown status

To execute parity correction on the array:

  1. From the array tree, click Settings > Parity Correction. The Parity Correction window is displayed.

  2. Click Execute Parity Correction. If uncorrected logical units exist, parity correction automatically applies to them. All the logical units are registered with the right list. A user can change the execution order. Parity correction executes from the top of the list.

  3. Click OK and the result window is displayed.

  4. Click Close to return the Parity Correction window and check the status.

Cancelling Parity Correction (back to top)

To cancel parity correction on the array:

  1. From the array tree, click Settings > Parity Correction. The Parity Correction window is displayed.

  2. Click the checkbox of the logical unit that you want to cancel and click Execute Parity Correction.

  3. Read the message and click Confirm and the result window is displayed.

  4. Click Close to return the Parity Correction window.

Skipping Parity Correction (back to top)

NOTE: Execute parity correction to the logical units that array judges that it is necessary to execute parity correction. However, you can skip parity correction for the following cases.

  • The logical units are not accessed from a host. So it is necessary to approve or inspect by customer or support engineer that the logical units doesn't lost data when the data on the cache is volatilized.

  • The logical units are formatted or re-created. In other words, the data in the logical units is erased and restored from the backup.

  • The parity correction status of the logical unit is "Correction Abort" and the parity correction is completed by recovered the failed drive.

To skip parity correction on the array:

  1. From the array tree, click Settings > Parity Correction. The Parity Correction window is displayed.

  2. Click the checkbox of the logical unit that you want to skip and click Skip Parity Correction. If uncorrected logical units exist, parity correction automatically applies to them. All the logical units are registered with the right list. A user can change the execution order. Parity correction executes from the top of the list.

  3. Read the message and Click Confirm and the result window is displayed.

  4. Click Close to return to the Parity Correction window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Licenses

This help page provides information to guide you through the procedure to manage licence keys for program products. It contains the following topics:

  • Overview

  • Displaying Licenses

  • Changing the Status of a License

  • Installing a License

  • De-installing a License

  • Reconfiguring Memory

  • Canceling Reconfiguring Memory

Overview

The licenses window displays the name, type, and status of each installed license for the SMS and AMS storage features installed on the array. Note that these storage features may be referred to as "Program Products" in related SMS or AMS documents.

Displaying Licenses

The following table display items in the Licenses window.

Item

Description

Name

The name of the installed licenses.

Status

The license status, enable, disable, or deinstalled.

Type

The licnese type, Permanent, Temporary, and Emergency.

Term

The license term when the license type is Temporary or Emergency. When the license type is Permanent, three hyphens (---) displays.

Reconfiguring Memory Status

This is the following reconfiguring memory status.

  • Normal: This is completed the reconfiguring memory.

  • Pending: This is waiting for the memory reconfiguration.

  • Reconfiguring(nn%): This is reconfiguring memory and a number of a parenthesis shows progress.

  • Failed(Code-nn:Error Message): This is failed the memory reconfiguration. Following the direction of the error codes and error messages below, please reconfigure again or reboot array. If it fails again, please contact customer support.

  • Failed(Code-01:Timeout): Memory reconfiguration failed. Reconfigure memory again.

  • Failed(Code-02:Failure of Reconfigure Memory): Memory reconfiguration failed because a drive failed. After a drive is recovered, reboot array or shutdown array and then start array.

  • Failed(Code-03:Failure of Reconfigure Memory): Memory reconfiguration failed because a controller failed. After a controller is recovered, reboot array or shutdown array and then start array.

  • Failed(ode-04-Failure of Reconfigure Memory): Memory reconfiguration failed. Reboot array or shut down array and then restart array.

Note: The license supports the memory reconfigurations listed below. The other licenses display "N/A".

  • Copy-on-write SnapShot

  • TrueCopy Extended Distance

  • Dynamic Provisioning

To display the licenses:

  1. In the Array List window, either click the name of the array for which you want to display the licences, or click the next to the name and then click Show and Configure Array. The Array Properties window and explorer tree for the selected array are displayed.

  2. In the Explorer tree, expand the Settings menu and click Licenses. The Licenses window is displayed.

Changing the Status of a License

NOTE: When changing license status include Account Authentication, the license selected after Account Authentication fails by all means. In this case, please accord to the following solution.

  • Account Authentication and the other licenses are changed separately.

  • When those are changed at the same time, click Account Authentication.

To change the status of a license from enabled to disabled or from disabled to enabled:

  1. Click the next to the name of the license (same name as the software applications) and then click Change Status at the bottom of the Licenses window. The Change License dialog box is displayed.

  2. In the Change License dialog box, select the check box to enable the selected license, or deselect the to disable the selected license.

  3. Click OK to save the changes. When the changes have been saved, Navigator 2 displays a message box stating that the status change has been completed

  4. Click Close to close the dialog box and return to the licenses window.

  5. Repeat steps 2 through 4 for each license listed in the Licenses window.

Installing a License

NOTE: When the part of the licenses fails by file installation, the completed licenses are displayed in the result window. Confirm it and install the failed licenses again.

To install a license key:

  1. Obtain the license key file(s) or key code(s) from your reseller or from HDS Technical Support, as specified in your sales and support agreement.

  2. Copy the file(s) or key(s) to the array that will use them or to the storage management console (system).

  3. In the Arrays window, select the array for which the license(s) were created and click Show and Configure Array. The window for the selected array is displayed.

  4. In the Common Array Task area, click Install License. The Install License dialog box is displayed.

  5. In the Install License dialog box, select the type of license to install: either Key File or directly entering the Key Code in the Key Code field .

  • To install a key file, either enter the path to the file or click Browse to locate the file.

  • To use a key code, click Key Code and enter the key combination to install the license.

  6. Click OK to save the changes and close the dialog box,

NOTE: When you click OK, Navigator 2 reads the contents of the key file. If the contents are valid, Navigator 2 installs the license and closes he dialog box. If the contents are not valid, Navigator 2 displays an error message saying that the contents of he file are invalid, and displays a warning message.

De-installing a License

To remove a license:

  1. Disable the license. See Changing the Status of a License above.

  2. Click Deinstall License. The De-Install License dialog box is displayed.

  3. In the Key Code field, enter the key code that was used to install the license and click OK. A message box stating the license has beenuninstalled is displayed.

  4. Click Close to exit the message box and return to the Licenses window.

Reconfiguring Memory

To reconfigure memory:

  1. Install or enable the license.

  2. Click Reconfigure Memory. The confirmation window displays.

  3. Read the confirmation message and click Confirm. The result window displays.

  4. Click Close to exit the message box and return to the Licenses window and confirm progress.

Canceling Memory Reconfiguration

NOTE: You can cancel the memory reconfiguration process only when progress is from 1 to 49 percent.

To cancel memory reconfiguration:

  1. Click Cancel Reconfigure. The result window displays.

  2. Click Close to exit the message box and return to the Licenses window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Installing a License

Settings

Managing Storage


De-Install License

De-Install Storage Feature License

This help page provides information to guide you through the procedure to remove a Storage Feature license from the selected array.

Removing a License

To remove a storage feature license from an array:

  1. Disable the license. See Changing the Status of a Storage Feature license..

  2. Click Uninstall License. The De-Install License dialog box is displayed.

  3. In the Key Code field, enter the key code that was used to install the license and click OK. A message box stating the license has been uninstalled is displayed.

  4. Click Close to exit the message box and return to the Licenses window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Change Storage Feature License Status

Install License

Licenses

Settings


Change PP License Status

Change Storage Feature License Status

This help page provides information to guide you through the procedure to change the status of a storage feature license, also referred to as a "Program Product" in related documentation.

To change the status of a license from enabled to disabled or from disabled to enabled:

  1. Click the next to the name of the license (same name as the software applications) and then click Change Status at the bottom of the Licenses window. The Change License dialog box is displayed.

  2. In the Change License dialog box, select the to enable the selected license or deselect the to disable the license.

  3. Click OK to save he changes. When the changes have been saved, Navigator 2 displays a message box stating that the status change has been completed

  4. Click Close to close the dialog box and return to the licenses window.

  5. Repeat steps 2 through 4 for each license listed in the Licenses window

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Install License

De-Install License

Licenses


Command Devices

This help page provides information to guide you through the tasks to manage command devices. This help page contains the following topics:

  • Overview

  • Viewing Existing Command Devices

  • Adding Command Devices

  • Changing RAID Manager Protection

  • Removing Command Devices

Overview (back to top)

Command devices are logical units that function as the interface between arrays and CCI running on hosts. They are used to allow control from a connected host. To execute CCI commands that need access to an array, you need to assign command device(s) in the array and make them accessible from the hosts.

NOTE:

  • Command devices must be greater than 33 MB

  • The maximum number of command devices is 128

Viewing Existing Command Devices (back to top)

In the Explorer tree, select Settings > Command Devices. A list of command devices is displayed as described in the following table.

Item | Description
Command Device | This is Command Device ID.
LUN | This is a logical unit that is assigned to the command device.
RAID Manager Protection | If enabled, the hosts can manipulate only logical units that they can recognize.

Adding Command Devices (back to top)

To add one or more command devices to the selected array:

  1. In the Explorer tree, select Command Devices. The Command Devices window is displayed.

  2. In the Command Devices window, click Add Command Devices. The Add Command Device window is displayed. The window contains two list boxes:

  3. Assignable Logical Unit(s) - This list box contains a list of the LUNs that exist in the selected array.

  4. To be Assigned Command Devices - This list box contains the list of logical units that are assigned as command devices.

  3. Select one or more logical units in the Assignable Logical Unit list by clicking the (es) to the left of the logical unit name(s).

  4. Click Add> to move the list of selected names to the To be assigned Command Devices window.

  5. Click OK to save the changes A message box indicating that the selected logical units are assigned as command devices is displayed.

  6. Click Close to close the dialog box and return to the Command Devices window. The list of commanded devices that you just added should now be displayed in the window.

Changing RAID Manager Protection (back to top)

After you assign a logical unit as a command device, you can protect it by enabling RAID manager protection for the device. To change the RAID protection for a command device:

  1. In the Command Devices window, select one or more command devices by clicking the (es) to the left of the device name(s).

  2. Click Change RAID Manager Protection. The Change RAID Manager Protection dialog box is displayed.

  3. Click the to enable RAID Manager Protection or remove the check in the to disable protection.

  4. Click OK to apply the setting. A message box indicating that the change has been made is displayed.

  5. Click Close to close the dialog box and return to the Command Devices window. The entries in the RAID Manager Protection column should now say Enable for each command device that you selected.

Removing Command Devices (back to top)

To remove a command device from the list of devices:

  1. In the Command Devices window, select one or more command devices by clicking the (es) to the left of the device name(s).

  2. Click Remove Command Device. A message box indicating that the selected command devices have been removed is displayed.

  3. Click Close. A list of command devices should reflect the result.


Change RAID Manager Protection

This help page provides information to guide you through the procedure to change RAID Manager Protection on command devices.

After you assign a logical unit as a command device, you can protect it by enabling RAID manager protection for the device. To change the RAID protection for a command device:

  1. In the Command Devices window, select one or more command devices by clicking the (es) to the left of the device name(s).

  2. Click Change RAID Manager Protection. The Change RAID Manager Protection dialog box is displayed.

  3. Click the to enable RAID Manager Protection or remove the check in the to disable protection.

  4. Click OK to apply the setting. A message box indicating that the change has been made is displayed.

  5. Click Close to close the dialog box and return to the Command Devices window. The entries in the RAID Manager Protection column should now say Enable for each command device that you selected.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Command Devices

Settings

Managing Arrays


Password Protection

This help page provides information to guide you through the procedure to use Navigator 2 to set up and use the Password Protection storage feature on legacy Hitachi Data Systems arrays. It contains the following topics:

  • Overview

  • Accessing Password Protection

  • Adding a User ID

  • Changing a User ID

  • Deleting a User ID

  • Changing a Password

Overview (back to top)

Password Protection is a feature that may be used on some older Hitachi Data Systems arrays that prevents Navigator 2 users who do not have the proper permissions from accessing storage arrays on which password protection is set.

Password Protection can also be used to prevent simultaneous access to an array by more than one user. This feature is not used to control access to Navigator 2, but to the arrays it manages.

NOTE: This feature is not available or used in the AMS 2000 Family or the Simple Modular Storage 100 line of products. See Account Authentication for information on how to secure these array types.

Accessing Password Protection

To access the Password Protection feature for a legacy array:

  1. In the Array List window, click the name of the array on which you want to set password protection. The Array Properties window for that array is displayed.

NOTE: Once password protection has been set on an array, you must enter a valid user ID and the password for that ID to log on to that array and display its properties window.

  2. In the Explorer tree of the Array Properties window, click Settings > Password Protection. The Password Protection window is displayed. It includes a table that lists the user IDs of the registered users of Navigator 2. The table includes the following information about each user ID.

Item | Description
User ID | This field displays ID of the Navigator 2 user.
Description | This field shows the description of the user ID.

The window includes four function buttons, Create User ID, Edit User ID, Delete User ID, and Change Password. The procedures to use each button are described below.

Adding a User ID (back to top)

To add one or more user IDs to the selected array:

  1. In the Explorer tree, select Settings > Password Protection. The Password Protection window is displayed.

  2. Select one or more user to add in the Password Protection window, and check the box. Click Add User ID.

  3. Enter the information for user ID property from 4 to 12 characters (alphanumeric characters and symbols including: "-", "_").

  4. Click OK to save and result window displayed. Click Close to close the dialog box and return to the Password Protection window. The list of user ID that you just added should now be displayed in the window.

Changing a User ID

To change the Password Protection user ID:

  1. In the Explorer tree, select Settings > Password Protection.. The Password Protection window is displayed.

  2. In the Password Protection window, click the next to each user ID that you want to change.

  3. Click Change User ID.

  4. Enter a new user ID for each user you selected. You can use from 4 to 12 alphanumeric characters and symbols including:dashes, commas, and underbars ( "-", "_").

  5. Click OK to save the changes. Navigator 2 displays a message window that shows the results of the operation.

  6. Click Close to close the dialog box and return to the Password Protection window. The list of new user IDs that you just changed should now be displayed in the window.

Deleting a User ID (back to top)

To delete the Password Protection user ID:

  1. In the Explorer tree, select Settings > Password Protection. The Password Protection window is displayed.

  2. In the Password Protection window, click the next to each user ID that you want to delete.

  3. Click Delete User ID.

  4. In the displayed message box, read the confirmation and warnings, then click the check box to the left of the text to agree.

  5. Click OK to save the changes. Navigator 2 displays a message window that shows the results of the operation.

  6. Click Close to close the dialog box and return to the Password Protection window. The user IDs that you just deleted should now be removed from the window.

Changing a Password (back to top)

To change the password associated with a Password Protection User ID:

  1. In the Explorer tree, select Settings > Password Protection. The Password Protection window is displayed.

  2. In the Password Protection window, select one or more users whose passwords you want to change and check the box Change Password.

  3. Enter a new password for each selected user. You can use from 4 to 12 alphanumeric characters and symbols including:dashes, commas, and underbars ( "-", "_").

  4. Click OK to save the changes. Navigator 2 displays a message window that shows the results of the operation.

  5. Click Close to close the dialog box and return to the Password Protection window. The list of user IDs and new passwords should now be displayed in the window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Permissions

Account Authentication


Create User ID

This help page provides information to guide you through the procedure to create a new password protection user ID. This page contains the following topics:

  • Overview

  • Adding a User ID

Overview

Password Protection prevents users who do not have the proper permissions from using Navigator 2 to access any storage arrays on the network. It is also used to prevent simultaneous access to an array by more than one user at a time.

Adding a User ID (back to top)

To add one or more user IDs to the selected array:

  1. In the Array List window, click the name of the array on which you want to set password protection.

  2. If password protection is not set, skip this step and continue at step 3. If password protection is set, the login dialog box for the array is displayed. Enter a valid user name and password. The Array Properties window for that array is displayed.

  3. In the Explorer tree, select Settings > Password Protection. The Password Protection window is displayed.

  4. Select one or more user to add in the Password Protection window, and check the box. Click Add User ID.

  5. Enter the information for user ID property from 4 to 12 characters (alphanumeric characters and symbols including: "-", "_").

  6. Click OK to save and result window displayed. Click Close to close the dialog box and return to the Password Protection window. The list of user ID that you just added should now be displayed in the window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit User ID

Password Protection

Settings

Using the Wizards


Edit User ID

This help page provides information to guide you through the procedure to change Password Protection User ID. This page contains the following topics:

  • Overview

  • Changing a User ID

Overview

Password Protection prevents users who do not have the proper permissions to use Navigator 2 to access any storage arrays on the network. It is also used to prevent simultaneous access to an array by more than one user at a time.

Changing a User ID (back to top)

To change the Password Protection user ID:

  1. In the Array List window, click the name of the array on which you want to set password protection.

  2. If password protection is not set, skip this step and continue at step 3. If password protection is set, the login dialog box for the array is displayed. Enter a valid user name and password. The Array Properties window for that array is displayed.

  3. In the Explorer tree, select Settings > Password Protection.. The Password Protection window is displayed.

  4. In the Password Protection window, click the next to each user ID that you want to change.

  5. Click Change User ID.

  6. Enter a new user ID for each user you selected. You can use from 4 to 12 alphanumeric characters and symbols including:dashes, commas, and underbars ( "-", "_").

  7. Click OK to save the changes. Navigator 2 displays a message window that shows the results of the operation.

  8. Click Close to close the dialog box and return to the Password Protection window. The list of new user IDs that you just changed should now be displayed in the window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create User ID

Password Protection

Settings

Using the Wizards


Change Password

This help page provides information to guide you through the procedure to change a user's password to access a specific array. This function is part of the Password Protection feature. This page contains the following topics:

  • Overview

  • Changing a Password

Overview

Password Protection prevents users who do not have the proper permissions from using Navigator 2 to access any storage arrays on the network. It is also used to prevent simultaneous access to an array by more than one user at a time.

Changing a Password

  1. In the Array List window, click the name of the array on which you want to set password protection. Since password protection is set, the login dialog box for the array is displayed.

  2. Enter a valid user name and password. The Array Properties window for that array is displayed.

  2. In the Explorer tree of the Array Properties window, click Settings > Password Protection. The Password Protection window is displayed. It includes a table that lists the user IDs of the registered users of Navigator 2.

  3. In the Password Protection window, select one or more users whose passwords you want to change and check the box Change Password.

  4. Enter a new password for each selected user. You can use from 4 to 12 alphanumeric characters and symbols including:dashes, commas, and underbars ( "-", "_").

  5. Click OK to save the changes. Navigator 2 displays a message window that shows the results of the operation.

  6. Click Close to close the dialog box and return to the Password Protection window. The list of user IDs and new passwords should now be displayed in the window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Password Protection

Using the Wizards

Settings


Account Authentication

NOTE: This topic describes a feature that requires a qualified users and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

This help page provides information to guide you through the tasks required to understand and configure Account Authentication and contains the following topics:

  • Overview

  • Account Information Summary

  • Account Information Tab

  • Viewing Account Details

  • Viewing Account Sessions

  • Adding an Account

  • Editing an Account

  • Deleting an Account

  • Forced Logouts

  • Changing the Session Timeout Value

  • Changing the Password for the Current Account

  • Changing the Security Mode

  • Using Navigator 2 With Other Hitachi Storage Applications

  • Migrating from Password Protection to Account Authentication

Overview (back to top)

Account Authentication is a licensed, role-based storage security feature that allows you to manage what storage systems users can access who have a valid Navigator 2 account. From the Account Authentication window, which is accessed from an array enabled with Account Authentication, you can configure users who may access and control the array.

Please consider the following regarding the Account Authentication feature:

  • All active Navigator 2 users can view all of the registered arrays from the Navigator 2 Array List window, including arrays that are enabled with Account Authentication

  • Arrays enabled with Account Authentication are identified by the [image] symbol in the Status column in the Array List window

  • User account information (user name and password) for the Account Authentication feature is separate from the account information for Navigator 2 and is configured and stored on a secured array itself.

  • Navigator 2 users do not have "automatic" access to a secured array until an account is created for them by an administrator from a secured array (see procedure below). A user will not have to provide login information if you use the same user name and password for both Navigator 2 and the Account Authentication secured array

  • The "built-in" or default root user account should only be used to create user names and passwords. We recommend that you change it immediately after enabling Account Authentication. Store your administration passwords according to your organization's security policies. There is no "back door" key to access an array in the event of a misplaced, lost, or forgotten password.

  • For a change process of a license, the effects for information in an array are different. Refer to the following table. Set up backup information as needed.

Item | Uninstall License | Disable License
All sessions during logging in. | Deleted | Deleted
All accounts registered with the array. | Deleted | Maintained
Roles and password for the built-in account | Deleted | Maintained
Advanced Security Mode | Disabled | Maintained

The following information is deleted or reset by changing Advanced Security Mode. Back up information in advanced as needed:

  • All sessions during logging in

  • All accounts registered with the array

  • Roles and password for the built-in account

Account Information Summary (back to top)

Click Account Authentication and a summary is displayed as described in the following table.

Item | Description
Advanced Security Mode | The status of the mode that changes the strength of encryption used in password registration from SNM2 to an array. This mode enables you to add and edit the account and to change the account password.

Account Information Tab (back to top)

Click Account Authentication and a list of accounts are displayed as described in the following table.

Item

Description

User ID

String used to identify the account.

Account Type

There are two types:

  • Built-in — The default (administrator) account. The default user name and password is root and storage respectively.

  • Public — Any account created by an administrator

Account Enable/Disable

This is the current status of account. Two states are possible: Enable or Disable.

Session Count

This is a number of currently active sessions.

When the number of session is clicked, the other window is shown, and updates the permission every session and an IP address are shown.

Update Permission

Indicates if this Account Authentication user may change permissions of another user

NOTE: To enhance the security of the array, change the Built-in (default) password after you have logged on for the first time.

Viewing Account Details (back to top)

In the Account Authentication window, click the Account Information tab and then click User ID to show the account. The detail window of a account is displayed.

Viewing Account Sessions

NOTE:

  • A server IP address is shown by session information because the Navigator 2 communications with an array via the server that the navigator is installed. Therefore, when different clients log in to the array via the same server, the server IP address that equal to the number of the client is shown by the session information.

  • When the network is configured by using address translation feature, the source IP address is rewritten by the router and so on. Therefore, an original source IP address may not be shown in session information.

In the Account Authentication window, click the Account Information tab and then click Session Count to show the account sessions. The detail window of an account session is displayed.

Adding an Account (back to top)

NOTE:

  • Only accounts that are assigned the role of an Account Administrator (View and Modify) can add new accounts. You should use the built-in (default) account for creating new user accounts exclusively.

  • It is required to register an optional user ID and a password when adding the account information. Use best practices for robust passwords that cannot easily be defeated.

  • New users should change their passwords after logging on to the secured array for the first time

  • Create an account for monitoring tasks during the initial configuration of Account Authentication. This will ensure that you will be able to access a secured array and acquire information in the event a system failure.

To add an account (new user) for the selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Click Add Account in the Account Authentication window.

  3. Type the new account information in the Add Account window. For more information on roles and role assignments, refer to the Account Authentication sections of the Storage Features Reference Guide for your storage system.

  4. Click OK and a confirmation window is displayed.

  5. Click Close to return to the Account Authentication window.

Editing an Account (back to top)

NOTE:

  • Only accounts that are assigned the role of an Account Administrator (View and Modify) can edit accounts.

  • Other than for the Built-in (default) account, users cannot modify their own account information or change granted permissions

  • Users (public accounts) cannot change built-in (default) account information

  • All changes made take effect in subsequent login (sessions)

To edit and test an account (user) for the selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Check the account box to edit and click Edit Account in the Account Authentication window.

  3. Type the information to edit in the Edit Account window.

  4. Click OK and a confirmation window is displayed.

  5. Read displayed message and click Confirm. The result window is displayed.

  6. Click Close to return to the Account Authentication window.

Deleting an Account (back to top)

NOTE:

  • Only accounts that are assigned the role of an Account Administrator (View and Modify) can delete accounts.

  • The built-in (default) account cannot be deleted

  • Users (public accounts) who are deleted during an active session are immediately logged off of the secured array

To delete an account (user) to the selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Check the account box to edit and click Delete Account in the Account Authentication window.

  3. Click OK and a confirmation window is displayed.

  4. Read message and click Confirm to delete. The result window is displayed.

  5. Click Close to return to the Account Authentication window.

Forced Logouts (back to top)

NOTE:

  • Current sessions may remain active in the event of a controller failure and may require a forced logout of all active sessions.

  • Forced logouts may be performed by users with Account Administrator permissions (View and Modify).

  • Accounts that are forcibly logged out become inactive and must be re-activated by an Account Administrator.

Perform the following procedures if you need to force a logout of a user's session.

To force a logout of an account from a selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Check the account box of the user you want to force the logout on and click Forced Logout in the Account Authentication window.

  3. Click OK and a confirmation window is displayed.

  4. Read message and click Confirm to force the logout. The result window is displayed.

  5. Click Close to return to the Account Authentication window.

Option Tab (back to top)

Click the Option tab to display the options for change the Session Timeout value. See following section for details.

Changing the Session Timeout Value (back to top)

  • Only Account Administrators (View and Modify) may change the session timeout value for a secured array.

  • You can chose session timeout values in 5-minute increments from 20 to 60 minutes, in 10-minute increments from 60 to 120 minutes, or 24 hours. You can also set an unlimited session.

To change the session timeout value for an account from the selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Click Option tab in the Account Authentication window.

  3. Click Change session timeout time in Option properties.

  4. Select either the enable or disable button. If you want to enable a session timeout, select an available timeout value from the drop-down list.

  5. Click OK and a confirmation window is displayed.

  6. Read message and click Confirm. The result window is displayed.

  7. Click Close to return to the Account Authentication window.

Changing the Password for the Current Account (back to top)

To change the password for a current account from the selected array:

  1. Click Account Authentication in the navigation tree of the selected array.

  2. Click Change Password in the Account Authentication window.

  3. Enter the old, new, and retype the password.

  4. Click OK and the result window is displayed.

  5. Click Close to return to the Account Authentication window.

Changing the Security Mode (back to top)

To change the Advanced Security Mode for an account from the selected array:

  1. Click Account Authentication in the navigation tree of the selected array.

  2. Click Change Security Mode in the Account Authentication window.

  3. Enable or disable the security mode by clicking in the checkbox.

  4. Click OK. A confirmation window displays.

  5. Read the message and click Confirm. The results window displays.

  6. Click Close to return to the Account Authentication window.

    Using Navigator 2 With Other Hitachi Storage Applications (back to top)

    If users will access an Account Authentication secured array from another Hitachi storage application, such as the Hitachi Storage Command Device Manager, the following guidelines should be observed:

    • From Navigator 2, log in to the Account Authentication secured array as "root" using the default (built-in) and create a user name and password identical to a user whom you want to have access to the array from the other application. For example, if a user will access and manage the secured array from the Device Manager application, create an account on the secured array that uses the same login information required for that person to log in to Device Manager.

    • In general, create accounts in an Account Authentication secured array for administration purposes and avoid using the default "root" accounts.

    • We highly recommend that you change the default (built-in) password to enhance the security on the Account Authentication protected array.

    Migrating from Password Protection to Account Authentication (back to top)

    There are some important similarities and differences to note if you have been using the Password Protection security feature to protect other Hitachi modular storage systems and are now migrating to the Account Authentication security feature.

    NOTE: Maintain a secure environment and change the "built-in" default "root" password after logging in for the first time under Account Authentication.

    Key Similarities

    • Account Authentication restricts access at the storage system (array) level. As with Password Protection, user names and passwords must be configured on the secured array itself

    • The "built-in" or default root user account should only be used to create user names and passwords.

    • Assigning the same Navigator 2 login information (user name and password) when creating an account under Account Authentication provides seamless access to both Navigator to and the secured array.

    • Enabling or disabling the Account Authentication feature immediately puts the user back into the main Navigator 2 Array List window. If enabled on a specific array, the first-time login requires the "built-in" default account information to access the array and create accounts

    Key Differences

    • Account Authentication provides role-based permissions for user accounts. Account or security administrators should consider the role(s) or account types to be assigned to a user. See the section on the Account Information Tab for more information on account types

    • Password Protection and Account Authentication are mutually exclusive and cannot be enabled at the same time for a given array

    • User name and password information is not inherited if you switch from Password Protection to Account Authentication. New accounts and role assignments must be created under Account Authentication

    See Also (back to top)

    The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

    Navigator 2 Settings

    Navigator 2 Permissions

    Password Protection (legacy arrays)

    Licenses


Changing the Security Mode - Account Authentication

To change the Advanced Security Mode for an account from the selected array:

  1. Click Account Authentication in the navigation tree of the selected array.

  2. Click Change Security Mode in the Account Authentication window.

  3. Select either the Enable or Disable checkbox.

  4. Click OK and a confirmation window is displayed.

  5. Read the message and click Confirm. The result window displays.

  6. Click Close to return to the Account Authentication window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Account Authentication


Viewing_Account_Sessions

This help page provides information to display the sessions for the selected account.

To display the account sessions:

  1. In the Array List window, click the name of the array or click the object next to its name.

  2. Click Show and Configure Array. The Array Properties window and the Array Settings tree display.

  3. In the Array Settings tree, click Security and Account Authentication. The Account Authentication window displays.

  4. Click the session count. The Session window displays. The window contains a session table that lists the account session.

The following table describes the properties listed in the session window.

Item | Description
Update Permission | Displays the update permission for the account session. Allowed or None are shown.
IP Address | Displays the IP address of a client accessing the storage system.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Security

Account Authentication


Change Security Mode

Changing the Security Mode - Account Authentication

To change the Advanced Security Mode for an account from the selected array:

  1. Click Account Authentication in the navigation tree of the selected array.

  2. Click Change Security Mode in the Account Authentication window.

  3. Enable or disable the security mode by clicking in the checkbox.

  4. Click OK and a confirmation window displays.

  5. Read the message and click Confirm. The result window displays.

  6. Click Close to return to the Account Authentication window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Account Authentication


Refreshing Authentication Keys

To refresh the authentication keys:

  1. Click Data At Rest Encryption in the navigation tree of the selected array.

  2. Click Authentication Keys in the Data At Rest Encryption window. The Refresh Master Authentication Keys window displays.

  3. To back up the new Master Authentication Key, enter a password and retype the password.

  4. Click Ok and the result window displays.

  5. Click Back Up Master Key to back up and specify the path to save the file.

  6. Click Close and return to the Data At Rest Encryption window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Data At Rest Encryption

Security

Licenses


Back Up Master Authentication Key

To back up the Master Authentication Key:

  1. Click Data At Rest Encryption in the navigation tree of the selected storage system.

  2. Click Back Up Master Key in the Data At Rest Encryption window. The Back Up Master Authentication Key window displays. To back up the current Master Authentication Key, enter the password and retype the password.

  3. Click Ok and the result window displays.

  4. Click Back Up Master Key to back up and specify the path to save the file.

  5. Click Close and return to the Data at Rest Encryption window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Data At Rest Encryption

Security

Licenses


Data At Rest Encryption

NOTE: This topic describes a feature that requires a qualified users and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

This help page provides information to guide you through the tasks required to understand and configure Data at Rest Encryption and contains the following topics:

  • Overview

  • Refreshing Authentication Keys

  • Back Up Master Authentication Key

  • Restoring the Master Authentication Key

Overview (back to top)

Data At Rest Encryption manages the Self-Encrypting Drive (SED) to protect the configuration and user data in the storage system. The SED encrypts data written in the drives automatically and decrypts data which is read from the drives automatically.

It manages the following keys:

Key name | Description
Master Authentication Key | This key creates the authentication key. It is the one key in the storage system.
Authentication Key | This key authenticates the drive. The master authentication key and data encrypting key creates this key. It exists in each SED.

To display the Data At Rest Encryption window:

  1. In the Arrays window, select the array you want to manage.

  2. In the Explorer tree, click Security. The Security window displays.

  3. In the Security window, click Data At Rest Encryption in the list of Security.

In the Data at Rest Encyption window, you can manage the master authentication key. The summary area shows the following items:

Item |  | Description
All Key Information |  | Displays the following key information Normal: Indicates normal operation. Refreshing Authentication Keys: Indicates the authentication keys are refreshing. Authenticating SEDs: Indicates the self-Encryption Drives are authenticating.
Master Authentication Key | Created Date | Displays the created date of the current Master Authentication Key.
 | ID | Displays the ID which is created for the Master Authentication Key.

Refreshing Authentication Keys (back to top)

To refresh the authentication keys:

  1. Click Data At Rest Encryption in the navigation tree of the selected array.

  2. Click Refresh Authentication Keys in the Data At Rest Encryption window. The Refresh Authentication Keys window displays.

  3. To back up the new Master Authentication Key, enter a password and retype the password.

  4. Click Ok and the result window displays.

  5. Click Back Up Master Key to back up and specify the path to save the file.

  6. Click Close and return to the Data At Rest Encryption window.

Back Up Master Authentication Key (back to top)

To back up the Master Authentication Key:

  1. Click Data At Rest Encryption in the navigation tree of the selected array.

  2. Click Back Up Master Key in the Data At Rest Encryption window. The Back Up Master Authentication Key window displays.

  3. To back up the current Master Authentication Key, enter the password and retype the password.

  4. Click Ok and the result window displays.

  5. Click Back Up Master Key to back up and specify the path to save the file.

  6. Click Close to display the Data At Rest Encryption window.

Restoring the Master Authentication Key (back to top)

To restore the Master Authentication Key:

  1. Click Data At Rest Encryption in the navigation tree of the selected array.

  2. Click Restore Master Key in the Data At Rest Encryption window. The Restore Master Authentication Key window displays.

  3. Specify the file path to the backup file and the password which is entered by the backup.

  4. Click Ok and the result window displays.

  5. Click Close to display the Data At Rest Encryption window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Security

Licenses


LUN Expansion

LUN Expansion using LUSE

This help page provides information to guide you through the procedure to increase the size of an existing logical unit on the storage array by adding one or more existing logical units to it. It also includes procedures to remove logical units that have been added. This help page contains the following topics:

  • Overview

  • Displaying Unified Logical Unit Properties

  • Creating a Unified Logical Unit

  • Modifying a Unified Logical Unit

  • Add LUs

  • Separate Last LU

  • Separate All LUs

Overview (back to top)

The LUN expansion feature provides the capability of combining two or more existing logical units into a single unit. The procedure includes designating a main logical unit and then adding other ("sub") logical units to it. The expanded LUN is called a unified logical unit.

  • This feature is different from the LU "grow" (expand) feature, which allows you to expand the size of an existing LUN using available free space in a RAID group to which it belongs.

  • LUN expansion can be reversed by removing the last logical unit combined with the main logical unit. The unified logical unit can also be separated back into the original logical units. The procedures for expanding or contracting a logic unit are included below.

CAUTION: Before beginning any LUN expansion procedure please read and follow all of the following instructions.

  • Do not skip any steps and make sure that you follow the instructions carefully. If you do not execute a procedure correctly, data in the array can be lost and the unified logical unit will not be created.

  • Back up the unified logical units before modifying them.

  • Format the unified logical units to delete the volume label which the operating system adds to logical units.

  • Create unified logical units only from logical units within the same array.

  • You must format a logical unit that is undefined before you can use it.

Displaying Unified Logical Unit Properties (back to top)

To display the list of unified logical units:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Groups menu.

  3. Click the Logical Units tab. The Logical Units window is displayed.

  4. Click Change LU Capacity.

  5. In the expanded menu, select LUN Expansion. The LUN Expansion window is displayed. It shows logical units in the array and the following parameters for each listed unit:

Item | Description
LUN | This shows the name of the unified logical unit.
Capacity | This shows the size in GB of the unified logical unit.
RAID Group | This shows the name of the RAID group that the unified logical unit is part of.
RAID Level | This shows the RAID level of the unified logical unit. This is RAID6.
TYPE | This shows the type of hard drive the logical unit resides on: SATA, SAS, or SSD.
Status | This shows the status of the unified logical unit: Normal or Alarm.

Creating a Unified Logical Unit (back to top)

To create a unified logical unit:

  1. In the LUN Expansion window, click Create Unified LU. The Create Unified Logical Unit dialog box is displayed. It shows the list of main and sub logical units that are available to create unified logical units.

  2. In the Create Unified Logical Unit dialog box, select the main logical and sub units and click OK. A warning message is regarding the mismatch of RAID levels and hard drive types displayed.

  3. To create the designated unified logical unit, click the to agree that you have read the warning, and then click Confirm. Navigator 2 creates the designated unified logical unit and displays a confirmation message that the unit has been created, and then displays the LUN Expansion window as described above.

  4. Click Close to exit the message box and return to the LUN Expansion window.

  5. Observe the LUN Expansion window and verify that the designated unified logical unit is listed correctly.

Modifying a Unified Logical Unit (back to top)

To modify a unified logical unit:

  1. Click the name of the unified logical unit. The LUN Expansion window is replaced with a window that displays the properties of the selected unified logic unit and the sub unit(s) it contains. The properties are described in the table above. In addition to the properties tables, the window contains the following function buttons:

  2. Add LUs

  3. Separate Last LU

  4. Separate All LUs

  2. Click the function button needed to accomplish the desired task. Each button displays a dialog box for the selected function. In addition to the information below, the dialog box for each function has its own help page.

Add LUs (back to top)

To add a logical unit to a unified logical unit:

  1. In the unified logical unit properties window, click Add LUs. The add Logical Units dialog box is displayed. The dialog box includes a table that displays the parameters of the selected unified logical unit, and a table that lists the available logical units that can be added to the existing unified logical unit.

  2. Click the to the left of the name of the LUN that you want to add to the unified logical unit.

  3. Click OK. A warning message regarding RAID levels and drive types is displayed. The warning message also includes information that the data in the logical unit that is added will be destroyed.

  4. To add the selected logical unit to the unified logical unit, click the to agree that you have read the warning message, and then click Confirm. A message box confirming that the logical unit has been added is displayed.

  5. Click Close to exit the message box and return to the unified logical unit properties window.

  6. Observe the contents of the window and verify that the logical unit has been added.

Separate Last LU (back to top)

This process is the reverse of adding a logical unit to a unified logical unit. To remove the last logical unit that was added to a unified logical unit:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu to show the list of available functions.

  3. In the expanded menu, select LUN Expansion. The LUN Expansion window is displayed. It shows the list of unified logical units in the array and a set of parameters for each listed unit.

  4. In the LUN Expansion window, click the LUN that you want to separate.

  5. In the unified logical unit property window, click Separate Last LUs. A confirmation dialog box is displayed.

  6. In the confirmation dialog box, click the to agree that you have read the warning message, and then click Confirm. A message box stating that the logical unit has been successfully separated is displayed.

  7. Click Close to exit the message box and return to the unified logical unit properties window.

  8. Observe the contents of the window and verify that the logical unit was separated from the unified logical unit.

Separate All LUs (back to top)

To separate a unified logical unit into the original logical units that were used to create it:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu to show the list of available functions.

  3. In the expanded menu, select LUN Expansion. The LUN Expansion window is displayed. It shows the list of unified logical units in the array and a set of parameters for each listed unit.

  4. In the LUN Expansion window, click the LUN that you want to separate.

  5. In the unified logical unit property window, click Separate All LUs. A confirmation dialog box is displayed.

  6. In the confirmation dialog box, click the to agree that you have read the warning message, and then click Confirm.

  7. Click Close to exit the message box and return to the unified logical unit properties window.

  8. Observe the contents of the window and verify that the logical unit was separated from the unified logical unit.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Expanding or Reducing Existing LU Capacity

Create Unified LU

Add Logical Units

Separate Last Logical Unit

Separate All Logical Units

Settings


Property of Unified LU

Properties of Unified Logical Units

This help page provides information to guide you through the procedure to display the properties of unified logical units. It contains the following topics:

  • Overview

  • Displaying Unified Logical Unit Properties

Overview

The LUN expansion feature provides the capability of combining two or more existing logical units into a single unit. The procedure includes designating a main logical unit and then adding other ("sub") logical units to it. The expanded LUN is called a unified logical unit. LUN expansion can be reversed by removing the last logical unit combined with the main logical unit. The unified logical unit can also be separated back into the original logical units. The procedures for expanding or contracting a logic unit are included below.

Displaying Unified Logical Unit Properties

To display the properties of a unified logical unit:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu to show the list of available functions.

  3. In the expanded menu, select LUN Expansion. The LUN Expansion window is displayed.

  4. In the LUN Expansion window, click the name of the unified logical unit whose properties you want to display. The unified logical unit properties window is displayed. It shows the following parameters for the selected unified logic unit.

Item | Description
LUN | This shows the name of the unified logical unit.
Capacity | This shows the size in GB of the unified logical unit.
TYPE | This shows the type of hard drive the logical unit resides on: SATA, SAS, SSD, or SAS7K..
Status | This shows the status of the unified logical unit: Normal or Alarm.
RAID Group | This shows the name of the RAID group that the unified logical unit is part of.
RAID Level | This shows the RAID level of the unified logical unit. This is RAID6.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

LUN Expansion

Settings


Add Logical Units

This help page provides information to guide you through the procedure to add logical units to a unified logical unit.

To add a logical unit to a unified logical unit:

  1. In the unified logical unit properties window, click Add LUs. The add Logical Units dialog box is displayed. The dialog box includes a table that displays the parameters of the selected unified logical unit, and a table that lists the available logical units that can be added to the existing unified logical unit.

  2. Click the to the left of the name of the LUN that you want to add to the unified logical unit.

  3. Click OK. A warning message regarding RAID levels and drive types is displayed. The warning message also includes information that the data in the logical unit that is added will be destroyed.

  4. To add the selected logical unit to the unified logical unit, click the to agree that you have read the warning message, and then click Confirm. A message box confirming that the logical unit has been added is displayed.

  5. Click Close to exit the message box and return to the unified logical unit properties window.

  6. Observe the contents of the window and verify that the logical unit has been added.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create Unified LU

LUN Expansion


Separate All Logical Units

This help page provides information to guide you through the procedure to separate a unified logical unit into the original logical units that were used to create it.

In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  1. In the Explorer tree, expand the Settings menu to show the list of available functions.

  2. In the expanded menu, select LUN Expansion. The LUN Expansion window is displayed. It shows the list of unified logical units in the array and a set of parameters for each listed unit.

  3. In the LUN Expansion window, click the LUN that you want to separate. The unified LUN properties window is displayed.

  4. In the unified LUN properties window, click the name of the LUN that you want to separate.

  5. Click Separate All LUs. A confirmation message box is displayed.

  6. In the message box

  1. In the LUN Expansion window, click Create Unified LU. The Create Unified Logical Unit dialog box is displayed. It shows the list of main and sub logical units that are available to create unified logical units.

  2. In the Create Unified Logical Unit dialog box, select the main and sub units and click OK. A warning message is regarding the mismatch of RAID levels and hard drive types is displayed.

  3. To create the designated unified logical unit, click the to agree that you have read the warning, and then click Confirm. Navigator 2 creates the designated unified logical unit and displays a confirmation message that the unit has been created, and then displays the LUN Expansion window as described above.

  4. Observe the LUN Expansion window and verify that the designated unified logical unit is now in the list of unified logical units.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

LUN Information


Separate Last Logical Unit

This help page provides information to guide you through the procedure to separate the last logical unit that was added to a unified logical unit. This process is the reverse of adding a logical unit to a unified logical unit.

To separate a unified logical unit into the original logical units that were used to create it:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu to show the list of available functions.

  3. In the expanded menu, select LUN Expansion. The LUN Expansion window is displayed. It shows the list of unified logical units in the array and a set of parameters for each listed unit.

  4. In the LUN Expansion window, click the LUN that you want to separate.

  5. In the unified logical unit property window, click Separate Last LUs. A confirmation dialog box is displayed.

  6. In the confirmation dialog box, click the to agree that you have read the warning message, and then click Confirm. A message box stating that the logical unit has been successfully separated is displayed.

  7. Click Close to exit the message box and return to the unified logical unit properties window.

  8. Observe the contents of the window and verify that the logical unit was separated from the unified logical unit.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Separate All LUs

Create Unified LU

LUN Expansion


Firmware

The Firmware

This help page describes the firmware that is installed on your Hitachi SMS or AMS arrays and provides brief information to guide you through the procedure to update the firmware that is installed on the controller(s). It contains the following topics:

  • Overview

  • Update Procedure

Overview (back to top)

The firmware controls all operating features of the array. Hitachi Data Systems (HDS) adds functionality to the firmware and fixes problems as needed. It also provides the updated version of the firmware on the support portal on the HDS support site.

Update Procedure (back to top)

The following steps describe the basic procedure to update the firmware in the array: Refer to the Updating the Firmware help page for detailed instructions.

  1. In the Arrays window, select the array whose firmware you want to update, and click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu and in the menu, select Firmware. The Firmware window is displayed.

  3. Look in the Firmware area of the window and note the revision of the currently installed firmware.

  4. Visit the support portal on the HDS website and locate the firmware for the model of the array you are updating.

  5. Compare the version number of the file on the website with the version number of the currently installed firmware.

  6. If the file on the website is newer than the installed version, download the firmware file to your storage array or to the management console.

  7. In the Explorer tree, select Settings > Firmware. The Firmware window is displayed.

  8. Click Update Firmware. The Update Firmware dialog box is displayed. The dialog box includes two tabs: Basic and Advanced. Change the settings as needed on these tabs and click OK to update the firmware .

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Updating the System

Settings

Managing Arrays


Updating the Firmware

This help page provides information to guide you through the procedure to update the firmware in an array. It contains the following topics:

  • Overview

  • Using the Basic Tab

  • Using the Advanced Tab

Overview

NOTE: The procedures below describe the use of the Update Firmware dialog box. This is only part of the process. Click here to see the procedures in the Firmware window You must complete those procedures first.

Using the Basic Tab (back to top)

The Basic tab provides three operational choices:

  1. Transfer and update firmware (this is the default choice)

  2. Transfer firmware (downloads the firmware to the array but does not install it on the controllers)

  3. Update the firmware (installs the firmware from the array to the controllers)

  1. Select one of the three tasks or leave the default task selected. If you select either of the first two options, you must also provide the path from which to download the new firmware.

  2. If downloading the firmware, enter the path or use the browser box to locate the firmware on the internet.

  3. Click OK. A confirmation dialog box that lists the current version of the firmware and the new version you have selected. It also displays a notice explaining that performance of the array will be degraded during the update process.

NOTE:
Updating the firmware uses system resources and can reduce the performance of the array. Once you start the update process, you cannot stop it, because the array cannot communicate with Navigator 2 while the array is updating the firmware.

The update can take from 6 to 30 minutes, depending on the size of the firmware, the speed set to process the update (see the Advanced tab) and the I/O requests being made to the array.

HDS recommends that you choose a time when I/O requests are at a minimum to update the firmware. Review and change the settings in the Advanced tab as needed before starting the update.

CAUTION! Do not cancel the process or perform I/O operations while the firmware is being upgraded.

  4. To update the firmware, click the verifying that you have read the notice and click Confirm. A message box is displayed. This message box remains open during the entire time that the update is in process, and displays a flashing bar at the bottom of the box showing when the update is being made. When the update is complete, the flashing bar stops and a message saying that the update is complete is displayed in the dialog box.

  5. Click Close to exit the window and return to the Firmware window.

Using the Advanced Tab (back to top)

The Advanced tab provides three operational settings:

  1. Start this operation only if the array is not busy. This is enabled by default.

  2. Check revision (Recommended. This setting prevents a previous version of the firmware from being accidentally installed)

  3. Interval to transfer parts of firmware to array: Range = 3 to 60 seconds (default range is 3 seconds). This sets the time between

  4. Change the above settings as desired.

  5. Click OK to save the changes and return to the Firmware window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

The Firmware

System Maintenance


E-mail Alert

This help page provides information to guide you through the procedures to manage e-mail alerts. It contains the following topics:

  • Overview

  • Displaying E-mail Alert Properties

  • Enable E-mail Alert

  • Disable E-mail Alert

  • Edit E-mail Settings

  • Reset E-mail Settings

  • Send Test Mail

Overview (back to top)

The E-mail Alert window provides controls that you can use to set up and manage e-mail alerts sent from a selected array. When e-mail alerts are set up and a failure occurs in the array, an e-mail is sent from the array to the registered e-mail address(es) to alert the addresses of the failure. The e-mail is sent directly from the management port on the array controller. This port, therefore, must be connected to the LAN. Sending an e-mail is not influenced by whether the server hosted by Navigator 2 is connected or not.

Displaying E-mail Alert Properties (back to top)

In the E-mail Alert window, you can confirm the current E-mail Alert configuration.

Enable E-mail Alert (back to top)

To enable E-mail Alert for the selected array, click Enable E-mail Alert in the E-mail Alert window. The E-mail Alert is enabled. A sample title of an E-mail Alert sent by array is AMSSMS_ProblemReport.

Disable E-mail Alert (back to top)

To disable E-mail Alert for a selected array, click Disable E-mail Alert in the E-mail Alert window. The E-mail Alert is disabled.

Edit E-mail Settings (back to top)

  1. To edit the e-mail alert settings, click Edit E-mail Settings. The Edit E-mail Alert Settings window is displayed.

  2. Change the information in the following fields as needed.:

  • Domain Name

  • Mail Server Address

  • From Address

  • Send To Address

  • Reply To Address

  3. Click OK to save the changes and close the window.

Reset E-mail Settings (back to top)

  1. To reset the e-mail alert settings, click Edit E-mail Settings. The Edit E-mail Alert Settings window displays.

  2. Click Reset Settings and a confirmation window displays.

  3. Read the displayed message and click Confirm. The result window displays.

  4. Click OK to close the window.

Send Test Mail (back to top)

NOTE: When an E-mail alert is enabled, a test E-mail message cannot transmit. To send a test E-mail message, disable the E-mail alert.

Send From | E-mail title
Controller 0 | AMSSMS_TestReport(CTL0)
Controller 1 | AMSSMS_TestReport(CTL1)

  1. To send a test mail, click Send Test Mail in the E-mail Alert window. The Send Test Mail window is displayed.

  2. In the Send Test Mail window, select a controller from which the test e-mail(s) sent.

  3. Click OK.

  4. When you see the result window where the message ”r;Completed sending test mails to all the addresses registered as Send To Address”, please confirm that those addresses has received the test mail from the array.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

The Settings Window

Managing Arrays

Alerts & Event


Date & Time

This help page provides information to guide you through the procedure to set the date and time in the array system clock. It contains the following topics:

  • Overview

  • Edit Date & Time

  • Edit Time Zone & NTP (Network Time Protocol)

Overview

The storage array contains an internal clock that is used for time stamps of logs and events in the array. The Date & Time window displays the current settings for the following items:

Item | Description
Date | This displays the date that is currently set in the array clock. The format is yyyy/MM/dd.
Time | This displays the time that is currently set in the array clock. The format is HH:mm:ss.
Time Zone | This displays the time zone that is currently set in the array clock.
NTP Server | If the array clock is set by an NTP server, this displays the name and IP address of the NTP server that is registered with array.

The Date & Time window includes two functions that you can use to change these settings. For your convenience, brief information about these functions is included below. The help pages for each function describes how to use them. Click the links to view those help pages. Note that you can also change the date and time settings in the Initial Setup wizard.

Edit Date & Time (back to top)

Click Edit Date & Time to display the Edit Date & Time dialog box. Use the features in this dialog box to set the array clock manually or link the array to an NTP server. See the help page for the Edit Date & Time dialog box for detailed instructions.

Edit Time Zone & NTP (back to top)

Click Edit Time Zone & NTP to display the Edit Time Zone & NTP dialog box. Use the features in this dialog box to set the time zone for the array clock and/or link the array to an NTP server. See the help page for the Edit Time Zone & NTP dialog box for detailed instructions.

NOTE: Both the NTP and the Edit Date and Time dialog boxes can be used to set the time. The setting made last from either dialog box is the setting that will used.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Initial Setup Wizard

Edit Date & Time

Edit Time Zone & NTP


Edit Date & Time

To edit the date and time settings for the array:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu. In the expanded menu, select Date & Time. The Date & Time window is displayed. It shows the current settings for the date, time, time zone, and network time protocol.

  3. Click Edit Date & Time. The Edit Date & Time dialog box is displayed.

  4. In the Edit Date & Time dialog box, select the method of setting the date and time and enter the appropriate date and time for your location.

  5. Select Set Automatically to use the date and time settings from the server on which Navigator 2 is installed.

  6. Select Set Manually, and enter the date and time for your location.

  5. Click OK to save the settings, close the dialog box and return to the Date & Time window, or click Cancel to leave the settings as is, close the dialog box and return to the Date & Time window.

NOTE: Both the NTP and the Edit Date and Time dialog boxes can be used to set the time. The last setting made from either dialog box is the one that takes effect.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Date & Time

Edit Time Zone & NTP

Settings


Edit Time Zone & NTP

AMS2000 and SMS100 series use the Step Mode as the time synchronization method. Synchronization timing occurs at the time of the following events:

  • Setting NTP server in the array

  • Starting the array

  • Every 24 hours after initially starting the array

  1. In the Arrays window, select the array whose time zone and/or network time protocol you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu. In the expanded menu, select Date & Time. The Date & Time window is displayed. It shows the current settings for the date, time, time zone, and network time protocol.

  3. In the Date & Time window, click Edit Time Zone & NTP. The Edit Time Zone & NTP dialog box is displayed.

  4. In the Edit Time Zone & NTP dialog box using the following lettered steps:

a. Use the Time Zone pull down menu to set the time zone to your location.

b. If you are located in an area that uses daylight savings time, click the labeled Automatically adjust the array clock for daylight saving changes. Note that in the USA, the dates on which daylight savings time begin and end changed in 2007. Check the settings to make sure that they are current.

c. To use an NTP server to set the array clock, click the labeled Set Server1 and enter the IP Address of the NTP server. Once a day, the array communicates with the NTP server and if necessary, adjusts the array clock to match the clock on the NTP server.

d. Optionally click the labeled Set Server2 and enter the IP Address of the NTP server. You can register up to two NTP servers. The second NTP server acts as a backup to the first one. When the array cannot communicate with Server1, the array queries Server2 and adjusts the array clock as necessary.

  5. Click OK to save the settings, close the dialog box and return to the Date & Time window, or click Cancel to leave the settings as is. Close the dialog box and return to the Date & Time window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Date & Time

Edit Date & Time

Settings


Caches

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the features and basic operations of the Caches window. It contains the following topics:

  • Overview .

  • Displaying Cache Properties

Overview (back to top)

The properties of the cache memories of selected array are displayed in Caches Window.

Displaying Cache Properties (back to top)

To display the properties of the caches:

  1. In the Array List window, select an array of interest and click the name o0r click the next to its name and then click Show and Configure Array.

  2. In the Array settings tree, expand the Components menu and select Caches. The Caches window is displayed. It contains a table that lists the Caches that exist for the array. The following data for Caches is included in the table.

Item | Description
Cache | The Caches that exist in the array are displayed.
Status | This column in the table displays the status of the Cache.
Controller | This column in the table displays the controller number that the Cache is installed in
Capacity | This column in the table displays the capacity size of the cache in MB (Megabytes)

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Components


snm2_cs_c_partition_e

Cache Partition

NOTE: This topic describes a feature that requires a qualified user and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

This help page provides information to guide you through the procedure to configure the Cache Partition feature. It contains the following topics:

  • Overview

  • Show and Set Reservation

  • Add a Partition

  • Edit a Partition

  • Delete a Partition

NOTE: Consider the following aspects of cache partitions.

  • When a partition is added, edited, deleted, you need to reboot array.

  • When you want to change the Pair Cache Partition, specify the Pair Cache Partition setting on the Logical Unit window.

  • A partition capacity depends on the following factors.

    • Array type

    • Controller configuration

    • Cache capacity

    • The following installed storage features

      • Copy-on-write SnapShot

      • TrueCopy Extended Distance

      • Dynamic Provisioning

    • All partitions are initialized when the following storage features are installed using the Cache Partition feature:

      • Copy-on-write SnapShot

      • TrueCopy Extended Distance

  • When you want to unify the logical units, it needs to be assigned the same partition.

  • When you want to be resident a logical unit, it needs to be assigned the Master Partition. And the partition to be assigned resident logical unit cannot be changed.

  • The partition to be assigned logical unit which belong to expanding RAID group cannot be changed. And RAID group cannot expand when the partition change is reserved.

  • A logical unit cannot change capacity when the partition change is reserved.

  • The Constitute Array feature for the Cache Partition Manager is not supported.

  • When partitions of segment size the same as the partition which is assigned to logical unit doesn't exist, the logical unit cannot be changed by load balance feature.

  • The logical units which are assigned the partition of segment size 4KB or 8KB cannot backup and restore by Tape Replication feature.

  • When the data, i.e. PIN data, which failed in writing from cache to drive exists, the partition cannot change. When the reservation isn't reflected after rebooting array, reboot array again. If fails again, contact Hitachi Data Systems customer support.

Overview (back to top)

Cache Partition Manager is a priced optional feature of the disk array that enables the user data area in the array to be used being divided more finely. Each of the divided area of the cache is called a partition. A logical unit defined in the disk array is used being assigned to the partition.

A user can specify a partition size and a segment size (size of a unit of data management) of a partition can be changed also. Therefore you can optimize the processing for the data from/to a host by assigning the most suitable partition to a logical unit according to a kind of data to be received from a host.

Segment Sizes and Partitions (back to top)

The logical unit which can assign to the partition depends on the both segment size in the partition and the stripe size in the logical unit. The following table details the correlation between segment size and logical unit stripe size.

Segment Size | Stripe Size
 | 64KB | 256KB | 512KB
4KB | X | -- | --
8KB | X | X | --
16KB | X | X | X
64KB | X | X | X
256KB | -- | X | X
512KB | -- | -- | X

Cache Partition Details

Click Cache Partition. Navigator 2 displays a summary of free space. The following table describes the two free space items.

Item | Description
Cache Partition Space | This column displays cache space which is available to write in the user data. It is total of all partition size and free space in the both controllers. When Cache Partition Manager is installed, this space is assigned to Master Partition 0 and 1 equally.
Available Space | This column displays space on the each controller. When Cache Partition Manager is installed, this space displays "0 MB" because all space is assigned to Master Partition 0 and 1.

Navigator 2 also displays a list of logical units. The following table describes the logical units.

Item

Description

Partition

Displays the partition number.

Controller

Displays the controller number to which the partition belongs.

Partition Size

Displays the partition size. Minimum sizes are:

  • AMS2500 400MB

  • AMS2100, AMS 2300 200MB

Segment Size

Displays the segment size which is the smallest unit to manage user data. The segment size of Master Partition, i.e. the partition number 0 and 1 is 16KB and cannot be changed. The created partition can select from 4KB, 8KB, 16KB, 64KB, 256KB and 512KB.

Reservation

Displays the reservation to change a partition. The status is below

  • None: This partition does not have a reservation.

  • Add: This partition does not exist now and is available to be added.

  • Edit: This partition exists now and is available to be edited.

  • Delete: This partition exists now and is available to be deleted.

To display the Cache Partition window:

  1. In the Arrays window, select the array you want to manage.

  2. In the Explorer tree, click Performance. The Performance window displays.

  3. In the Performance window, click Cache Partition in the Performance list.

Show and Set Reservation (back to top)

To add, edit, and delete a partition requires rebooting array. This feature is to confirm the partition reservation requests and reboot array. To show and set reservation for the selected array:

  1. Click Cache Partition in the navigation tree of the selected array.

  2. Click Show and Set Reservation in the Cache Partition window.

  3. Confirm the partition reservation.

  4. Click OK. A confirmation window displays.

  5. Read the displayed message and click Confirm. The confirmation window displays, directing you to reboot the array.

  6. Read the displayed message and click Reboot Array.

  7. The result window displays. Click Close to return to the Cache Partition window and confirm the reservation.

Add a Partition (back to top)

NOTE:

  • The number of partitions that can be added differs is by array type and cache capacity.

  • Before adding a partition, prepare a suitable amount space in the controller to which you want to add a partition. To create the space, reduce the capacity of the existing partition on the controller.

To add a partition for the selected array:

  1. Click Cache Partition in the navigation tree of the selected array.

  2. Click Add Partition in the Cache Partition window.

  3. Specify the information in the Add Partition window.

  4. Click OK. The result window displays.

  5. Click Close to return to the Cache Partition window and confirm the reservation.

Edit a Partition (back to top)

NOTE: You cannot change the Master Partition and partitions 0 and 1 from the controller to which they belong.

To edit the partition for the selected array:

  1. Click Cache Partition in the navigation tree of the selected array.

  2. Click Edit Partition in the Cache Partition window.

  3. Specify the information in the Edit Partition window.

  4. Click OK. The result window displays.

  5. Click Close to return to the Cache Partition window and confirm the reservation.

Delete a Partition (back to top)

NOTE:

  • You cannot delete the Master Partition and partitions 0 and 1.

  • Before deleting a partition, move the logical units assigned to the partition that you want to delete to another partition.

To delete the partition for the selected array:

  1. Click Cache Partition in the navigation tree of the selected array.

  2. Click Delete Partition in the Cache Partition window.

  3. The result window displays. Click Close to return to the Cache Partition window and confirm the reservation.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

License

Performance

Logical Units


snm2_cs_edit_parit_e

Editing a Partition

NOTE: You cannot change the Master Partition, and partitions 0 and 1 from the controller to which they belong.

To edit the partition for the selected array:

  1. Click Cache Partition in the navigation tree of the selected array.

  2. Click Edit Partition in the Cache Partition window.

  3. Specify the information in the Edit Partition window.

  4. Click Ok. The result window displays.

  5. Click Close to return to the Cache Partition window and confirm the reservation.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

License

Performance

Logical Units


snm2_cs_add_part_e

Adding Partition

NOTE:

  • The number of partitions that can be added is differs depending by the array type and cache capacity.

  • Before adding a partition, prepare a necessary space area by reducing the capacity of an existing partition in the controller to which you want to add a partition.

To add a partition for the selected array:

  1. Click Cache Partition in the navigation tree of the selected array.

  2. Click Add Partition in the Cache Partition window.

  3. Specify the information in the Add Partition window.

  4. Click Ok and the result window displays.

  5. Click Close to return to the Cache Partition window and confirm the reservation.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

License

Performance

Logical Units


Edit Partition

Edit Cache Partition

This help page provides information to guide you through the procedure to edit the cache partition properties. It contains the following topics:

  • Overview

  • Procedure

Overview (back to top)

The Edit Cache Partition window allows you to change the cache partition to which logical units are allocated. This feature is available when you have installed and enabled the Cache Partition Manager license.

There are two options available to configure:

  • Cache Partition — Configure the partition assignment for the selected logical unit(s). Segment size is pre-determined according to how large a cache partition you configured.

  • Pair Cache Partition — Configure the partition assignment for a pair cache partition ??what should we say about replication??. Select Auto from the drop-down menu to have the system determine the best assignment for the partition.

The drop-down menu item information includes the partition number, partition size, and segment size.

Procedure (back to top)

To edit the cache partition:

  1. Select which partition you want to edit, either Cache Partition or Pair Cache Partition.

  2. From the drop-down menu, select the cache partition number you want to assign the logical unit(s) to, either 01 or 02. If you are editing the Pair Cache Partition, you may also select Auto.

  3. Click OK. A confirmation message is displayed.

  4. Click Confirm to accept your changes, or Cancel to quit. If you click Confirm, you are requested to reboot the array.

  5. Click Reboot Array to begin the array reboot process immediately, or click Close to reboot the array later.

NOTE: Your changes will not take effect until the array is rebooted. We recommend you reboot the array when prompted.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Navigator 2 Settings

Licenses


snm2_cs_s_reservation_e

Show and Set Reservation

To add, edit, and delete a partition requires rebooting the array. This feature confirms the partition reservation requests and reboots the array.

To show and set a partition reservation:

  1. Click Cache Partition in the navigation tree of the selected array.

  2. Click Show and Set Reservation in the Cache Partition window.

  3. Confirm the partition reservation.

  4. Click Ok. A confirmation window displays.

  5. Read the displayed message click Confirm. The confirmation window directing you to reboot the array displays.

  6. Read the displayed message and click Reboot Array.

  7. The result window displays. Click Close to return to the Cache Partition window and confirm the reservation.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

License

Performance

Logical Units


Alerts & Events

This help page provides information to guide you through the procedures to use the Alerts & Event function. It contains the following topics:

  • Alert Parts Tab

  • Event Log Tab

Alert Parts Tab (back to top)

The Alert Parts tab displays alerts whenever there is a problem with the hardware.

Event Log Tab (back to top)

The Event Log tab displays all events that are related to the selected array. These include formatting, microprogram downloads and installations, errors, and messages that the system is ready for use.

The Collect Trace option on this tab obtains the array trace which is a collection of output that provides necessary information required for array maintenance.

NOTE: Please note the following:

  • When the Internet Explorer 6 browser version connects to an array by IPv6, the trace cannot be collected.

  • When the array name is registered by an IPv6 address format (for example, 1::f) instead of an IP address in the array registration in an IPv4 connection, the trace cannot be collected.

  • When an array IP address of both controllers is registered with the navigator, controller 0 collects the trace. When the trace collection fails, please check a network connection status on controller 0 and execute it again. Controller 1 cannot collect the trace.

  • When an array IP address on one controller is registered with a navigator, a registered controller collects the trace.

  • A client executes the trace collection query directly from an array without the query passing through a Navigator 2 server.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit E-mail Settings

Edit Error Monitoring Options


Alarm Information

This help page provides information about the information displayed in the Alarms dialog box.

To display alarm information:

  1. In the Array List window, either click the name of the array for which you want to display alarm information, or click the next to the name of the array and then click Show and Configure Array. The Array Properties window is displayed.

  2. In the Common Array Tasks area, click Check for Errors. The Events and Alerts window is displayed.

  3. In the Events and Alerts window, click Event Log to display the Event Log tab. The Alarm Information dialog is displayed. It provides brief information about the failure that caused the alarm and also provides the recovery procedure(s). During the recovery procedure, you will access the Hitachi Data Systems Support website to order the repair part to replace the failed part in the array.

NOTE: If the host on which Navigator 2 is installed does not have internet access, write down the information displayed about the repair part, log on to the Hitachi Data Systems Support website from another system and order the part manually.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Alerts & Events

Edit Error Monitoring Options


Performance

This help page provides a brief overview of the functions included in the Performance tree in the Explorer tree. This page contains the following topics:

Overview (back to top)

In the Performance window you can click the name of the task you would like to perform. The screen for the selected task is displayed. Follow the on-screen instructions.

The Performance window allows you to operate and configure the following features:

  • Monitoring — Used to view and output to a file the monitored performance in the array.

  • Tuning Parameters — Used to configure performance parameters in the selected array.

  • DP Pool Trend — Used to view and output to a file the consumed capacity of DP pools in the array.

  • DP Optimization - Used to optimize DP in the array.

  • Cache Residency - Used to configure logical unit cache residency.

  • Cache Partition - Used to configure cache partitions.

Click the feature you want to view or configure.

NOTE: The Performance features available for your system may be configured or used as required by, or according to, your IT department policies. Contact your sales representative for more information on the performance features available for your AMS or SMS system.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Tuning Parameters

Simple Tuning

Monitoring Performance

Dynamic Provisioning (DP) Pool Trend


Tuning Parameters

This help page provides information on the parameters you can set to tune a selected array for optimum performance. It contains the following topics:

  • Overview

  • Viewing Tuning Parameters

  • Viewing the Tuning Parameter Mode

Overview (back to top)

You can change the tuning parameters for your system using the Tuning Parameter window.

Viewing Tuning Parameters (back to top)

To show Tuning Parameters for the selected array:

  1. In the Arrays window, select an array to configure.

  2. In the navigation tree, click Performance. The Performance window is displayed.

  3. Click Tuning Parameter. The Tuning Parameter window is displayed.

The available tuning parameters are described in the following table:

Item | Description
Multi-Stream | Multi-Stream is a function that sets some parameters for multi-streaming for selected systems or logical units.
System Tuning | System Tuning is a function that sets some parameters for all systems.
LU Ownership | Logical Unit Ownership is a function that sets some parameters to logical unit ownership.

Viewing the Tuning Parameter Mode (back to top)

You can view the current Simple Tuning mode from the Summary portion of the Tuning Parameter window. There are two available modes, which may be set using the Change Simple Tuning button:

  • Normal

  • Response Performance

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning


System Tuning

You can set some parameters for system tuning and also initialize parameter from the System Tuning window.

To display or to set the system tuning:

  1. In the array window, select the array for which you want to display the system tuning and then click Show & Configure Array. The window and explorer tree for the selected array is displayed.

  2. Click Performance. The Performance window is displayed.

  3. Click Tuning Parameter. The Tuning Parameter window is displayed.

  4. Click System Tuning. The System Tuning window is displayed.

The System Tuning portion of the System Tuning Window provides the following information:

Item | Description
Dirty Data Opportunity | Amount of dirty data opportunity.
Dirty Control Stop Opportunity | Number of dirty control stop opportunity.
Cache Control Mode | The mode selected of the cache control.
Detailed Trace Mode | This is the mode of detailed trace.
Load Balancing | This is the type of load balancing.
Load Balancing Monitoring Time | A user-configurable value that sets the time to monitor load balancing. The default value is 3 minutes.
Dirty Data Flush Number Limit | Limit the number of concurrent tasks that flush dirty data from cache to drives.
Load Reduction for Changing Configuration Mode | The effect for host I/Os is reduced by changing the configuration request from a navigator to the array. If enabled, the host I/O has the highest priority and LAN access from Navigator 2 goes into a wait state.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning


System Maintenance

Maintaining the SMS 100 and AMS 2100/2300 Arrays

This help page provides information to guide you through the basic maintenance operations available in Navigator 2 for SMS users. It contains the following topics:

Installing Spare Drives

To install a spare drive:

  1. Wear an anti-static wristband connected to the array frame.

  2. Remove the front bezel to access to drives.

  3. Open the door to a vacant spare drive slot.

  4. Locate the drive slot into which you will install the drive. Viewed from the front of the array, there is pone spare drive slot at the left end of the row of drives, and another one at the right end.

  5. Remove the new drive from its anti-static bag and slide it into one of the spare drive slots until the locking handle engages. When the drive is installed, it begins to spin up automatically.

  6. Be sure the drive is installed securely in the slot.

  7. Close the door to the drive slot.

  8. To install a second spare drive, repeat steps 3 through 7 with a second drive and the second drive slot.

  9. Replace the front bezel.

  10. In the Failed Part List, click the Scan for Errors button.

  11. Verify that the Failed Part List shows No Object, which indicates that there are no failed drives or other devices in the Hitachi Simple Modular Storage

  12. Remove the anti-static wristband.

For further information, see Chapter 4, Maintaining Your System in the Simple Modular Storage 100 System User's Guide,

Replacing an Entire Array

  • The procedure to replace a failed array is described in the help topic Replacing an Array

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Auto Migration

Alerts & Events

Updating the System


System Parameters

This help page provides information to guide you through the features and basic operations of the System Parameters window. It contains the following topics:

  • Overview

  • Displaying System Parameters

  • Editing System Parameters

Overview (back to top)

System parameters are the attributes that a system can be specified by without rebooting.

Displaying System Parameters (back to top)

To display the properties of the system parameters in the array:

In the Array List window, click the name or click the icon next to the name of the parameter for which you want to set or display and click Show and Configure Array.

In the array settings tree, click Settings > System Parameters. The System Parameters window displays.

The following table provides details for the available system parameters.

Item

Description

Options

This column displays the following option status, Enabled or Disabled. All the default is Disabled.

  • Turbo LU Warning: This parameter is to be specified when the Cache Residency feature is used.When the array receives the write command in the PIN area;

Disable: It is executed the write-through, writing the drive via cache memory.

Enable: It is executed the write-after, writing the cache memory.

  • Write Unique Response Mode: This parameter is to be specified when a host of the NX series is connected.When the array receives the write command;

Disable: It is executed by the write-after.

Enable: It is responded the host after creating the parity data except RAID1 and RAID1+0.

  • Auto Reconstruction Mode: This parameter specifies operations to be performed when a disk drive is removed.When a drive is removed;

Disable: It is not copied to the spare drive.

Enable: It is copied to the spare drive.

  • Forced Write Through Mode: This parameter specifies the method for executing write commands after a controller failure or power failure.When the array receives the write command during the controller failure or Power Supply failure;

Disable: It is executed the write-after.

Enable: It is executed the write-through.

  • ShadowImage I/O Switch Mode: This parameter specifies an operation of a ShadowImage in-system replication primary volume to be performed when two drives fails.

When two drives in the primary volume fail during PAIR status in ShadowImage in-system replication;

Disable: The status changes from PAIR to PSUE.

Enable: The host I/O switches from the primary volume to the secondary volume.

  • Synchronize Cache Execution Mode: This parameter specifies an operation to be performed when the Synchronize Cache command is received.

Disable: The array responds to the host without synchronize cache processing.

Enable: The array responds the host after writing the all data on the cache memory in the drive.

  • Drive Detach Mode: This parameter specifies an operation to be performed when a drive failure occurs in the same RAID group. When a drive fails during the other drive failure;

Disable: The drive keeps alive.

Enable: The drive is failed and the logical unit status in the RAID group changes unformatted.

  • Lower Drive Detach Threshold Mode: This parameter specifies control of the threshold to detach a drive.

Disable: The drive is detached by the current threshold to recover the data in the drive early.

Enable: The drive is detached by a lower threshold than the current level to prevent host I/O performance from degrading on the array.

Operation if the Processor failure Occurs

This column displays the operation to be performed when a processor failure occurs.

  • Reset the Fault: The failure resets and the controller is rebooted. This is default.

Note: When this phenomenon occurs two times unless shutdown, the controller fails.

  • Shutdown the System: The controller fails.

Web Title

This column displays the web title. The character is less than or equal to 32 and used except single quotation mark, double quotation mark and backslash.

Note: The web title is used for the maintenance only.

Write & Verify Execution Mode

This column displays the execution mode for write and verify operation.When the array receives the write and verify command;

  • ON: It executes the write processing without verify. This is default.

  • OFF: It executes both the write and verify processing.

Editing System Parameters (back to top)

To edit system parameters on the current storage system:

  1. From the array tree, click Settings > System Parameters. The System Parameters window displays.

  2. Click Edit System Parameters.

  3. Click the checkbox of the system parameters that you want to change.

  4. Click Ok and the result window displays.

  5. Click Close to return to the System Parameters window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Editing System Parameters

To edit system parameters on the current array:

  1. From the array tree, click Settings > System Parameters. The System Parameters window displays.

  2. Click Edit System Parameters.

  3. Click the checkbox of the system parameters for which you want to change.

  4. Click Ok and the result window displays.

  5. Click Close to return to the System Parameters window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Managing User Accounts

This help page provides information to guide you through the procedures to create and manage user accounts. It contains the following topics:

Permissions

You must have the User Management permission assigned to your account to use the functions described on this help page and in the help pages linked from this page. Without it, you can only modify your own profile (full name, e-mail address, and description) and your password.

User Management Tasks

The following are the user management tasks that you can perform. Click the link to view the help page for each function.

  • Users and Permissions

  • Security Settings (Administration)

  • Permissions

  • Change Permissions

  • Account Lock

  • Edit Account Lock Policy

  • Edit Profile

  • User Profile

  • Users

  • Edit User Profile

  • Add User

  • User Detail

  • Edit Password Conditions

  • Change a User Password

  • Password Details

  • Change Your User Password

The user management function that is common to all HiCommand(R) Suite products lets you set the following permissions for each user:

  • The User Management permission common to all HiCommand Suite products

  • Operating permissions for Navigator 2.

  • Permissions for the HiCommand Suite of products other than Navigator 2.

For details on the permissions of HiCommand Suite products other than Navigator 2, see the manual for the specific product.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

The Administration Window

Using This Help System


Users and Permissions

This help page provides information to guide you through the features and basic operations of the Users and Permissions window. It contains the following topics:

  • Overview

  • Steps for Creating a User

Overview

Users accounts must be created and permissions granted for persons using Navigator 2. Permissions enable access to the registered applications and the operations users can perform in them.

Navigator 2 users may be created and permissions may be set by the following:

  • The System user, which is the built-in account for the Navigator 2 system manager

  • Users already granted the User Management/Admin permission

The Administration menu is available to the System user and users with the User Management/Admin permission. The following tasks can be performed by these users:

  • Add a user

  • Set permissions for a user

  • Change lock status of user accounts

  • Delete a user

  • View and edit user profiles

  • Change your own password

Steps for Creating a User

To create a user:

  1. Create a user account.

  2. Set permissions for the user.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Users

Security Settings


Security Settings (Administration)

This help page provides information to guide you through the procedures to set security options on user accounts.

On the Security page, you access individual setting management pages to perform the following:

  • Set password policies

  • Create a warning message for failed log in attempts

  • Establish the number of failed log in attempts that result in locking the user account

To perform security management functions, select the Password, Account Lock, and Warning Banner links.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Administration

Account Lock

Change a User Password


Permissions

This help page provides information to guide you through the features and basic operations of the Permissions window.

  • The Permissions window shows the registered applications requiring permissions and the number of users who have been granted permissions.

  • From this screen you can select an application to view the User IDs that have permission to access it. Do this by clicking the application link.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit Profile

Edit User Profile

Managing User Accounts


Change Permissions

This help page provides information to guide you through the features and basic operations of the Change Permissions window. It contains the following topics:

  • Overview

  • Grant or Change Permissions

Overview (back to top)

Changes to a user's permissions are made from the Change Permission window. You access the Change Permission window from the user name window for the account you want to change.

Navigator 2 provides three levels of user permissions:

  • All Applications — For all Hitachi Storage Command applications located on the same server, or other servers using the "single sign-on" feature. Please refer to Hitachi Storage Command Device Manager user documentation for more information.

  • User Management — Provides access to the Administration section of the Navigator 2 Explorer window. This permission controls user accounts.

  • HSNM2 — Provides permissions for the Navigator 2 application only.

You must be logged in as either system (the default administrator account) or a user with administrative permissions to view and access the Administration area of Navigator 2 and to make changes to user permissions. Additionally, users are not allowed to change their own permissions.

Grant or Change Permissions (back to top)

To grant or change permissions for User Management:

  1. Log on to Navigator to as either system (the default administration account) or as a user who has been granted administration privileges.

  2. From the Navigator 2 Explorer tree, click Administration > Users and Permissions > Permissions > User Management. The User Management window is displayed.

  3. Click the user name you want to modify, then click Change Permission and make the desired changes. The available options are described as follows:

  4. All Applications — Use this to grant permissions for any Hitachi Storage Command Suite software product that resides on the same server. For example, if Hitachi Device Manager software is installed, selecting this option will allow the user to access that application as well as Navigator 2. Changes here will also propagate to other servers using the "single sign-on" feature. Please refer to Hitachi Storage Command Suite user documentation for more information.

  5. User Management — Use this option to grant administrator permissions for Navigator 2. Users with this setting can create or delete users and change permissions for any user on the system.

  6. HSNM2 — Use this option to grant basic administration (modify) or monitoring (view) permissions

  4. Click OK to accept the changes and exit the window. Your modifications take effect immediately.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit Profile

Edit User Profile

Password Protection (legacy arrays)

Navigator 2 Settings


Account Lock

This help page provides information to guide you through the features and basic operations of the Account Lock Detail window.

In Navigator 2, you can lock out a user who fails to enter the proper password after a specified number of attempts. You do this from the Account Lock screen.

On the Account Lock screen, if the Maximum number of login attempts has not been set, the number is unlimited and users will not be locked out.

Establish or edit the number of login attempts that results in lock out by clicking the Edit Settings button.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Add User

Change a User Password

Edit Password Conditions

Managing User Accounts


Edit Account Lock Policy

This help page provides information to guide you through the features and basic operations of the Lock Account window.

You can set the number of login attempts a user can make before the user is locked out. This is an optional of the security management.

To set maximum number of login attempts

  1. Click the check box for Lockout a user ....

  2. Enter the number of login attempts a user can make before the user is locked out, in the Maximum number ... box.

  3. Click OK.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Users

Users and Permissions

Managing User Accounts


Edit Profile

This help page provides information to guide you through the procedure to edit your user profile.

In the Edit Profile window, you can modify the following:

  • Full Name—the user's name

  • E-mail—the user's e-mail address

  • Description—a brief description of the user, such as position

To edit your profile:

  1. Change the desired field(s).

  2. Click OK.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Changing Passwords


User Profile

This help page provides information to guide you through the features and basic operations of the User Profile window. It contains the following topics:

  • Overview

  • User Profile

  • Granted Permissions

  • View Your User Profile

Overview

User Profile window shows the following:

  • Your user profile

  • The permissions granted to you, if any

From this screen, you can:

  • Edit your profile. This includes your name, e-mail address, and description.

  • Change your password.

User Profile

This table shows your user information.

Granted Permissions

This table shows the permissions that can be granted to a user, with check marks for those currently assigned.

  • Application—application that users can be granted access to.

  • User Management—this application controls user accounts.

  • HSNM2—this application is Navigator 2.

  • Admin—the permission to perform User Management tasks. When checked, allows the user to complete management tasks on any user account.

  • Modify—the permission to operate functions and modify fields in the HSNM2 application (Navigator 2).

  • View—the permission to navigate in the HSNM2 application (Navigator 2).

View Your User Profile

To view or edit your user profile:

    1. In the Administration tree, select Security. The User Profile window displays with your user profile

    2. To modify your profile or password, click the appropriate button at the top of the page.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Changing Passwords


Users

This help page provides information to guide you through the basic features available to manage users.

The Users window displays a list of the users in the Navigator 2 system. Access this screen by clicking Users in the Users and Permissions tree view. From this screen you can:

  • Add a user. Click the Add User button at the bottom of the window.

  • Access and modify a user's profile. Click a User ID link. From the user profile window, you can view the profile details, plus the following:

  • Edit the profile.

  • Change the password

  • Grant or change permissions

  • Delete the user

  • View basic information about a user. The User List displays the following fields:

User ID | Login name for the user
Status | User's status in the Navigator 2 system.
Full Name | User's full name.
Description | A brief description, such as job title.

  • Lock/unlock users. Locking prevents a user from logging in to Navigator 2 until unlocked. Unlocking allows a user to again log in. Click the Lock Users or Unlock Users button at the bottom of the window.

  • Delete users. Removes the user account from the Navigator 2 system. Click the Delete Users button at the bottom of the window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Add User

User Profile

Managing User Accounts


Edit User Profile

This help page provides information to guide you through the features and basic operations of the Edit User Profile feature.

From the Edit Profile window, you can modify the following:

  • User ID

  • User current status

  • Full Name of user

  • E-mail address

  • Description (general)

To edit a profile:

  1. Change the desired field(s).

  2. Click OK.

See Also

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing User Accounts

Changing Permissions

Changing Passwords


Add User

This help page provides information to guide you through the procedure to create a user account. It contains the following topics:

  • Overview

  • Creating a New User Account

Overview (back to top)

If you have User Management permission assigned to your user account, you can create a user account common to the HiCommand(R) Suite of products.

Creating a New User Account

To create a new user account:

  1. In the Explorer menu, select Administration > Users and Permissions. In the navigation area, select Users. The Users subwindow is displayed. The User List appears in the Users subwindow.

  2. Click the Add User button in the Users subwindow.

  3. Enter the following information:

  4. User ID. The user ID (login name) is not case-sensitive and can be any length from 1 to 256 bytes. It can contain only the following characters:

A - Z a - z 0 - 9 # + - _ . @

  • Password and Verify Password. The password is case-sensitive and can be a maximum of 256 bytes. It can contain only the following characters:

A - Z a - z 0 - 9 ! # $ % & ' ( ) * + - . = @ \ ^ _ |

Set conditions might apply to the minimum number of characters or combination of characters that can be set as a password. Passwords that do not meet these conditions cannot be set. For information on the set conditions, contact your system administrator.

NOTE: In the HiCommand Suite of products earlier than version 5.5, the number of characters that can be set for a user ID and for a password is between 4 bytes and 25 bytes. For environments that contain HiCommand Suite products of version 5.5 or later, together with products earlier than version 5.5, set a user ID using between 4 bytes and 25 bytes.

  • Full Name (optional). Enter no more than 80 Basic Latin characters. Basic Latin characters are the following characters (Unicode 0020 to 007E):

A-Z a-z 0-9 ! " # $ % & ' ( ) * + , - . / : ; < = > ? @ [ \ ] ^ _ ` { | } ~ (space)

NOTE: You cannot use two or more dollar signs ($)consecutively (for example, $$ or $$$). Also, the full name is displayed in the global tasks bar area after a user logs in. If this item is omitted, the user ID will be displayed in the global tasks bar area.

  • E-mail (optional). Enter no more than 255 alphanumeric characters.

  • Description (optional) (e.g., job title). Enter no more than 80 characters, using the character set allowed for the full name.

  4. Click the OK button to save the settings. The user account is created and you are returned to the Users subwindow. The new user account appears in the user list.

NOTE: The new user cannot access Navigator 2 yet because he or she does not have any permissions or a resource group. To enable the new user to access Device Manager, you must set permissions and assign a resource group to the user.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit Profile

User Detail

Change Permissions


User Detail

This help page provides information to guide you through the features and basic operations of the User Detail window. It contains the following topics:

  • Overview

  • User Profile

  • Granted Permissions

  • Viewing and Editing a User Profile

Overview (back to top)

User Profile window shows the following:

  • The individual user profile, established when the user is created. Profiles may be updated at any time.

  • The permissions granted to the user.

From this screen, you can:

  • Edit the profile. Click the Edit Profile button.

  • Change the password. Click the Change Password button.

  • Grant or change permissions. Click the Change Permission button.

  • Delete the user. Click the Delete User button.

User Profile (back to top)

This table shows the user's information and includes:

  • User ID

  • User current status

  • Full Name of user

  • E-mail address

  • Description (general)

Granted Permissions (back to top)

This following list shows the permissions that can be granted to the current user, which are displayed in the Granted Permissions table. Check marks show the permissions currently assigned to the user. Newly created user profiles show no check marks.

  • Application (column) — Shows the application to which the permission applies. Granting Admin permissions for All Applications allows the user to manage any Hitachi storage application, such as the Hitachi Storage Command Suite that is installed on the same server. It also displays the User Management role

  • User Management — Users with this permission can create or delete users and change permissions for any user on the system. This permission does not allow management of arrays from either Navigator 2, or any other Hitachi application located in the same environment.

  • HSNM2 — This option sets basic Storage Navigator Modular 2 administration (modify) or monitoring (view) permissions. You may select either Modify or View for this item.

  • Admin — Allows the user to perform User Management tasks. When selected, this permission allows the user to complete management tasks on any user account. When All Applications is also selected, this permission allows the user to perform administrator functions on any other Hitachi application installed in the same environment. You can also choose another Hitachi application that the user can manage exclusively if it is installed in the same environment.

  • Modify — Allows the user to manage arrays registered under HSNM2 (Navigator 2). If the All Applications option is selected and the application is installed in the same environment, the user can manage storage systems/arrays registered in other Hitachi applications.

  • View — Allows the user to view the arrays registered under HSNM2 (Navigator 2). Use this permission for users who only monitor the status of the registered arrays.

  • Peer — This item appears only when Hitachi Device Manager is installed, with the "single sign-on" feature enabled, in the same environment as the Navigator 2 server. Peer connections are established using the HaUser account, which is a user name reserved to enable peer connections with the Hitachi Device Manager agent.

Configure or change permissions by clicking the Change Permissions button.

Viewing and Editing a User Profile (back to top)

To view or edit another user's profile:

  1. In the Administration tree, select Users and Permissions > Users. The Users window displays with a list of users.

  2. Select the desired user.

  3. To modify the profile, password, or permissions, click the appropriate button at the top of the window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit User Profile

Managing User Accounts

Changing Permissions


Edit Password Conditions

This help page provides information to guide you through the procedure for establishing or editing Navigator 2 password conditions.

To establish or edit password conditions

  1. In the Administration tree, click Security>Password. The Password window displays.

  2. Click the Edit Settings button. The edit page for passwords window displays.

  3. Enter a minimum length for the password. The length can be between 1 and 256 characters.

  4. Enter the minimum number of specific character types as follows:

  1. Uppercase letters

  2. Lowercase letters

  3. numeric - numbers

  4. symbolic -symbols

  3. Set the condition that allows the password to be the same character string as the User ID. Click Yes or No.

  4. Click OK.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Change Your User Password

Change a User Password

Change Permissions

Edit Profile

Managing User Accounts


Change a User Password

This help page provides information to guide you through the features and basic operations of the Change Password window.

In the Change Password window, you modify the user's password.

To change a password

  1. Enter the new password in the New Password box.

  2. Re-enter the new password in the Verify Password box.

  3. Click OK.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Add User

Edit Profile

Edit Password Conditions

Managing User Accounts


Password Details

This help page provides information to guide you through the features and basic operations of the Password Details window.

  • The Password page shows the conditions required for user passwords.

  • From this page you can establish or edit password conditions (policies).

  • Do this by clicking the Edit Settings button.


Change Your User Password

This help page provides information to guide you through the features and basic operations of the Change Password window.

To change your password:

  1. Enter the new password in the New Password box.

  2. Re-enter the new password in the Verify Password box.

  3. Click OK.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Change Permissions

The Administration Window


Execute Ping

To execute the ping to iSCSI port in the array:

  1. In the iSCSI Settings window, click Execute Ping. The Execute Ping window displays.

  2. Click the checkbox of the port for which you want to execute a Ping operation and enter the IP address of the port.

  3. Click Ok to display the confirmation window.

  4. Click Confirm to display the result window.

  5. Click Close to return to the iSCSI Settings window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

iSCSI Settings

Settings


Hitachi Data Systems Support Centers

Getting Help

If you have questions regarding this product or the help system, contact an Hitachi Data Systems authorized service provider or visit the Hitachi Data Systems support website: http://support.hds.com

Support Contact Information

If you purchased this product from an authorized Hitachi Data Systems reseller, contact that reseller for support. For the name of your nearest Hitachi Data Systems authorized reseller, refer to the Hitachi Data Systems support web site for locations and contact information.

To contact the Hitachi Data Systems Support Center, please visit the Hitachi Data Systems website for current telephone numbers and other contact information.

http://support.hds.com

When contacting your support center, please provide at least the following information about the problem:

  • Product name, model number, part number (if applicable) and serial number

  • System configuration, including names of optional features installed, host connections, and storage configuration such as RAID groups and LUNs

  • Operating system name and revision or service pack number

  • The exact content of any error message(s) displayed on the host system(s)

  • The circumstances surrounding the error or failure

  • A detailed description of the problem and what has been done to try to solve it

  • Confirmation that the Hitachi Data Systems Hi-Track Remote monitoring feature has been installed and tested.

Additional Information

You may obtain additional product information from the sites provided in the following sections.

Late-Breaking Information

The Adaptable Modular Storage or Simple Modular Storage Release Notes contain late-breaking information that may not be included in the product documentation. Refer to the supplied documentation CD or visit the Hitachi Data Systems Support Portal:

http://support.hds.com

Product Registration

Refer to the Hitachi Data Systems Support Portal:

http://support.hds.com

Product Documentation

Refer to the supplied documentation CD or visit the Hitachi Data Systems Support Portal:

http://support.hds.com

Compatibility

Refer to the AMS or SMS interoperability matrix at:

http://www.hds.com/products/interoperability

Firmware (Microcode)

Refer to the Navigator 2 online help and to the Hitachi Data Systems Support Portal:

http://support.hds.com

Troubleshooting

Refer to the Hitachi Data Systems Support Portal:

http://support.hds.com

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Contacting Hitachi Data Systems

Using This Help System


Troubleshooting

This help pages provides information on the following topics:

  • Error Monitoring

  • Checking Status

  • Troubleshooting Guidelines

Error Monitoring

Setting Error Monitoring Options (Back to Top)

During error monitoring, when a failure is detected on the monitored array unit, you can start an E-mail Report or one specified application. Complete the following instructions to start a report.

  1. In Error Alert Mode, click the E-mail Error Report Enabled check box and the Execute Application check box to enable them.

  2. On the Tool menu, select Error Monitoring Options., or select Error Monitoring -> Options in the tool bar. See the Error Monitoring help page for more information and instructions to set up error monitoring.

Checking Status (Back to Top)

Check the status of array unit components: drives, controllers, batteries, fans, power supply and cache. A status check is done on an array unit for which the of the Error Alert Flag in ”r;Error Monitoring Options” is selected.

In the Array Properties window, select Refresh

The status of an array unit for which error monitoring is specified is checked. When checking begins, the icon of an array unit is displayed with the check result reflected by the icon.

The status check performs functions equivalent to those of error monitoring. When an error is detected in an array unit that has been checked, output of a log, sending of an E-mail, and restarting of a specified application are performed in accordance with the settings of the monitor options.

Troubleshooting Guidelines (Back to Top)

See the host installation guides if the array cannot see the host after LUNs have been created and the LUNs have been mapped to the iSCSI targets. Host OS guides point to the iSCSI initiator application that runs on the host and maps the host to the array.

Users are responsible for operation and normal maintenance of the computer(s) that host Navigator 2 software. The following are guidelines for troubleshooting Navigator 2 software operations:

  1. Check the cabling and the LAN. Verify that both the computer and LAN cabling are firmly attached, and that the LAN is operating properly.

  2. Reboot the computer. Close any programs that are not responding. If necessary, reboot the computer.

  3. If Navigator 2 does not succeed in connecting to the array unit, the following message may display:

  4. An invalid response was received from the subsystem

  5. This indicates that Navigator 2 may have been connected to the array unit while the array unit automatically rebooted. Connect to the array unit again after approximately three minutes.

  6. Navigator 2 may hang up in the following cases:

  7. The communication with the connected array unit fails due to controller blockage, array unit failure, or disconnected LAN connection, etc., or the array unit receives a Reset/LIP from the host.

  8. Other applications are working concurrently and memory utilization or a CPU use rate is high.

If Navigator 2 hangs, terminate it forcibly and check the array unit status and the connection status of the LAN. Reboot Navigator 2 again.

Contacting Hitachi Data Systems (Back to Top)

  • If you encounter technical issues that cannot be resolved by troubleshooting procedures, please see the technical manuals that are included with this product and/or contact your Hitachi Data Systems Support Center.

  • If you have comments, questions, or suggestions about this help system or any other HDS Storage Network documentation, please contact HDS Technical Publications at: Doc.Comments@hds.com.

See Also (Back to Top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Getting Started

Using the SNM2 GUI


Advanced Settings

This help page provides information to guide you through the features and operations of the Advanced Settings function. It contains the following topics:

  • Purpose of Advanced Settings

  • Who Can Use the Advanced Settings Features

  • Using the Advanced Settings

  • Troubleshooting Advanced Settings

  • Stopping and Starting the Services (Daemon Process)

Purpose of Advanced Settings (back to top)

Navigator 2 does not currently support all of the functions of Storage Navigator Modular (SNM), which is a Java applet Graphical User Interface used to manage storage features in older versions of the AMS and USP platforms. When any of the unsupported functions and storage features are needed, Navigator 2 provides a way to smoothly access SNM through the Advanced Settings Window by launching the Java applet.

Navigator 2 can also be used as a gateway to manage older arrays such as AMS200/500/1000, WMS100, and Thunder 95xx Series from SNM. You register these models in Navigator 2 with the Add Array Wizard the same way as you register the newer models. Once these arrays are registered in the Navigator 2 database, use the Advanced Settings window to display and manage the array configuration for those models from the Java applet.

Who Can Use the Advanced Settings Features (back to top)

Currently, the Navigator 2 Advanced Settings features are accessible only to users on the AMS platform. HDS Factory personnel and HDS Support Engineers may access the applet when servicing arrays under the Simple Modular Storage 100 platform.

The Advanced Settings features that are applicable to the array will be provided to users in future releases.

Using the Advanced Settings (back to top)

NOTE: You must have the proper Java Runtime Environment (JRE) loaded on your system and the Java Console set properly.

  • JRE version required: v1.6 (often referred to as "v6.0")

  • Java Runtime parameters must be set to the following from the Java Console:
    -Xmx464m     — where 464 is the minimum memory requirement (you may use a larger value, as needed).

Before you can use the advanced settings, you must first select an array to manage.

  1. In the array window, either click the name of the array that you want to manage OR complete steps 2 and 3.

  2. Click the to the left of the array name.

  3. Click Show & Configure Array.

Navigator 2 detects the model of the array that has been selected.

Newer Model Arrays

If the array is a newer model, such as AMS 2000 Family or SMS 100, Navigator 2 displays the Array Properties window.

  1. In the array tree pane, select Settings. The Settings tree is displayed.

  2. Select Advanced Settings. The Advanced Settings window is displayed. This window lists all of the functions that are available.

  3. In the Advanced Settings window, select Open Advanced Settings. The Java applet is launched, though it may take 1 minute or more for the contents to display.

  4. From the Java applet window, you can select the available functions and features. Some features require a license installed and enabled to be visible. Contact your sales representative on storage feature licenses that you can purchase.

Older Model Arrays

If the array is an older model, Navigator 2 displays the Advanced Settings Java applet window and accesses Storage Navigator Modular. Instructions for using Storage Navigator Modular are located in the following manuals:

  • MK-95DF711 Storage Navigator Modular GUI User’s Guide

  • MK-95DF719 Storage Navigator Modular Web User’s Guide

Note that Storage Navigator Modular does not have an online Help system.

Troubleshooting Advanced Settings (back to top)

This section provides troubleshooting information to help correct problems displaying the applet screen from Navigator 2.

Troubleshooting Chart

The following chart provides information to assist in resolving Java applet display problems for the Advanced Settings:

Problem

Cause

Solution

The following message appears:

"DMEG800003: The error occurred in connecting RMI server. Please reboot the server."

The IP address of the server where Navigator 2 was changed.

Log out of Navigator 2 and change the IP address of jp.co.hitachi.str.diskarray.rmi.hostname of the ”snmserver.properties” file located in StorageNavigatorModular\server of the Navigator 2 installation folder.

Then restart the service and log in to Navigator 2. (See following section)

The SNM2 server stopped.

Log out of Navigator 2 and then restart the service. Log back in to Navigator 2.

An IP address is not assigned to the Navigator 2 server.

Assign an IP address to the server and restart the service. (See following section)

It was not connectable although starting of Navigator 2 was specified by the host name.

Check if the host name is correct by the ping command. Or, start Navigator 2 by specifying an IP address instead of the host name.

Two or more IP addresses are specified for the server that installed Navigator 2.

Log out of Navigator 2, and change the IP address to the other IP address of jp.co.hitachi.str.diskarray.rmi.hostname of the snmserver.properties file in StorageNavigatorModular\server in the installation folder of Navigator 2. After that, restart the service. Then, log in Navigator 2. . (See next section) When Navigator 2 fails to start even if the IP address is changed, try other IP addresses.

An "X" appears in the Applet launch screen and the following message appears:

"(Error) Click it and check the details."

127.0.0.1 or local host is specified. The following exceptions are displayed in the Java console, "java.security.AccessControlException"

Log out of Navigator 2, and change jp.co.hitachi.str.diskarray.rmi.hostname of the snmserver.properties file in StorageNavigatorModular\server in the installation folder of Navigator 2 to an IP address of the actual server. After that, restart the service. Then, log in Navigator 2. . (See following section)

The Temporary Internet Files on the Java Control Panel is not deleted.

Open the Java Control Panel and click Settings from the General tab. Click Delete Files from the Temporary Files Settings dialog and delete the Internet temporary files. Close all open browsers, and then start Navigator 2.

The Temporary Internet Files on the Java Control Panel is set to Keep temporary files on my computer.

Open the Java Control Panel and click Settings from the General tab. Un-check Keep temporary files on my computer from the Temporary Files Settings dialog. Close all open browsers, and then start Navigator 2.

The following message appears:

"Failed to connect with the web server. The setting of the certificate of the client is not correct, the server may be down, or an automatic logoff was executed. Confirm the execution environment, and then login again.

(code: 0x000000000000b001)"

The Windows Firewall is not set correctly.

Disable the Windows Firewall using Windows Firewall from the Control Panel. Or, add the program called ”snm2srv.exe” located on ”StorageNavigatorModular\server\jre1.6.0\bin” in the Navigator 2 installation folder as an Exception for the Windows Firewall.

The following message appears:

"DMEG800004: The error occurred in registering temporary user of RMI launch. Please reboot the server."

The Navigator 2 sever is standby or stopped mode.

Open Power Options from the Control Panel, specify System standby of the Power Schemes tab to Never. Un-check Enable hibernation from the Hibernate tab.

The following message appears:

"DMEG000220: Cannot display because JRE is not installed or it is disabled. Please install the JRE or enable it and try again."

The Java Applet Runtime Settings is not Enabled.

Open the Java Control Panel, and click View of the Java Applet Runtime Settings of the Java tab. Check Enabled in the Java Runtime Settings screen.

The Java Console is not Enabled.

Select Tools from the Web browser menu and click the Enable or Disable Add-ons from the Manage Add-ons. Select the Java(TM) Platform SE binary, and select Enabled.

The following message appears:

"DMEG0002F0: Since memories required for the Advanced Settings are insufficient, a screen cannot be displayed. Change a setup of Java Plug-in installed in the client and increase the usable memory."

Usable memory setting for Java does not specify -Xmx464m.

Open the Java Control Panel and click View from the Java Applet Runtime Settings from the Java tab. Enter -Xmx464m in the Java Runtime parameter in the Java Runtime Settings screen.

Note: The setting above is not necessary if you have installed JRE Version 6 Update 10 of later. However, when the applet is not still shown, please specify the memory setting.

Virtual memory for Java is not saved.

This condition is caused by a configuration process in Windows XP SP3.

  1. Open the Microsoft Windows Control Panel.

  2. Click the System icon and click the Advanced tab.

  3. Click Settings in the Performance area.

  4. Click the Advanced tab.

  5. Click Change in the Virtual Memory area of the Detail Setting tab in the opened Performance Option window.

  6. Set the initial size of the paging file size variable as indicated in the Users Guide.

You attempt to monitor performance and the process does not work.

Many browsers opened.

If other browser sessions are running when you want to execute Navigator 2, run the Navigator 2 session from a new browser session.

Stopping and Starting the Services (Daemon Process) (back to top)

If you install Navigator 2 under Windows, the Hitachi HiCommand Suite Common Components and the SNM2 Server are registered in the OS as services. If you install Navigator 2 in Linux and Solaris, start and stop scripts of the process are created below /etc/init.d and the HiCommand Suite Common Components and SNM2 Server are executed automatically as the daemon process when it starts.

Because the services (daemon process) are registered in the start status, if you start the OS, the services (daemon process) are automatically started. You must stop, start, or restart the services (daemon process) of HiCommand Suite Common Components and the SNM2 Server when doing the following:

  • Updating installation of Navigator 2

  • Uninstalling of Navigator 2

  • Installing other products to use HiCommand Suite Common Components

  • Uninstalling other products to use HiCommand Suite Common Components

  • Changing the setting files of Navigator 2

  • When it is required to stop or start the service (daemon process) to use HiCommand Suite Common Components while another product is in use

When the service (daemon process) is stopped, the functions of Navigator 2 and other products that use the HiCommand Suite Common Components cannot be used or accessed. Check the following items before stopping the service (daemon process):

  • All users must be logged off of Navigator 2.

  • All storage systems are functioning normally and without errors or problems, even if error monitoring is temporarily disabled.

  • You are not updating the firmware of arrays registered on the server

  • No problem occurs even if services (daemon process) of other products that use HiCommand Suite Common Components are stopped. Refer to the manual of each product for the cautionary notes on stopping the services (daemon process).

You can restart the services (daemon process) by continuing each operation to stop or start the services (daemon process.

Stopping the Services (Daemon Process) (back to top)

To stop the services (daemon process):

  1. Stop the SNM2 Server service (daemon process).

  2. Stop the service (daemon process) for the HiCommand Suite Common Components.

If other products that use HiCommand Suite Common Components are installed, step 2 will also stop those related processes. However, other product-specific procedures may be required for each product when the services (daemon process) are stopped. Refer to the manual of each product for the details.

Stopping the SNM2 Server Service (Daemon Process) (back to top)

Under Windows:

To stop the SNM2 Server service, use either the Windows Control Panel or Command Prompt.

  • From the Control Panel:

  1. Select Start > Settings > Control Panel.

  2. Select Administrative Tools > Services.

  3. From the Services (Local) list, select the SNM2 Server.

  4. Select Stop the service.

  • From the Command Prompt:

  1. Select Start > Programs > Accessories > Command Prompt.

  2. Specify the following command and then press the Enter.

C:\> net stop snm2server

Under Linux and Solaris:

To stop the SNM2 Server daemon process, execute the following command:

/etc/init.d/snm2srv stop

Root-level authority is required to execute the command.

Stopping the HiCommand Suite Common Components (back to top)

Under Windows:

To stop the HiCommand Suite Common Components service:

  1. Select Start > Programs > Accessories > Command Prompt.

  2. The command prompt moves the current directory to the directory in which the commands of HiCommand Suite Common Components have been installed.

C:\> cd /D C:\Program Files\HiCommand\Base\bin

  3. Specify the following command for the directory where the commands for HiCommand Suite Common Components have been installed and press the Enter.

C:\Program Files\HiCommand\Base\bin>hcmdssrv /stop

  4. It may take several seconds to several minutes to stop the service. Verify that the service is stopped by executing the following command.

C:\Program Files\HiCommand\Base\bin>hcmdssrv /status

The underlined part of the command, C:\Program Files\HiCommand, denotes a path to the folder in which HiCommand Base Common Components is installed. Replace this path according to the environment in which HiCommand Base Common Components is installed. If you do not have products that use HiCommand Suite Common Components other than Navigator 2, this folder is the same as that in which Navigator 2 has been installed. If other products are also installed, specify the folder or directory path that was set during installation.

NOTE: Do not stop the service for HiCommand Suite Common Components by using either the Services window from the Control Panel or the "net stop" command. Doing so may render the HiCommand Suite Common Components unusable.

Under Linux and Solaris:

To stop the HiCommand Suite Common Components daemon process, execute the following command:

/opt/HiCommand/Base/bin/hcmdssrv -stop

Root-level authority is required to execute the command.

It may take several seconds to several minutes to stop the daemon process. Verify that the daemon process is stopped by executing the following command.

/opt/HiCommand/Base/bin/hcmdssrv -status

The underlined part of the command, /opt/HiCommand, denotes a path to the folder in which HiCommand Base Common Components is installed. For Linux, replace the path according to the environment in which HiCommand Base Common Components is installed. If you do not have products that use HiCommand Suite Common Components other than Navigator 2, this folder is the same as that in which Navigator 2 has been installed. If other products are also installed, specify the folder or directory path that was set during installation.

You do not need to replace /opt/HiCommand under Solaris.

NOTE: If using HiCommand Suite Common Components, do not stop services it by using either /etc/init.d or by with the kill command, and so forth. Doing so may render the HiCommand Suite Common Components unusable.

Starting the SNM2 Server Service (Daemon Process)

Under Windows:

To start the SNM2 Server service, use either the Windows Control Panel or Command Prompt.

  • From the Control Panel:

  1. Select Start > Settings > Control Panel.

  2. Select Administrative Tools > Services.

  3. From the Services (Local) list, select the SNM2 Server.

  4. Select Restart the service.

  1. From the Command Prompt:

  1. Select Start > Programs > Accessories > Command Prompt.

  2. Specify the following command and then press the Enter.

C:\> net start snm2server

Under Linux and Solaris:

To start the SNM2 Server daemon process, execute the following command.

/etc/init.d/snm2srv start

Root-level authority is required to execute the command.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Arrays

Managing Storage

Managing Groups

Licenses


Updating the System

This help page provides information to guide you through the update operations available in Storage Navigator 2. It contains the following topics:

  • Overview

  • Updating the Firmware

Overview (back to top)

Hitachi Data Systems (HDS) improves the software for all of their storage arrays on a regular basis, though all of the software for a particular model array may not be updated at the same time. Although major software releases are widely announced, minor revisions might not be. You can check the HDS Support website at any time and compare the version numbers of the software available with the versions installed on their arrays. If newer software is available, HDS recommends that you download the software and install it on the arrays. The following information describes how to perform a firmware update on your system.

Updating the Firmware (back to top)

To determine the version of the firmware installed on an array:

  1. Display the Arrays window in Navigator 2.

  2. Click the next to an array name and click Show and Configure Array. The window for the selected array is displayed. The firmware version is listed in the Summary table of the Array window.

The procedure to update the firmware on an array is explained in detail in the help page Updating the Firmware.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Updating the Firmware

System Maintenance

Troubleshooting


Using This Help System

Using the Navigator 2 GUI Help System

This page provides a general introduction to this help system, explains how to use it, and describes the text conventions used here. It also includes information on getting help from Hitachi Data Systems when needed.

This page contains the following topics. Click the link(s) of interest to display that information.

  • About This Help System

  • How to use this help system

  • Which Browsers to Use

  • Important Internet Explorer Settings

  • Contacting Technical Support

  • Printing This Help System

  • Getting Help

  • Related Topics

About This Help System (Back to Top)

Welcome to the Hitachi Storage Navigator Modular Graphical User Interface (GUI) Online Help System This information is intended to support administrators responsible for understanding, configuring, and maintaining the Hitachi TagmaStore® Adaptable Modular Storage and Workgroup Modular Storage storage systems. This help system provides descriptions of each window, tab, and dialog box in the Navigator 2 GUI and provides explanations on how to use the product. It also serves as a reference for administrators to use while updating or maintaining the system.

This online help system provides two types of online information for each window, tab, and dialog box in the Navigator 2 GUI:

  • Context sensitive help, which is a brief explanation about the Navigator 2 GUI window, screen, or tab from which you invoked the help. Each explanation is designed to quickly answer the most common questions about that screen, and is located at the top of the help screen that is displayed.

Note: When you click Help, if the Welcome help page is displayed instead of the help for the screen, the HTML file containing the help for the Navigator 2 GUI screen is corrupt or missing. Please notify your Navigator 2 system administrator.

  • Detailed descriptions and explanations of each feature of the window, screen, or tab. Explanations of how to use them are located in the help window described above, and follow the basic information. The help window may also contain links to additional and/or related information about the topics covered in the help window.

Which Browsers to Use (Back to Top)

Hitachi Data Systems recommends viewing this System Reference Guide with Internet Explorer, version 6.0 or later, or with Netscape Navigator release 6 or later on a Microsoft Windows™ based PC. Viewing this document under other configurations may produce undesirable results.

Internet Explorer Settings

When using Internet Explorer, if this Online Help System or any of the HTML help pages take approximately 30 seconds to load and display, follow the instructions below to disable DDE in Internet Explorer. This corrects the problem.

Note: This procedure is not required when using Netscape, or if using Netscape and then using Internet Explorer afterward, as long as you do not use the Internet Explorer default settings. This is because Netscape automatically disables DDE.

  1. Log on to your system as Administrator.

  2. Launch the Control Panel. Select Start->Settings->Control Panel.

  3. Select Folder Options to display the Folder Options dialog box.

  4. In the dialog box, select the File Types tab.

  5. In the File Types tab, select HTM (press the h key to speed up getting to the selection).

  6. In the File Types tab, select Advanced to display the Edit File Type dialog box.

  7. In the Actions browser box, select Open.

  8. Click the Edit function button at the right side of the dialog box. The Editing Action for Type dialog box is displayed.

  9. Un-check the Use DDE to disable DDE.

  10. Click Save to save the setting and close the dialog box.

  11. Click OK to save the settings and close the Edit File Type dialog box.

  12. Click Close in the Folder Options dialog box.

  13. Close the Control Panel.

How to Use This Help System (Back to Top)

To access the context-sensitive help, click the HELP icon in the Navigator 2 window or tab to display the online help for the tab or window you currently have open.

To access the detailed information, either click one of the topic links at the top of the page, or scroll down the window to the information of interest.

To access the entire online help system, from any help screen, click Show in the upper left corner of the help window. This opens the navigation pane, which contains four tabs:

  • Table of Contents. This tab contains an organized set of links to the topics in the online reference. Each main topic is marked with a book symbol and represents a set of topics as would be included in a chapter in a manual. Click the book symbol to expand the list of topics, which you can then access individually.

  • Index. This tab contains a set of words or phrases that are links to the locations in the online reference where they are used or explained. Scroll through the index and click the word or phrase of interest to display the topic where it is used. (NOTE: Index is under construction, will be provided later.)

  • Search. This tab provides the input to a search engine that finds the locations in the online reference where the search string is used. In the Navigation pane, select the Search tab and enter a string that is appropriate for the search, then click "Go." The help system will display the topic that the search string is located in, but will not take you to the place in the topic where the string is. To locate the exact place in the topic, click anywhere on the topic page and enter Ctrl-F. This opens a local Find dialog box. In that box, enter the search string and click OK.

Printing This Help System (Back to Top)

To print a topic in this online help system, click the printer icon in the title bar of the help topic, or select File > Print. Because the topics are individual HTML files, it is not possible to print the entire online help system as a unit.

Getting Help (Back to Top)

To obtain more information than is available in this help system, see the technical manuals that are included with this product and/or contact HDS Technical Support. Click this link to display the help page with the contact information for HDS Technical Support.

See Also (Back to Top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Welcome

Getting Started

Using the Navigator 2 GUI

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Legal Disclaimer

Notice: This document is for informational purposes only, and does not set forth any warranty, express or implied, concerning any equipment or service offered or to be offered by Hitachi Data Systems. This document describes some capabilities that may be configuration-dependent, and features that may not be currently available. Although Hitachi Data Systems intends to provide current and accurate information, the information contained in this help system may not be up-to-date and may contain errors. Hitachi Data Systems may also provide information from a third party in good faith; however, Hitachi Data Systems accepts no responsibility for the accuracy of that information. All materials published in the help system are provided "AS IS" and Hitachi Data Systems gives no warranty of any kind regarding it. Contact your local Hitachi Data Systems sales office for information on feature and product availability. Hitachi Data Systems sells and licenses its products subject to certain terms and conditions, including limited warranties. To see a copy of these terms and conditions prior to purchase or license, please go to:

http://www.hds.com/products_services/support/

or call your local sales representative to obtain a printed copy. If you purchase or license the product, you are deemed to have accepted these terms and conditions.


Logging In

This page describes the Navigator 2 Login Screen. It contains the following information:

  • Description of the login fields and how to log in.

  • How to change your password.

Login Fields (back to top)

The login screen contains two fields, User ID and Password. To log in:

  1. Enter a valid user name in the User ID field.

NOTE: User names and passwords are case-sensitive.

  2. Enter a valid password for that user name in the Password field.

  3. Click Login. If the user name and password are valid, the login screen closes and the Navigator 2 Main window is displayed. Or, Click Cancel to close the login screen without logging in.

Changing Your Password (back to top)

  • Users other than administrators cannot change their own passwords. If you need to change your password and are not an administrator, contact your system administrator. Only administrators have the permissions to set up user accounts and passwords.

  • Administrators, see How to Assign and Change Passwords and the Administration help page for information about managing user accounts and passwords.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Welcome

Getting Started

Using This Help System


Managing Older Arrays

This section describes the methods available to manage older arrays.

Overview

In addition to managing newer arrays, Navigator 2 can also manage older arrays such as AMS 1000/500/200, WMS100, and Thunder 95xx Series. You can register these models in Navigator 2 with the Add Array wizard the same way as registering the newer models. Once these arrays are registered in the Navigator 2 database, you can show and configure detailed data about these models, but the procedure is different than for the new models.

To show and configure an older model array:

  1. Click the to the left of the array name

  2. Click Show & Configure Array or click the array name from the list.

Navigator 2 detects the model of the array that has been selected. Instead of displaying the Array Information window, it displays the Advanced Settings window. This is equivalent to using Storage Navigator Modular.

Instructions for using Storage Navigator Modular are located in the following manuals:

  • MK-95DF711 Storage Navigator Modular GUI User’s Guide

  • MK-95DF719 Storage Navigator Modular Web User’s Guide

Note that Storage Navigator Modular does not have a help system.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Array Lists

Advanced Settings


Replication Resources

Replication Documentation

This help page provides information on Hitachi Data Systems replication documentation. Please refer to these documents for detailed planning and implementation of replication in either your AMS or SMS system.

Adaptable Modular Storage 2000 Family Replication Documentation

  • Hitachi AMS 2000 Family ShadowImage In-system Replication User’s Guide (part number MK-97DF8129)

  • Hitachi AMS 2000 Family Copy-on-Write SnapShot User’s Guide (part number MK-97DF8124)

  • Hitachi AMS 2000 Family TrueCopy Remote Replication User’s Guide (part number MK-97DF8052)

Simple Modular Storage 100 Replication Documentation

  • Hitachi SMS Copy-on-Write SnapShot User’s Guide (part number MK-97DF8018)

  • Hitachi Simple Modular Storage ShadowImage In-system Replication User’s Guide (part number MK-97DF8048)

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Replication

Managing Storage

Managing Arrays


Warning Banner

This help page provides information to guide you through the features and basic operations of the Warning Banner window.

The Warning Banner window displays warning banners, if they exist.

A warning banner is a message on the login screen that informs users of the login procedure and possible lock-out when a specified number of login attempts fail.

To create a warning banner, click the Edit Message button.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Editing a Banner Message

Locking an Account


Edit Message

This help page provides information to guide you through the features and basic operations of the Edit Message window.

You can edit or create a warning banner on the Edit Message screen.

A warning banner is a message on the login screen that informs users of the login procedure and possible lock-out when a specified number of login attempts fail.

To create a warning banner:

  1. Using HTML, enter the message in the Message box. Use the HTML tags indicated on the screen.

  2. Preview the message by clicking the Preview button.

  3. Delete the HTML message by clicking the Delete button.

  4. When finished, click the OK button.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Warning Banner

Account Lock


Application Detail (Permissions)

User Management (Permissions)

This help page provides information about the User Management window.

This screen displays the list of authorized "management" or Navigator 2 administrator users. Users who have Administration privileges may add/remove users, assign user permission levels, and set security conditions. Only users who perform system administration duties should be provided this level of permission.

From this set of screens you can also:

  • View a user profile by selecting a User ID link.

  • From the user profile screen you can modify the user's profile, password, and permissions.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Change Permissions

Change User Password

Security Settings


Change Password — Account Authentication

To change a password of an account to the selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Check the box of account password you want to change and click Change Password.

  3. Type the new password in the field.

  4. Click OK and a confirmation window is displayed.

  5. Read message and click Confirm. The result window is displayed.

  6. Click Close to return to the Account Authentication window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Account Authentication


Add Account

Add Account — Account Authentication

To add an account for the selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Click Add Account in the Account Authentication window.

  3. Type the information to add in the Add Account window.

  4. Click OK and a confirmation window is displayed.

  5. Click Close to return to the Account Authentication window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Account Authentication


Add Command Device

This help page provides information to guide you through the procedure to add one or more command devices to the selected array.

  • Overview

  • Adding a Command Device

NOTE: These instructions assume that an array has been selected and that the Array window and explorer tree are currently displayed. If needed, see the Managing Arrays help page for instructions.

Overview

Command devices are logical units that function as the interface between arrays and CCI running on hosts. They are used to allow control from a connected host system when replication storage features are enabled.

To execute CCI commands that need access to an array, you must first assign command device(s) in the array and make it accessible from the hosts.

Adding a Command Device

To add a command device:

  1. In the Explorer tree, select Command Devices. The Command Devices window is displayed.

  2. In the Command Devices window, click Add Command Devices. The Add Command Device window is displayed. The window contains two list boxes:

  • Assignable Logical Unit(s) - This list box contains a list of the LUNs that exist in the selected array.

  • To be Assigned Command Devices - This list box contains the list of logical units that are assigned as command devices.

  3. Select one or more logical units in the Assignable Logical Unit list by clicking the (es) to the left of the logical unit name(s).

  4. Click Add> to move the list of selected names to the To be assigned Command Devices window.

  5. Click OK to save the changes. A message box indicating that the selected logical units are assigned as command devices is displayed.

  6. Click Close to close the dialog box and return to the Command Devices window. The list of commanded devices that you just added should now be displayed in the window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

About Command Devices

Components


Add DMLU

Add Differential Management Logical Unit (DMLU)

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the features and basic operations of the Add DMLU window. It contains the following topics:

  • Overview

  • Adding a DMLU

Overview (back to top)

DMLUs are logical units that consistently maintain the differences between them. They use Navigator 2 storage features such as ShadowImage and SnapShot. These features manage logical units in pairs. In each pair, one logical unit is a replication of the other. To control a pair of logical units, the array needs to maintain and manage differences between the two logical units.

Adding a DMLU (back to top)

To assign a logical unit to a DMLU:

  1. Click Add DMLU. The Add DMLU dialog box is displayed.

  2. Select a pair of logical units from the logical unit candidates list by selecting the to the left of the logical unit names.

  3. Click OK. A message dialog indicating that the selected logical units are assigned as DMLU is displayed.

  4. Click Close. The dialog disappears and the list of DMLUs should reflect the change.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Differential Management Logical Units

Settings


Add Dynamic Provisioning (DP) Pool Capacity

This help page explains the procedure to add a DP pool capacity. For more information about DP pools, click the links in the See Also section below.

CAUTION: You can add only drives the same as drive type constituting a DP pool.

To add DP pool capacity:

  1. From the Logical Units window, click the DP pool tab.

  2. Select the box to the left of the DP pool to which you want to add capacity.

  3. Click Add Pool Capacity.

  4. Select drive assignments. For Automatic, enter the number of drives you want to use, or simply select drives that you want to add. Also, you can select whether it is optimized after capacity has been added to a DP pool. A default is non-check (not optimize).

  5. Click OK to accept this setting and continue, or click Cancel to exit without adding capacity. When capacity of DP pool has been added, a message box is displayed.

  6. Click Close to exit the window and return to the Logical Units window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Logical Units

Data Pools

Dynamic Provisioning Pool Properties


Add Spare Drive

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the features and basic operations of the Add Spare Drive window.

To add a spare drive:

  1. In the Spare Drives window, click Add Spare Drive. The Add Spare Drive window is displayed. A list of assignable drives and a list of spare drives to be assigned are displayed in the window.

  2. In the Assignable Drives list, click the to the left of the drive that you want to assign as a spare drive and click ADD.

  3. To remove the candidate(s) from the To be Assigned Spare Drives list, click the (es) to the left of the drive(s) that you do not want to assign as a spare drive, and then click Remove.

  4. Click OK. The new spare drives are registered and added as the list of spare drive candidates.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Spare Drives


Air Filters

This help page provides information to guide you through the features and basic operations of the Air Filters window. It contains the following topics:

  • Overview

  • Displaying Air Filter Properties

  • Initializing Running Time

Overview (back to top)

Air Filters are installed for DC powered systems and are located in the Bezel of array. The air filter properties of the selected array are displayed in the Air Filters window. If you use DC power supply, you should set the air filters timer, which notifies you when the air filters should be serviced.

To change the air filter timer's status on the current array, see Changing Air the Filter Timer Status.

Displaying Air Filter Properties (back to top)

To display the properties of the air filters installed in the array:

  1. In the Array List window, click the name of the desired DC-powered array you wan or click the next to its name and then click Show and Configure Array.

  2. In the array settings tree, Click Components > Air Filters. The Air Filters window is displayed.

The following data for air filters are provided:

Item | Description
Air Filter Timer | This column displays the current air filter timer status for the selected array. Default value is disabled.
Expiration Time | This column displays the expiration time for the array's air filter. The value is 8800 (hours).
Running Time | This column displays the running time of air filter in the array. The running time is counted hourly while in the Ready state. This is counted until 65535 hours and maintains it later.

Initializing Running Time (back to top)

To initialize Running time for Air Filter on the current array:

  1. From the array tree, click Components > Air Filters. The Air Filters window is displayed.

  2. Click Initialize Running Time. A confirmation message is displayed.

  3. Verify the message and click Confirm. The result window is displayed.

  4. Click Close.

  5. Confirm the result by returning to the Air Filters window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Components

Changing Air the Filter Timer Status


Auto Migration

This help page provides information to guide you through a procedure called auto migration. This procedure is part of the procedure to replace a failed array with a new one. This help page contains the following topics:

  • Overview

  • Prerequisites

  • Setting up for Migration

  • Migrating an Array

  • Connect New Array

  • Create Copy

  • Changing the Copy Pace

  • Switch Array

Overview (back to top)

Auto Migration is a function that copies both user data and system information from one Simple Modular Storage 100 array (the source array) to another (the target array). It is normally used when replacing a array that has a failure which requires the entire array to be replaced with a new array. Auto migration provides a simple way to migrate the data from the failed array to the new one. The procedure includes connecting the source array directly to the target array, and then starting and monitoring the process with Navigator 2. When the auto migration process is complete, you can access the target array in the same way as you did the source array.

Prerequisites (back to top)

Before starting the auto migration process, complete and/or verify the following items:

  • The source and target arrays must have the same number of controllers (1 or 2).

  • Connect the two arrays directly to each other with special migration cables that are supplied with all replacement arrays. The cables connect the controller(s) in the source array to the controller(s) in the target array. When the arrays are connected by migration cables, the target array can be detected and controlled by the source array .If the arrays each have only one controller, only one cable is required to connect the two arrays. If the arrays have two controllers, two cables are required.

  • The target array must contain the same or greater total disk capacity as the source array has.

  • Both arrays must be connected to the LAN as well as directly to each other via the migration cables.

  • Both the source and target arrays must be running the same version of the microcode (firmware). The microcode version is displayed in the Array List window to the right of the name of each array.

Setting up for Migration (back to top)

Complete the following steps to connect the two arrays directly together.

  1. Install the target array. Ensure that the power supplies are on (the fans are running) but do not turn the main power switch on at this time.

  2. Turn the power OFF on the source array. Note that the array power takes a minute or two to shut down. Check the lights on the front of the array and wait until they are off before continuing to step 3. The power supplies and fans continue to run.

  3. Connect the migration cable(s) from the source array to the target array. If the arrays have one controller, connect the migration cable from the lower auto migration port (labeled EXT PORT) on the source array to the lower auto migration port (labeled EXT PORT) on the target array. See the illustration below and also the illustrations in the Auto Migration Assistant Guide which is shipped with the new array. If the arrays have two controllers, connect the first cable as described above, and then connect the second migration cable from the upper auto migration port (labeled EXT PORT) on the source array to the upper auto migration port (labeled EXT PORT) on the target array.

  4. On the back of the target array, find the MODE switch (it is just to the right of the power switch) and move it from the N (left - normal) to the E (right - migration Enabled) position. See the following illustration. The MODE switch is recessed to prevent accidental switching and it requires a pen or a small piece of stiff wire such a paper clip to change the position of the switch.

  5. Turn the power back on both arrays and wait for them to boot. This usually takes about four minutes but could take longer.

NOTE: When booting is complete, the Ready light will be illuminated on the source array but not on the target array. This is because the Ready light indicates ready for normal operation.

Migrating an Array (back to top)

NOTE: Before starting the migration process, ensure that all of the prerequisites listed above have been completed.

Task Overview (back to top)

Auto Migration consists of three steps:

  1. Connect New Array - logically connect the target array to the source array.

  2. Create Copy - copy the user and system data from the source array to the target array.

  3. Switc h Array - disconnect the source array from Navigator 2 and connect the target array in its place.

These procedures are described in detail below.

Connect New Array (back to top)

  1. In the Array List window:

  1. Add the target array to Navigator 2. If needed, see the help page for the Add Array wizard.

NOTE: The target array will have a question mark instead of a check mark in the status column because the migration switch is set to the migration position. This does not mean that the array is unavailable as it would if the migration switch were in the normal position. See the following illustration.

  2. Click the name of the source array (or click the next to its name and click Show and Configure Array.) The Array window and settings tree is displayed.

  3. In the Array settings tree, select Settings > Replacement of Array > Auto Migration. The Auto Migration window is displayed. The window contains the following data fields and controls needed to execute auto migration.

Item | Description
Summary Area (provides status of listed items)
Migration Status | This field displays the current phase of the migration process. Status messages that cam be displayed are:Not started, Connecting to New Array Failed, and New Array Connected
Progress | The progress of copy creation. A value is displayed only when the Migration Status is Creating Copy.
Copy Pace | This function sets the copying speed for user data from the source array to the target array. I/Os from hosts are prioritized if specified Slow. Copy is prioritized if specified Fast. The default is Slow.
Error | This field displays the cause of the failure if auto migration fails. Errors can be Array cannot be detected
Migration Flow Area
Connect New Array | This command logically connects the target (new) array to the source (failed) array.
Create Copy | This command copies user and system data from the failed array to the new one.
Switch Array | This command changes the host access from the source (failed) array to the target array.

  4. Click Connect New Array. This causes the failed array to detect the target array. The Connect New Array dialog box is displayed. The process can take two to three minutes.

  5. When the new array is connected or timeout is reached, a completion message is displayed in the dialog box. Click Close to exit the dialog box and return to the Auto Migration window.

  6. In the Summary area of the window, verify that the Migration Status indicates New Array Connected. This shows that the source array has successfully detected the target array.

Create Copy (back to top)

The Create Copy function copies user and system data from the failed array to the new one. Complete the steps below to copy the data.

  1. In the Auto Migration window, click Create Copy The Create Copy dialog box is displayed. The dialog box includes several statements that explain the process and includes a warning.

  2. To begin copying, click the confirming that you understand the warning, and then click Confirm. The dialog box closes and he copying process starts. The time it takes to complete the copying varies from minutes to hours depending on how much data is contained in the source array.

  3. Do not stop the copying process once it has started.

  4. After copying is completed, Navigator 2 displays a message in the Auto Migration window that copying has completed successfully.

Changing the Copy Pace (priority) (back to top)

During the Checking, Preparing to Create Copy, and Create Copy operations, you can change the priority of the copying process. The higher the priority, the faster the data is copied, but the slower the host I/Os are.

To change the copy priority:

  1. Click Change Copy Pace. The Change Copy Pace dialog box is displayed. Three copying priorities are available:

  2. High (copying has priority and host I/Os may be slow.

  3. Medium (copying and host I/Os have equal priority)

  4. Low (host I/Os have priority and copying may be slow)

  2. Select the desired copy priority and click OK.

Switch Array (back to top)

The Switch Array function changes the host access from the failed array to the target array.

  1. Stop all I/Os from the host(s) to both the source and target arrays. This is necessary because the switch array process reboots the failed array and starts up the target array.

  2. In the Auto Migration window, click Switch Array. The Switch Array dialog box is displayed.

  3. In the dialog box, select the Controller 0 tab.

  4. Set the network settings for Controller 0 in the target array and the source array. The normally settings is network settings in the target array to match the network settings in source array.

  5. If the array has only one controller, skip steps 6 and 7 and continue with step 8. Otherwise, continue below.

  6. Select the Controller 1 tab.

  7. Set the network settings for Controller 0 in the target array and the source array. The normal setting is to have the network settings in the target array match the network settings in source array. If the migration includes and upgrade to two controllers, you can only configure the network settings for the target array only.

  8. Set the network settings for Controller 1 in the target array to match the network settings of controller 1 in the source array.

  9. Check the I/O access to the failed array and verify that they are stopped.

  10. Click the labeled Yes, I have stopped the host accesses to the array..

  11. Click Confirm to continue. A dialog box is displayed while the source array is being rebooted.

  12. When the Switch Array process is complete, a message box is displayed stating that switching arrays has completed and that you should turn off power and disconnect the migration cables. Click Close to exit the dialog box.

  13. Complete the Replacement of Array procedure as described in the help page Replacing an Array.

NOTE: To complete the process of replacing an array, see the section title Completing the Array Replacement Process in the Replacing an Array help page.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Replacing an Array

Managing Arrays


Audit Logs

Audit Logging

NOTE: If the Audit Logging (optional license required) is not installed or enabled in the array, this window is not displayed.

This help page provides information to guide you through the tasks to set Audit Logging. This help page contains the following topics:

  • Overview

  • Configuring Audit Logging

  • Displaying Internal Logs

  • Initializing Internal Logs

Overview (back to top)

In the Audit Logging window, you can configure logging and set Syslog server. Audit Logging is used to audit the array by collecting events that occur within the array as log information. This information accumulates locally and this information is then sent to the configured Syslog server.

To show Audit Logging for the selected array:

  1. In the Arrays window, select an array to configure.

  2. In the navigation tree, click Security. The Security window is displayed.

  3. Click Audit Logging in the Security window. The Audit logging window is displayed.

A list of audit logging settings is displayed as described in the following table.

Item | Description
Transfer to the Syslog server | This is a status of server transfer, Enable or Disable
Syslog Server | This is an IP address of Syslog server. You can set two server.
Internal Log | This is a status of internal log, Enable or Disable.

Configuring Audit Logging (back to top)

To configure audit log for the selected array:

  1. Click Audit Logging in the navigation tree of the selected array.

  2. Click Configuring Audit Log in the Audit Logging window.

  3. The window contains two configuration options:

  4. To set syslog server, check the box and type IP address of Syslog server.

  5. To set internal log, check the box.

  6. Click OK to save configuration. The result window is displayed.

  7. Click Finish to return to the Audit Logging window. Confirm your settings.

Displaying Internal Logs (back to top)

To show internal logs for the selected array:

  1. Click Audit Logging in the navigation tree of the selected array.

  2. Click Show Internal Log in the Audit Logging window. The confirming window is displayed.

  3. Read the message and check the box.

  4. Click Confirm to set. The internal log is displayed.

  5. Click Close when finished.

Initializing Internal Logs (back to top)

To initialize internal logs for the selected array:

  1. Click Audit Logging in the navigation tree of the selected array.

  2. Click Initialize Internal Log in the Audit Logging window. The confirming window is displayed.

  3. Read this message and check the box.

  4. Click Confirm. The results window is displayed.

  5. Click Finish to return to the Audit Logging window.


Batteries

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the features and basic operations of the Batteries window. It contains the following topics:

  • Overview

  • Displaying Battery Properties

  • Adjusting the Battery Alarm Condition

  • Reducing the Battery Count

Overview

Batteries are installed in the array to supply backup power in case the normal power source to the unit fails. The properties of the batteries of the selected array are displayed in the Batteries window. You must set the number of batteries that are installed in your unit.

Displaying Battery Properties (back to top)

To display the properties of the batteries installed in the array:

  1. In the Array List window, select an array of interest and click its name ,or click the next to its name and then click Show and Configure Array.

  2. In the array settings tree, expand the Components menu and select batteries. The Batteries window is displayed. It contains a table that lists the batteries that are installed in the array. The following data for batteries is included in the table.

Column | Data
Battery | This column displays the list of batteries that exist in the selected array.
Status | This column displays the status of each battery in the array.

Adjusting the Battery Alarm Condition (back to top)

To reset the status when reducing the battery count, adjust the battery alarm condition in the array as described below. This button is the same as the Adjusting Battery Alarm Condition button in the Additional Modules window.

To adjust the battery alarm condition for the array:

  1. In the Batteries window, click Adjust Battery Alarm Condition.

  2. A message box is displayed asking you to confirm that you want to adjust the battery alarm condition. Click Confirm to continue or Cancel to exit.

  3. Change the setting to match the number of batteries that are installed in the array. In the case that you do not actually remove a battery from the array, change the setting to match the number of batteries that you want to be considered installed.

  4. When the battery alarm condition has been set, another message box is displayed confirming that the battery alarm condition has been set. Click Close to exit the window and go back to the Batteries window.

Reducing the Battery Count (back to top)

Reducing the battery count registered in the software prevents the battery alarm from displaying when you remove a battery from the array.

To reduce the battery count in the array:

  1. Click Change number of Batteries in the Battery window.

  2. In the Change number of Batteries window, enter the number of batteries that you want to use. Click OK. A confirmation message is displayed.

  3. Click Close to continue to complete the operation and return to the Battery window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Components


snm2_cs_c_residency_e

Cache Residency

NOTE: This topic describes a feature that requires a qualified users and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

This help page provides information to guide you through the tasks required to understand and configure Cache Residency and contains the following topics:

  • Overview

  • Managing Cache Residency

  • Changing Cache Residency

Overview (back to top)

The Cache Residency ensures that all data in a Logical Unit is stored in cache memory. All read/write commands to the Logical Unit can be executed at a 100% cache hit rate without accessing the drive. The system throughput is improved when this feature is applied to a Logical Unit that contains data accessed frequently because no latency period is needed to access the disk drive.

In the Cache Residency window, you can manage stored logical units. The basic specifications are below.

Item

Description

Controller

Indicates the storage system needs to install two controllers without one of them failing.

RAID Level

Indicates the storage system supports RAID1+0, RAID5, and RAID6.

Partition

When you install the Cache Partition feature, it needs to belong to the master partition in the logical unit which has been directed to provide storage.

Logical Unit Size

A logical unit size which can be stored and can be differentiated by the following factors:

  • Array

  • Installed cache memory capacity in the array

Using the following storage features

  • Cache Partition Manager

  • Copy-on-Write SnapShot

  • TrueCopy Extended Distance

  • Dynamic Provisioning

Please refer to the Cache Residency Manager User's Guide for more details.

Logical Unit Number

Only a logical unit for each controller.

To display the Cache Residency window:

  1. In the Arrays window, select the array you want to manage.

  2. In the Explorer tree, click Performance. The Performance window displays.

  3. In the Performance window, click Cache Residency in the list of Performance.

Managing Cache Residency (back to top)

Click Cache Residency in the Performance window and a list of stored logical units display as described in the following table.

Item

Description

Controller

Displays the controller number.

Residency Mode

Displays the residency mode, either Disabled or Enabled. It displays User Setting and Current. It needs to reboot array for changing mode.

Residency Logical Unit

Displays the stored logical unit number. It displays User Setting and Current. It needs to reboot array for changing logical unit.

Residency Status

Displays the current status of the stored logical unit. The status can be one of the following:

  • Normal: Indicates the current logical unit is stored.

  • Suspended: Indicates a logical unit don't be specified or cannot be stored the following reasons.

Cache memory in the array lacks because the cache memory is reduced.

  • Controller fails.

  • Battery fails.

  • PIN data, the data that cannot be written in the drives, exceeds the threshold.

Changing Cache Residency (back to top)

NOTE:

  • A partition which belongs to the stored logical unit cannot be changed.

  • Stored logical unit cannot specify the primary or secondary volume for the Modular Volume Migration.

  • A RAID group which belongs to the stored logical unit can spin down and a logical unit during RAID group spin down can be stored. But the host access for their logical unit fails.

  • When the logical unit capacity adds by adding the logical unit, this logical unit cannot store.

  • The stored logical unit cannot change the capacity.

  • The logical unit in the DP pool cannot store.

  • You cannot store the following logical units for the replication feature:

  • Primary and secondary volume and the logical unit for data pool in Copy-on-write SnapShot

  • Primary and secondary volume in TrueCopy Extended Distance

To store logical units for the selected array:

  1. Click Cache Residency in the navigation tree of the selected array.

  2. Click Change Residency in the Cache Residency window.

  3. Check the Residency Mode and select the desired logical units in the logical units list of the Change Residency window.

  4. Click OK and a result window displays.

  5. When you enable it now, click Reboot Array. Otherwise, click Close and reboot later.

To remove logical units for the selected array:

  1. Click Cache Residency in the navigation tree of the selected array.

  2. Click Change Residency in the Cache Residency window.

  3. Check off the Residency Mode and stored logical units in the logical units list of the Change Residency window.

  4. Click OK and a result window displays.

  5. When you enable it now, click Reboot Array. Otherwise, click Close and reboot later.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Logical Units

Licenses


Cancel_Optimization

Canceling Optimization

To cancel optimization for the selected array:

  1. Click DP Optimization in the navigation tree of selected array.

  2. Check the logical unit box to edit and click Cancel Optimization in the DP Optimization window

  3. Select an option in the Cancel Optimization window.

  4. Click OK and a confirmation window displays.

  5. Read displayed message and click Confirm. The result window is displayed.

  6. Click Close to return to the DP Optimization window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

DP Optimization

Logical Units


Showing CHAP User Details

This help page provides information to guide you through the procedure to display details about a CHAP (Challenge Handshake Authentication Protocol) user. CHAP is a security protocol that requires users to enter a secret for access.

This CHAP User table displays the properties of a selected CHAP user. The assigned iSCSI Targets show the list of iSCSI Targets and the corresponding iSCSI Name to which the CHAP user is assigned.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing iSCSI Targets

Managing Groups

Managing Storage


Changing the SATA Write & Compare

Changing the SATA Write and Compare Feature on an SMS Array

This help page provides information to guide you through the procedure to change the SATA Write & Compare status. It contains the following topics:

  • Overview

  • Changing the SATA Write and Compare Status

Overview (back to top)

You can change SATA Write & Compare status. This feature performs a read and verification for every write operation to the SATA volumes on SMS 100 systems.

NOTE: This feature is not available for AMS 2000 systems.

Changing the SATA Write and Compare Status on an SMS Array (back to top)

To change SATA Write & Compare status on the current array:

  1. From the array tree, click Settings > SATA Write & Compare. The SATA Write & Compare window is displayed.

  2. Click Change SATA Write & Compare.

  3. Check the box you want to configure.

  4. Click OK. A confirmation message is displayed.

  5. Read displayed message and click Confirm. The result window is displayed.

  6. Click Close.

  7. Confirm the result by returning to the SATA Write & Compare window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Viewing the SATA Write and Compare Status

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Reduce Battery Count

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the procedure to reduce the battery count.

Reducing the battery count registered in the software prevents the battery alarm from displaying when you remove a battery from the array.

To reduce the battery count in the array:

  1. Click Change number of Batteries in the Battery window.

  2. In the Change number of Batteries window, enter the number of batteries that you want to use. Click OK. A confirmation message is displayed.

  3. Click Close to continue to complete the operation and return to the Battery window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

About Batteries

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Change Copy Pace

Change Copy Pace (Priority)

This help page provides information to guide you through the procedure to change the priority that data is copied from the failed array to the new array. It contains the following topics

  • Overview

  • Changing the Copy Priority

Overview (back to top)

During the Checking, Preparing to Create Copy, and Create Copy operations, you can change the priority of the copying process. The higher the priority, the faster the data is copied, but the slower the host I/Os are.

Changing the Copy Priority (back to top)

To change the copy priority:

  1. Click Change Copy Pace. The Change Copy Pace dialog box is displayed. Three copying priorities are available:

  2. High (copying has priority and host I/Os may be slow.

  3. Medium (copying and host I/Os have equal priority)

  4. Low (host I/Os have priority and copying may be slow)

  2. Select the desired copy priority and click OK.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create Copy

Auto Migration

Replacing an Array


Changing DP Attributes

To change attributes for the selected storage system:

  1. Click DP Optimization in the navigation tree of the selected storage system.

  2. Check the logical unit box to edit and click Change Attributes in the DP Optimization window.

  3. Select an option in the Change Attributes window.

  4. Click OK and the result window displays.

  5. Click Close to return to the DP Optimization window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

DP Optimization

Logical Units


Changing Expiration Lock

To change the expiration lock for the selected array:

  1. Click Data Retention in the navigation tree of the selected array.

  2. Click Change Lock in the Data Retention window.

  3. Select the expiration lock in the Change Expiration Lock window.

  4. Click OK and a confirmation window displays.

  5. Read the message and click Confirm. The result window displays.

  6. Click Close and return to the Data Retention window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Data Retention

Security

Logical Units

Licenses


Change Hub Mode

Change Distributed Mode

This help page provides information to guide you through the procedure to change the Hub mode.

To change hub mode for selected array:

  1. In the Remote Path window, click Change Distributed Mode. The Change Distributed Mode window is displayed.

  2. Select the mode.

  3. Click OK. The result window is displayed.

  4. Click Close.

NOTES: (1) There is only one path to set if the distributed mode is set to Edge.
(2) You cannot set the mode to either Edge or Hub if you have set more than one remote path.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Remote Paths


Change iSCSI Target Security

This help page provides information to guide you through the procedure to change the security settings of an iSCSI target.

To change the setting of the iSCSI target security on an iSCSI port

  1. In the iSCSI Targets window, select the iSCSI Target Security tab.

  2. In the iSCSI Security tab, chose an iSCSI port by selecting the check box to the left of its name.

  3. Click Change iSCSI Target Security.. The Change iSCSI Target Security dialog box is displayed.

  4. In the window, click the to set or reset iSCSI Target Security for the selected iSCSI port.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

iSCSI Targets

iSCSI Settings

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Change LUN Owner

Change Logical Unit Ownership

This help page provides information to guide you through the procedure to change logical unit ownership.

To change logical unit ownership:

  1. In the navigation tree, click LU Ownership. The LU Ownership window is displayed.

  2. Click Change LU Ownership. The Change LU Ownership window is displayed.

  3. Enter the information in the Change Logical Unit Ownership window.

  4. Click OK. The results dialog is displayed.

  5. Click Close, or click Cancel to abort the operation.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning


Change Measurement

Changing Monitored Items

This help page provides information to guide you through the procedure to change items you want to monitor or measure on a selected array.

To change measurement items for the selected array:

  1. Click Monitoring in the navigation tree of the selected array. The Monitoring window is displayed.

  2. Click Change Measurement Items. The Change Measurement Items window is displayed.

  3. Select from the list to enable items you want you want to monitor.

  4. Click OK. A confirmation window is displayed.

  5. Click Confirm. A result window is displayed.

  6. Review the results and click Close to return the Monitoring window.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Monitoring Performance

Retrieving Performance Information


Change Maintenance Port

This help page provides information to guide you through the procedure to change the maintenance port on the array. You can also set the IP version protocol (IPv4 or IPv6) from this dialog.

To change the maintenance port for the selected array:

  1. In the Explorer tree, expand the Settings menu.

  2. Select LAN. The LAN window is displayed.

  3. Click the Maintenance Port tab.

  4. Click Change Maintenance Port. The Change Maintenance Port window is displayed.

  5. Select the protocol, either IPv4 or IPv6, and select the IP address from drop-down list.

  6. Click OK. The confirm window is displayed.

  7. Click Confirm. The result window is displayed.

  8. Click Close to return to the LAN window.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Editing the User Port LAN settings

Secure LAN

Changing the Status of Non-Secure Ports


Change Scope

Changing Multi-Stream Scope

This help page provides information to guide you through the procedure to change the multi-stream scope and contains the following procedures and information:

  • Changing Multi-stream Scope

  • Initializing the Parameters

  • System Tab

Changing Multi-stream Scope (back to top)

To change multi-stream scope:

  1. In the Performance navigation tree, click Multi Stream. The Multi Stream window is displayed.

  2. In the Multi Stream window, click Change Multi Stream Scope. The Multi Stream window is displayed.

  3. Enter the information in the Change Multi Stream Scope window.

  4. Click OK and the result dialog is displayed.

  5. Click Close, or click Cancel to cancel the operation.

Initializing the Parameters (back to top)

To initialize a parameter:

  1. In the Performance navigation tree, click Multi Stream. The Multi Stream window is displayed.

  2. From the Multi Stream window, click Initialize Parameters. A results dialog is displayed.

  3. Click Close.

System Tab (back to top)

The System tab of the Multi Stream window provides the following information:

Item | Description
Mode | The mode of read or/and write.
Prefetch Next | The status of prefetch next.
Prefetch Criteria | Type of prefetch criteria.
Count of Judgment Sequential | The number of judgment sequential.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning


Non-secure Port Status

Changing the Non-secure Port Status

This help page provides information to guide you through the procedure to change the security status on a controller port using the Secure LAN (SSL) feature. It contains the following topics:

  • Overview

  • Changing the Status of the Port

Overview

The Secure LAN feature provides an extra layer of security for LAN connections between Navigator 2 and an array controller port.

Changing the Status of the Port

To change port status on the current array:

  1. From the array tree, click Security > Secure LAN. The Secure LAN window is displayed.

  2. Click Change Non-secure Port Status.

  3. Select the box of controller you want to configure.

  4. Click OK. The Result window is displayed.

  5. Click Close and confirm the result by returning to the Secure LAN window.

NOTE: The status Disable under the Non-secure Port Status column indicates that the Secure LAN feature is turned on.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Secure LAN

Renewing SSL Certificates


Change Port Number

This help page provides information to guide you through the procedure to change the port number for a controller. It contains the following topics:

  • Overview

  • Changing Port Numbers

Overview

Change port number assignments for non-secured or secured ports from the Change Port Number window.

Changing Port Numbers

To change the port number for a controller:

  1. From the Array Tree window, click Settings > LAN. The LAN window is displayed.

  2. Click Change Port Number. The Change Port Numbers window is displayed.

  3. Select the controller port you want to change and type the new port number for either Non-secure port number or Secure port number. You may select both controller ports and change them at the same time.

  4. For non-secured ports, click inside the Non-secure port number or Secure port number box and type the number you want to designate.

  5. The Secure port number field is active only if the Secure LAN feature is enabled and activated on the array.

  6. The default port number for secured ports is 28355. We recommend you do not change this default value unless indicated by your IT administrator to change it to some other value.

  5. Click OK. A confirmation message is displayed.

  6. Click Close. Your settings are now changed.

NOTE: You can secure your LAN connection from the array controller to Navigator 2 using the Secure LAN feature, if available for your system. Contact your sales representative for information on the features supported in your system.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Secure LAN

Changing the Status of Non-Secure Ports


Changing RAID Group Expansion Priority

You can change the priority for either host I/O operations or the RAID Group expansion process itself from this dialog.

To change the RAID Group expansion priority:

  1. Select a RAID group that is currently being expanded and click Change Priority.

  2. Select priority mode for host access (I/O) or for the RAID group expansion.

  3. Click OK. A confirmation window is displayed. Select the box and click Confirm, or click Cancel to exit without changing the expansion priority.

  4. Click Close to close and confirm your changes from the RAID Groups window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Raid Groups

Managing Storage


Changing Refresh Mode

To change refresh mode for the array list:

  1. Click Change Refresh Mode in the array list window.

  2. Select the mode.

  3. Click OK and the resulting window displays.

  4. Click Close to return to the array list window.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Arrays


Changing Cache Residency

NOTE:

  • A partition which belongs to the stored logical unit cannot be changed.

  • Stored logical unit cannot specify the primary or secondary volume for the Modular Volume Migration.

  • A RAID group which belongs to the stored logical unit can spin down and a logical unit during RAID group spin down can be stored. But the host access for their logical unit fails.

  • When the logical unit capacity adds by adding the logical unit, this logical unit cannot store.

  • The stored logical unit cannot change the capacity.

  • The logical unit in the DP pool cannot store.

You cannot store the following logical units for the replication feature:

  • Primary and secondary volume and the logical unit for data pool in Copy-on-write SnapShot

  • Primary and secondary volume in TrueCopy Extended Distance

To store logical units for the selected array:

  1. Click Cache Residency in the navigation tree of the selected array.

  2. Click Change Residency in the Cache Residency window.

  3. Check the Residency Mode and select the desired logical units in the logical units list of the Change Residency window.

  4. Click OK and a result window displays.

  5. When you enable it now, click Reboot Array. Otherwise, click Close and reboot later.

To remove logical units for the selected array:

  1. Click Cache Residency in the navigation tree of the selected array.

  2. Click Change Residency in the Cache Residency window.

  3. Check off the Residency Mode and stored logical units in the logical units list of the Change Residency window.

  4. Click OK and a result window displays.

  5. When you enable it now, click Reboot Array. Otherwise, click Close and reboot later.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Cache Residency

Performance

Logical Units

Licenses


Change Session

Change Session Timeout

To change the session timeout value for an account from the selected array:

  1. Click Account Authentication in the navigation tree of selected array.

  2. Click Option tab in the Account Authentication window.

  3. Click Change session timeout time in Option properties.

  4. Select either the enable or disable button. If you want to enable session timeout value, select one from the drop-down list.

  5. Click OK and a confirmation window is displayed.

  6. Read message and click Confirm. The result window is displayed.

  7. Click Close to return to the Account Authentication window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Account Authentication


Changing Air Filter Timer Status

Changing the Air Filter Timer Status

This help page provides information to guide you through the procedure to change the air filter timer status. It contains the following topics:

  • Overview

  • Changing the Air Filter Timer Status

Overview (back to top)

You can change Air Filter Timer status from this dialog. This feature is available for systems that use DC power.

Changing the Air Filter Timer Status (back to top)

To change Air Filter Timer status on the current array:

  1. From the array tree, click Components > Air Filters. The Air Filters window is displayed.

  2. Click Change Timer.

  3. Select the box to enable and click OK.

  4. The result window is displayed.

  5. Click Close.

  6. Confirm your changes by returning to the Air Filters window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Air Filters

Components


Change WWN Nickname

This help page provides information to guide you through the procedure to change the WWN Nickname of a host.

To change the WWN nickname of a host:

  1. From the Change Nickname window for the selected port, type the nickname you want to use according to the entry rules provided in the window.

  2. Click OK. The name is now changed and the new name is operational.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Editing Host Groups


Components

Components Window

This help page provides information to guide you through the features and basic operations of the Components window. It contains the following topics:

  • Overview

  • Components Tab

  • Remote Paths

Overview (back to top)

To display the properties of Components of an array:

  1. In the Arrays window, select an array of interest and either click its name or click next to its name and then click Show and Configure Array.

  2. Select Components. The Components window is displayed, which contains a table that lists the accessible components of the array. The following components are included in the table:

  • Summary

  • Components

  • Remote Path

The status of the selected array is displayed in the Summary area. If the status shows Warning or Alarm, expand the navigation tree and select Alerts & Events, which displays the details of the warnings and alarms.

Under AMS 2100, 2300, and 2500 systems, additional status information for each system component is available by clicking the following items from the main Components window:

  • Controllers

  • Caches

  • Interface Boards

  • Host Connectors

  • Batteries

  • Trays

  • Air Filters

The Summary area of the Components window provides the following information:

Item | Description
Status | This field displays the Status of the array. It has three types, Normal, Warning and Alarm.
Type | This is the model type of the array.
Serial No. | This is the Serial Number of the array that has been assigned in factories
Controller | This field displays the number of controllers. It has two types, Single or Dual.
Row Capacity | This field displays the total capacity of the hard drive(s) in the array
Total Cache Size | This is the number of the total cache size that has been installed in the array
Firmware Revision | This field displays the revision of the firmware installed in the array

In addition to the Summary described above, the Components window contains two tabs: Components and Remote Path.

Components Tab (back to top)

The Components tab is displayed by default in Components window. It displays a list of components of the array and provides status about each components in a table within the tab. These are described in the following table.

Item | Description
Original Array | This field displays the Status of the original array.
Repair Slot1 (Original Array) | This field displays the use state of Repair Slot1 of the original array.
Repair Slot2 (Original Array) | This field displays the use state of Repair Slot2 of the original array.
New Array | This field displays the Status of the new array. This item is displayed when replacing the array

Remote Paths (back to top)

To display the status of the Remote Paths in the array, select the Remote Paths tab. Then the Remote Paths tab is displayed instead of Components tab.

The list shows the Serial Number of remote array(s) in a table within the tab and are described in the following table.

Item | Description
Remote Serial No. | The serial number of the remote array.
Status — Path0 | This field displays the status of Path0 between local array (the selected array) and remote array.
Status — Path1 | This field displays the status of Path1 between local array (the selected array) and remote array.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Alerts & Events

Settings

Remote Replication


Configure Audit Logs

NOTE: If the Audit Logging is not installed or enabled in the array, this window is not displayed.

This help page provides information to guide you through the tasks to set Audit Logging. This help page contains the following topics:

  • Overview

  • Configuring Audit Logging

  • Displaying Internal Logs

  • Initializing Internal Logs

Overview

In the Audit Logging window, you can configure logging and set Syslog server. Audit Logging is used to audit the array by collecting events that occur within the array as log information. This information accumulates locally and this information is then sent to the configured Syslog server.

To show Audit Logging to the selected array:

  1. In the Arrays window, select an array to configure.

  2. In the navigation tree, click Security. The Security window is displayed.

  3. Click Audit Logging in the Security window. The Audit logging window is displayed.

A list of audit logging settings is displayed as described in the following table.

Item | Description
Transfer to the Syslog server | This is a status of server transfer, Enable or Disable
Syslog Server | This is an IP address of Syslog server. You can set two server.
Internal Log | This is a status of internal log, Enable or Disable.

Configuring Audit Logging

To configure audit log for the selected array:

  1. Click Audit Logging in the navigation tree of the selected array.

  2. Click Configuring Audit Log in the Audit Logging window.

  3. The window contains two configuration options:

  4. To set syslog server, check the box and type IP address of Syslog server.

  5. To set internal log, check the box.

  6. Click OK to save configuration. The result window is displayed.

  7. Click Finish to return to the Audit Logging window. Confirm your settings.

Displaying Internal Logs

To show internal log to the selected array:

  1. Click Audit Logging in the navigation tree of the selected array.

  2. Click Show Internal Log in the Audit Logging window. The confirming window is displayed.

  3. Read the message and check the box.

  4. Click Confirm to set. The internal log is displayed.

  5. Click Close when finished.

Initializing Internal Logs

To initialize internal logs for the selected array:

  1. Click Audit Logging in the navigation tree of the selected array.

  2. Click Initialize Internal Log in the Audit Logging window. The confirming window is displayed.

  3. Read this message and check the box.

  4. Click Confirm. The results window is displayed.

  5. Click Finish to return to the Audit Logging window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Audit Logs


Controllers

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the tasks to manage controllers. It contains the following topics:

  • Overview

  • Displaying Controller Status

Overview

An array contains one or two controllers, depending on the model. A controller is the interface between the host that is connected to the controller and the hard drives in the array.

Displaying Controller Status

To display the status of a controller:

  1. In the Array List window, click the name of the array of interest or click the next to its name and them click Show and Configure Array. The Array Properties window and the Array Settings tree are displayed.

  2. In the Array Settings tree, expand the Components menu and click Controllers. The Controllers window is displayed. It displays a table that lists each controller in the array and the status of each listed controller. The status can be Normal or Warning.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Components

Managing Arrays

Trademark and Legal Disclaimer.

©2007-2011, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.

.


Create CHAP User

Overview

The Challenge Handshake Authentication Protocol (CHAP) is a security mechanism that one entity uses to verify the identity of another entity, without revealing a secret password that is shared by the two entities. In this way, CHAP prevents an unauthorized system from using an authorized system's iSCSI name to access storage.

CHAP involves configuring a secret (acts like a password) that both a Hitachi Simple Modular Storage system and the host server must know. You enable and configure CHAP with Navigator 2. CHAP is not enabled by default, but it is strongly recommended. This help page describes the first step to enable and configure CHAP.

The following sequence describes how CHAP works when it is configured and enabled on a Hitachi Simple Modular Storage system.

  1. During negotiations between the iSCSI initiator and target, the initiator sends a ”r;challenge” message to the target.

  2. The target responds with a calculated value.

  3. The initiator compares the response against its own calculation of the value. If the values match, the initiator acknowledges the authentication. Otherwise, it terminates the connection.

At random intervals, the initiator sends a new challenge to the target and repeats steps 1 through 3 to ensure that it is communicating with the authorized peer.

Registering a CHAP User

To register a new CHAP user, in CHAP Users tab of iSCSI Targets window, click Create CHAP User button. Create CHAP User window is displayed. Enter the User name, type Secret and retype Secret. Click one or more to the left of the Port (iSCSI Port) where you want to create the CHAP user in the Available Port list.

Notes:

  • When the host is using iSCSI, a CHAP user is not related the actual user and the user name is the same as the iSCSI name of the host.

  • Create CHAP User registers a CHAP user to one or more iSCSI ports. You must assign an iSCSI target to the CHAP user to authenticate a host before that host will be allowed to communicate with the target with the user name and the secret of the CHAP user. To assign an iSCSI target to a CHAP user:

  1. Create a CHAP user.

  2. In the list of CHAP users, select the to the left of the name of the CHAP user and click Edit CHAP User.

  3. To view the details of a CHAP user you create, select the to the left of the name of the CHAP user and click Show Details in the CHAP User list.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing iSCSI Targets

iSCSI Targets - Chap Users

Edit CHAP User


Create Host Group

This help page provides information to guide you through the procedure to create a host group.

Overview (back to top)

The Create Host Group screen is accessed by clicking the Create Host Group button from the Host Group main screen. You can configure the host group properties and edit them to the available ports. You can set the host group number, name and set the port from this screen.

NOTE:

  • If the LUN Manager (licensed storage feature) is not installed or enabled in the array, this button is not displayed.

  • Detected WWNs list in the WWNs tab display WWNs detected in a selected port. When you want to add WWNs to a host group from Detected WWNs list, only WWNs of the same port number may be added. For example, when WWNs in the Detected WWNs list assign to port 0A, this WWN cannot assign to a host group in the port 0B.

  • When you create host groups in multiple ports at the same time, only a WWN assigned to a port that is the same as a host group to create may be added to it.

  • All of the logical unit capacity might not be able to be used when the corresponding DP pool does not have sufficient space.

Navigator 2 has a multiple-port feature that lets you apply configuration changes to more than one port. Note that if you select multiple ports with the Host Group edit screen is shown, for example, all the configuration displayed in the screen are applied to the selected ports when you click the OK button. No warning message appears to alert you that the change will be applied to more than one port. Therefore, use the multiple-port feature carefully to prevent accidental changes to port configurations.

To prevent such accidents, perform your tasks using the configuration screen of each port and select only the port for which you want a change applied.

For example, assume Host Group Security is off and that all port have only host group G000. If multiple ports are selected when setting host group options, G000 on every selected port will be replaced with the configuration settings you specify.

If Host Group Security is on, changing the G001 configuration on port 0B with port 1B also selected copies the same G001 port 0B changes to port 1B. If G001 already exists, it is replaced with the G001 configuration on port 0B.

Three additional tabs are available from this screen:

  • Logical Units

  • Options

  • WWNs

Logical Units Tab (back to top)

From this tab, set H-LUN to LUN mappings and add to or remove from assigned logical units.

Options Tab (back to top)

From this tab, set the middleware, platform, and mode settings.

  • Mode Settings allow you to configure the for common and additional settings that may be required for your environment by selecting the appropriate item from the list(s) provided

  • Platform Settings allow you to configure the host platform, such as Windows, Linux, Solaris, and so forth. Select the appropriate platform from the list

  • Middleware Settings allow you to specify the middleware such as VCS, Tru Cluster, and so forth.

WWNs Tab (back to top)

From this tab, set the desired WWN either by selecting one from a pre-existing list, or enter a WWN manually

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Host Groups

About Host Groups

Editing Host Groups


Create Logical Unit

This help page provides information to guide you through the procedure to create a Logical Unit. It contains the following topics:

  • Overview

  • Identifying Logical Units

  • Types of Logical Units

  • Pre-configured Logical Units

  • Creating a Logical Unit

Overview

Logical units are user-designated partitions of the free storage space in an array and are used by a host to manage the data in the storage space they define. A logical unit can include all of the free storage space on an array or only part of it. For example, you could create a logical unit for the free space on each drive, or you could divide the free space on a drive into parts and create a logical unit for each part. The parts can be any size you want. You could also create a logical unit that includes part of the free space on each of the drives.

The number of logical units you can create depend on your system. Refer to the user's guides for your system's specifications.

Identifying Logical Units (back to top)

Each logical unit is assigned a number to identify it. The numbers can be from 0 to 1023 and are called Logical Unit Numbers, or LUNs. Since the LUNs are the usual way to refer to the logical units, the acronym LUN is often used instead of logical unit.

Types of Logical Units (back to top)

There are several types of LUNs that can be created and used on the array.

  • Standard logical units or LUNs, which are just designated partitions of storage space. They are also called volumes.

  • Differential Management Logical Units, or DMLUs. DMLUs are logical units that consistently maintain the differences between them.

NOTE: DMLUs are pre-configured and are not user-accessible on the Simple Modular Storage 100 array. Modifying or using the pre-configured DMLU for any purpose other than which it is intended will void the warranty and any support agreement with Hitachi Data Systems.

  • SnapShot Logical Units are virtual volumes and are specified as the secondary volume of a SnapShot pair when you create a pair. See Create SnapShot Logical Unit for more information.

Preconfigured Logical Units (back to top)

Hitachi Data Systems storage arrays are set up at the factory with one or more logical units, depending on the model. This helps users by making the arrays easier and faster to configure. The factory configurations are described below, by model.

Simple Modular Storage 100 (back to top)

The Simple Modular Storage 100 array is set up at the factory with either two or three preconfigured LUNs, depending on the number of controllers in the array. The following table lists the parameters of the preconfigured logical units.

Number of Controllers | Number of LUNs | LUN Numbers | LUN Type | Size | Port Assigned | Purpose
1 | 2 | LUN 0 LUN 1023 | LUN DMLU | 50 GB 10 GB | 0A none | Normal use. Can be allocated to a host. May be spread across multiple drives. Auto Migration and Local Replication. LUN 1023 cannot be allocated to a host or deleted.
2 | 3 | LUN 0 LUN 1 LUN 1023 | LUN LUN DMLU | 50 GB 50 GB 10 GB | 0A 1A none | Normal use. See above. Normal use. See above. Special use. See above.

AMS 2000 Family (back to top)

The AMS 2000 Family of arrays are set up at the factory with one pre-configured LUN. The following table lists the parameters of that LUN.

Number of Controllers | Number of LUNs | LUN Members | LUN Type | Size | Port Assigned | Purpose
2 | 1 | LUN 0 | LUN | 50 GB | 0A | Normal use. Can be allocated to a host. May be spread across multiple drives.

Creating a Logical Unit (back to top)

NOTE: All of the logical unit capacity might not be able to be used when the corresponding DP pool does not have sufficient space.

To create a logical unit:

  1. Click Create LU from the Logical Unit tab of Logical Units window or the Property of RAID group or Dynamic Provisioning (DP) pool. The Create Logical Unit dialog is displayed.

  2. Select the Basic tab.

  3. Enter the appropriate information in the following fields. See the on-screen instruction.

  4. RAID Group/DP Pool

  5. LUN

  6. Capacity

  7. Provisioning Attribute (Only DP Pool, See Managing DP Optimization for more information).

  4. Click the Advanced tab to set advanced options. If you do not need advanced settings, or you create logical unit in the DP pool, continue to step 8.

  5. Set the stripe size. This is a size to write separated data to drive.

  6. Select to do format of created logical unit. By default, to do format is sat.

NOTE: In the case of a logical unit in the RAID group, the format executes the six logical units per controller at the same time. When a user specifies more logical units than are allowed by the controller, these units enter a queue and wait until the system is available to process them. They are released from the queue for processing when the logical units that entered the optimization cycle before the maximum amount was reached have completed being processed. The waiting logical units execute automatically when they can be accepted.

  4. Select the free space you want to create for the logical unit and set manually or set automatically. To set manually, check the box on free space table. Input the first LUN, when more than 2 free space is used this LUN is set. Select set automatically, set LUN in descending order from the maximum available LUN.

NOTE: In some selected arrays, you cannot set automatically or manually and have only free space available to select.

  8. Click OK. The results window is displayed.

  9. Click Close to finish. Confirm your changes in the Logical Unit window.

Button | Description
Create More LU | Creates additional LUs with the same parameters.
Add to iSCSI Target | Creates a logical unit assign to existing iSCSI target. Select to assign to iSCSI port and iSCSI target.
Create iSCSI Target | Creates a logical unit assigned to new iSCSI target.
Add to Host Group | Creates a logical unit assigned to an existing host group. Select to assign fibre channel port and host group.
Create Host Group | Creates a logical unit assigned to new host group.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Common Array Tasks

Local Replication

Create and Map Volumes

Getting Started

Trademark and Legal Disclaimer.

©2007-2011, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.

.


Create RAID Group

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the procedure to create a RAID group. It contains the following topics:

  • Overview

  • Creating a RAID Group

CAUTION: You can create a RAID group by combining only drives of the same drive type.

Overview (back to top)

RAID groups can contain single or multiple parity groups. A RAID group can be considered as the actual RAID container for data protection, and the parity group as a partition of that container. This way, multiple LUNs can be created from each RAID group, and ported out to the same or different servers. This allows granularity in LUN sizes being obtained from the RAID group.

Creating a RAID Group (back to top)

To create a RAID group:

  1. In the RAID Groups window, click Create RG . The Create RAID Groups dialog box is displayed

  2. In the Create RAID Groups dialog, enter appropriate information in the following fields (see the on-screen instructions in the dialog box):

  3. RAID Group

  4. RAID Level

  5. Parity Group

  6. Number of Parity Groups

  3. Set the drive to either Automatic Selection or Manual Selection.

  4. Click OK to save the settings, then click Close to close the dialog box and return to the RAID Groups window, or click Cancel to exit without creating a RAID group.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Delete RAID Group

Managing Raid Groups

Managing Storage

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Create Remote Replication Pair

Create Pair Remote Replication

This help page provides information to guide you through the procedure to create a remote replication pair.

  • Overview

  • Creating a Pair

Overview (back to top)

The Create Pair screen is used to configure a primary and secondary volume for replication. It has two tabs:

  • Basic — Used to define the Pair Name, select a Primary Volume, define a secondary volume and unique pair name. You can also add the pair to a group after creating the pair.

  • Advanced — Used to set the Copy Pace and Fence level.

Specify the primary volume and the secondary volume to pair and input a unique pair name. And specify a group to assign after pair creation.

Creating a Pair (back to top)

To create a volume pair in the selected arrays:

  1. In the Remote Replication window, click the Basic tab, then click Create Pair.

  2. In the Copy Type field select either TrueCopy remote replication or TrueCopy Extended Distance. The volumes listed in the Primary volume and Secondary volume list boxes change according to the selected function.

  3. In the Pair Name field, enter a name.

  4. Select Remote Array.

  5. Select a primary volume and a secondary volume. Both the primary and secondary volumes must be the same size.

  6. Select the data pool in the data pool number drop-down list, and enter the pool number of the remote array.

  7. If you do not need to change anything in the Advanced Settings tab, skip steps 8, 9. and 10. Otherwise, click the Advanced tab.

  8. In the Advanced tab, select Group Number or Group Name if necessary.

  9. Select a Copy Pace from the drop-down list.

  10. To set the secondary volume to copy data from the primary volume, click the check box for this function.

  11. Click OK to save the setting and continue, or Cancel to exit without creating a pair.

  12. In the displayed message box, read the confirmation and warnings, then click the check box to the left of the text to agree.

  13. Click Confirm to continue or Cancel to close the window and exit without creating a pair.

  14. When the pair has been created, a message box is displayed. Click Close to exit the window and go back to the Remote Replication window. You should now be able to see the new pair listed in this window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Copy Pace

Remote Replication


Create Unified LU

Create Unified Logical Unit

To create a unified logical unit:

  1. In the Arrays window, select the array whose date and time you want to update, and either click Show and Configure Array, or double click the name of the array. The Array window and the Explorer tree are displayed.

  2. In the Explorer tree, expand the Settings menu to show the list of available functions.

  3. In the expanded menu, select LUN Expansion. The LUN Expansion window is displayed. It shows the list of unified logical units in the array and a set of parameters for each listed unit.

  4. In the LUN Expansion window, click Create Unified LU. The Create Unified Logical Unit dialog box is displayed. It shows the list of main and sub logical units that are available to create unified logical units.

  5. In the Create Unified Logical Unit dialog box, select the main and sub units and click OK. A warning message is regarding the mismatch of RAID levels and hard drive types is displayed.

  6. To create the designated unified logical unit, click the to agree that you have read the warning, and then click Confirm. Navigator 2 creates the designated unified logical unit and displays a confirmation message that the unit has been created, and then displays the LUN Expansion window as described above.

  7. Observe the LUN Expansion window and verify that the designated unified logical unit is now in the list of unified logical units.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

LUN Expansion

Settings

Create Logical Unit


Data Retention

NOTE: This topic describes a feature that requires a qualified users and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

This help page provides information to guide you through the tasks required to understand and configure Data Retention and contains the following topics:

  • Overview

  • Managing Data Retention

  • Editing Data Retention

  • Changing Expiration Locks

Overview (back to top)

Data Retention protects data in your disk array from I/O operations performed at open-systems hosts.

Data Retention enables you to assign an access attribute to each logical unit. If you use Data Retention, you will be able to use a logical unit as a read-only volume. You will also be able to protect a logical unit against both read and write operations.

In the Data Retention window, you can manage logical unit protection.

The basic specifications are below.

Item

Description

Retention Attributes

When the host access the logical units that retention attribute is Read Only or Protect, it fails and report error for the host.

The logical unit capacity cannot change after changing the retention attribute at Read Only or Protect.

Retention Term

Retention term is updated only during online array. Therefore the retention term may be longer since specified term when the array keeps offline for a long time.

Retention term can be extended but cannot be reduced.

To display the Data Retention window:

  1. In the Arrays window, select the array you want to manage.

  2. In the Explorer tree, click Security. The Security window displays.

  3. In the Security window, click Data Retention in the list of Security.

Managing Data Retention (back to top)

Click Data Retention in the Security window and a list of logical units display as described in the following summary.

Item | Description
Expiration Lock | Displays the status for the expiration lock, disabled or enabled. This feature to lock the attribute change when the logical unit is protected and it amounts in the retention term.

The following table is shown under the summary

.

Item

Description

LUN

Displays the logical unit number.

Retention Attribute

Displays the logical unit attributes. The attributes can be one of the following:

  • Read/Write: Indicates the normal logical unit, not protected.

  • Read Only: Indicates read only logical unit, cannot write data.

  • Protect: Indicates protected logical unit, cannot read and write.

The following logical units cannot be protected and display a label of Can't Guard.

  • Command Device

  • DMLU (Differential Management Logical Unit)

  • Sub logical unit for LUSE

  • Unformatted logical unit

  • The logical unit which is specified the data pool for the Copy-on-write SnapShot or TrueCopy Extended Distance.

Capacity

Displays the defined logical unit capacity.

Secondary Volume

Displays whether the logical unit can be specified the secondary volume for the following features:

  • ShadowImage in-system replication

  • Copy-on-write SnapShot

  • TrueCopy remote replication

  • TrueCopy Extended Distance

The status of each are either Enabled (can be specified) or Disabled (cannot be specified). Default is Enabled.

Retention Term

Displays the retention term which are specified the logical unit. This term is from 0 day (temporary retention) to 21900 days (60 years) or unlimited.

When the retention attribute is Can't Guard or Read/Write, it is shown N/A.

Retention Mode

Displays the specified the following retention mode;

  • Zer: The array reports 0 (Zero) for the Read Capacity command from the host. Therefore the host cannot access the logical unit and cannot read and write.

  • Zer/Inv: The array reports 0 (Zero) for the Read Capacity command from the host and reject the Inquiry command. Therefore the host cannot access the logical unit and cannot read and write.

When this mode is not specified, N/A is shown.

Note that this mode only can be specified from the Command Control Interface (CCI).

Editing Data Retention (back to top)

To edit the data retention of logical units for the selected array:

  1. Click Data Retention in the navigation tree of the selected array.

  2. Click Edit Retention in the Data Retention window.

  3. Select the Retention Attribute, check the Secondary Volume permission and select or enter the retention term in the Edit Retention window.

  4. Click OK and a confirmation window displays.

  5. Read the message and click Confirm. The result window displays.

  6. Click Close and return to the Data Retention window.

Changing Expiration Lock (back to top)

To change the expiration lock for the selected array:

  1. Click Data Retention in the navigation tree of the selected array.

  2. Click Change Lock in the Data Retention window.

  3. Select the expiration lock in the Change Expiration Lock window.

  4. Click OK and a confirmation window displays.

  5. Read the message and click Confirm. The result window displays.

  6. Click Close and return to the Data Retention window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Security

Logical Units

Licenses


Delete RAID Group

(maintenance mode)

This help page provides information to guide you through the procedure to create a RAID group. It contains the following topics:

  • Overview

  • Deleting a RAID Group

Overview (back to top)

RAID groups can contain single or multiple parity groups. A RAID group can be considered as the actual RAID container for data protection, and the parity group as a partition of that container. This way, multiple LUNs can be created from each RAID group, and ported out to the same or different servers. This allows granularity in LUN sizes being obtained from the RAID group.

Deleting a RAID Group (back to top)

To delete a RAID group,

  1. Display the RAID groups window

  2. Click the (es) next to the name of the RAID group(s) you want to delete, and then click Delete RG at the bottom of the window.

  3. A confirmation dialog box is displayed. Click OK to confirm that you want to delete the RAID group or click Cancel to exit without deleting the selected RAID group.

  4. If you click OK, a second confirmation dialog box is displayed. This dialog box explains that the data on the drives included in this RAID group(s) will be deleted. Click OK to delete the RAID group(s) anyway, of click Cancel to exit without deleting the RAID group(s).

  5. If you click OK, SNM2 deletes the selected RAID groups and then displays a message confirming that the RAID groups have been

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create RAID Group

Managing Raid Groups

Managing Storage


snm2_cs_delete_userid_e.htm

Deleting a User ID

To delete the Password Protection user ID:

  1. In the Explorer tree, select Settings > Password Protection. The Password Protection window is displayed.

  2. In the Password Protection window, click the next to each user ID that you want to delete.

  3. Click Delete User ID.

  4. In the displayed message box, read the confirmation and warnings, then click the check box to the left of the text to agree.

  5. Click OK to save the changes. Navigator 2 displays a message window that shows the results of the operation.

  6. Click Close to close the dialog box and return to the Password Protection window. The user IDs that you just deleted should now be removed from the window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Security


Differential Management Logical Units

NOTE:

  • This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

  • We recommend that you add two minimum 10GB logical units from different RAID groups to a Differential Management Logical Unit (DMLU).

This help page provides information to guide you through the tasks or managing differential management logical units (DMLU). It contains the following topics:

  • Overview

  • Using DMLUs

  • Adding a DMLU

  • Removing a DMLU

Overview (back to top)

DMLUs are logical units that consistently maintain the differences between P-VOLS and S-VOLS. They use Navigator 2 storage features such as ShadowImage and SnapShot. These features manage logical units in pairs. In each pair, one logical unit is a replication of the other. To control a pair of logical units, the array needs to maintain and manage differences between the two logical units.

CAUTION: User data that was stored in a logical unit before it is added to a DMLU may become unusable.

Using DMLUs (back to top)

In the explorer tree, select Settings > DMLU. A list of DMLUs is displayed in a table. The data in the table is described here.

Item | Description
Port | This field displays the names of the ports in the selected array
LUN | This is the name of the Logical unit that is assigned to a DMLU
Capacity | This is the capacity of the DMLU in GB.
Status | This is the status of the DMLU. The status is displayed in the same way as the status of a logical unit.

Adding a DMLU (back to top)

To assign a logical unit to a DMLU:

  1. Click Add DMLU. The ADD DMLU dialog box is displayed.

  2. Select a pair of logical units from the logical unit candidates list by selecting the to the left of the logical unit names.

  3. Click OK. A message dialog indicating that the selected logical units are assigned as DMLU is displayed.

  4. Click Close button. The dialog disappears and the list of DMLUs should reflect the change.

Removing a DMLU (back to top)

NOTE: You can remove either one of two configured DMLUs. You can remove a single DMLU only if it is not part of an active replication process.

To remove a DMLU:

  1. Select one or two DMLUs.

  2. Click Remove DMLU. A message dialog indicating that the selected DMLUs have been removed is displayed.

  3. Click Close.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Creating Logical Units

Managing Storage

Settings

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


DP Optimization

NOTE: This topic describes a feature that requires a qualified users and a properly enabled license. Contact Hitachi Data Systems customer support if you have any questions regarding its use.

This help page provides information to guide you through the procedure to It contains the following topics:

  • Overview

  • Changing the DP Optimization Priority

  • Changing the DP Capacity Mode

  • Managing DP Optimization

  • Optimizing DP

  • Cancelling Optimization

  • Change Attributes

Overview (back to top)

A DP pool is composed of one or more DP RAID groups. When you want to add DP pool capacity, you increase it by a DP RAID group unit. Because new added DP RAID groups are not used at first, the DP pool unbalances.

More logical unit capacity than needed is assigned so that the field that is not used (zero data) actually exists. This results when The following events occur:

  • reducing logical unit capacity

  • writing the same command from a host

  • writing data in the secondary volume for the replication feature

DP optimization is a feature that solves unbalanced conditions and consists of optimizing DP and reclaiming zero pages.

Click DP Optimization and a summary is displayed as described here.

Item

Description

Priority

The priority that displayed DP Optimization or Host Access when optimizing DP. The priority is the following two types:

  • Host Access. This priority type has greater priority than the DP Optimization type. Select this type when you have high I/O performance. Host Access is the default priority type.

  • DP Optimization. This priority type has greater priority than the Host Access type.

DP Capacity Mode

The mode to expand DP pool capacity. This mode has two types that enable two different DP sizes:

  • Regular Capacity. This DP capacity mode has a smaller capacity than Maximum Capacity.

  • Maximum Capacity. This DP capacity mode has a larger capacity than Regular Capacity.

The following table details approximate AMS 2000 family system capacities for both modes:

Model | Regular | Maximum
AMS2100 | 112TB | 315TB
AMS2300 | 224TB | 485TB
AMS2500 | 448TB | 810TB

Current Mode occurs during normal array operation. The User Setting is the mode which was set by the last administrator managing the storage system.

The DP Capacity mode can occur in a state where the array does not display it. To enable this mode, reboot the array.

When the Maximum Capacity mode occurs, the cache memory size decreases more than it does in Regular Capacity mode in the following increments:

  • AMS2100 approximately 135 MB

  • AMS2300 approximately 180 MB

  • AMS 2500 approximately 290 MB

Confirm the current cache memory size in the selected array and add them as needed. When you change from Maximum Capacity to Regular Capacity, delete all existing DP pools. When you change the mode, you have limited access to the DP pool until the array reboots.

Changing the DP Optimization Priority (back to top)

To change the DP optimization priority to the selected array:

  1. Click DP Optimization in the navigation tree of selected array.

  2. Click Change Priority in the DP Optimization window.

  3. Select a priority in the DP Optimization or Host Access dialog box.

  4. Click OK and a confirmation window is displayed.

  5. Read message and click Confirm. The result window is displayed.

  6. Click Close to return to the DP Optimization window.

Changing the DP Capacity Mode (back to top)

To change the DP Capacity Mode to the selected array:

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Click Change Capacity in the DP Optimization window.

  3. Select a mode in the Maximum Capacity or Regular Capacity dialog box.

  4. Click OK and a confirmation window displays.

  5. Read the message and click Confirm. The result window displays.

  6. Click Close to return to the DP Optimization window.

Managing DP Optimization (back to top)

Click DP Optimization and a list of logical units are displayed as described in the following table.

Item

Description

LUN

This is the logical unit number.

DP Pool

This is the DP pool number.

RAID Level

This is the number of the RAID level (1-6) that has been assigned to the DP RAID group in this DP pool.

Capacity

  • Total - Displays the total size of the LUN.

  • Consumed - Provides details on the consumed size of the LUN.

  • Reclaimable - Provides details on the reclaimed size of the LUN.

Accelerated Wide Striping Mode

This option is one of the provisioning attributes for each logical unit and improves random access by a narrow range for a small logical unit. The default setting is Disabled.

Full Capacity Mode

This option is one of the provisioning attributes for each logical unit and assigns the area to the DP pool in advance in the case of a created logical unit used to archive or back up data. The default setting is Disabled. When you assign all capacity of a DP pool to the logical units that Full Capacity Mode, specify the maximum (99 percent) for Depletion Alert in DP Pool Consumed Capacity Alert.

NOTE: When the system does not have enough free capacity to assign an area to the DP pool, the following operations fail:

  • Enabling the mode when creating a logical unit

  • Enabling a mode for the created logical unit

To perform these tasks, create sufficient capacity for the system to be able to respond.

Status

The status of the DP optimization. The status can be one of the following:

  • Normal - Non-optimized.

  • Accepting - Accepts optimizing.

  • Pending(n) - Waits for optimizing to begin. "(n)" shows order.

  • Optimizing(nn%) - Optimizing DP "(nn%)" shows optimization as a percent.

  • Suspended(nn%) - Optimization suspended by a change of a status of an array system. When the status of an array system changes, optimization resumes automatically.

  • Canceling - Receives cancelation of optimization by a user.

  • Failed (Code-nn: error message) - Optimization fails because problems occurred in the array. Following the direction of the error codes and error messages below, please optimize again. If it fails again, please contact customer support.

Failed (Code-01:DP Pool Detachment)

Optimization failed because the DP pool with the optimized logical unit is detached. Please optimize again after recovering the DP pool.

Failed (Code-02:DP Pool Depletion)

Optimization failed because not enough capacity is available to optimize. Please optimize again after adding the required DP pool capacity.

Failed(Code-03:Destage Time-out)

Optimization failed because the host I/O load for optimizing logical units and the DP pool to which it belongs is too high. Please optimize again while the host I/O load is low. If it fails again, please turn off the array and turn it on.

If your array runs old firmware, the Failed status may display only without any code or description supplied. If your array runs old firmware, refer to the Dynamic Provisioning pool status and specify one of the following failure factors:

  • Code-01

  • Code-02

  • Code-03

Based on the failure factor, perform a recovery with the Dynamic Provisioning pool status.

Optimizing DP (back to top)

NOTE: The logical units might not be able to be optimized when the corresponding DP pool does not have sufficient space.

To optimize DP for the selected array:

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Check the logical unit box to optimize. Then click Optimize DP in the DP Optimization window.

  3. Select two options in the Optimize DP window.

  4. Click OK and a confirmation window is displayed.

  5. Read displayed message and click Confirm. The result window displays.

  6. Click Close to return to the DP Optimizaiton window.

Cancelling Optimization (back to top)

To cancel optimization for the selected array:

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Check the logical unit box to edit and click Cancel Optimization in the DP Optimization window.

  3. Select an option in the Cancel Optimization window.

  4. Click OK and a confirmation window is displayed.

  5. Read the displayed message and click Confirm. The result window displays.

  6. Click Close to return to the DP Optimization window.

Change Attributes (back to top)

To change the attribute for the selected storage system:

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Check the logical unit box to edit and click Change Attributes in the DP Optimization window.

  3. Select an option in the Change Attributes window.

  4. Click OK and the result window displays.

  5. Click Close to return to the DP Optimization window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Logical Units


HDU

Hard Drive Units

This help page provides information to guide you through the procedures to display the status and properties of each hard drive unit (HDU) in the array It contains the following topics:

  • Overview

  • Displaying Properties of Hard Drive Units

Overview

The Simple Modular Storage System contains is a self-contained unit that has only one tray. When you display the tray, you can see all of the physical components in the tray listed in one view.

The Adaptable Modular Storage System supports multiple Expansion Units that provide additional storage capacity.

Displaying Hard Drive Unit Properties (back to top)

To display the components of an HDU:

  1. In the Array List window, click the name of the array of interest or click the next to its name and them click Show and Configure Array. The Array Properties window and the Array Settings tree are displayed.

  2. In the Array Settings tree, expand the Components menu and click Trays. The Trays window is displayed.

  3. In the Trays window, click the name Tray 00. The Tray window is displayed.

  4. Click the name of the hard disk unit (HDU) of interest. The HDU window is displayed. The window contains a properties table that lists the properties of the HDU and the data assigned to each property. The following table describes the properties listed in the HDU properties window.

Property

Description

Example

Part

This field displays the name of the hard disk

HDU 00

Tray

This field displays the name of the tray that the contains the hard disk.

Tray 00

Status

This field displays the current operational status of the hard disk.

Unmounted. HDU is not mounted.

Mounted. HDU is mounted and is not used.

Normal. HDU is in a normal state.

Standby. HDU is waiting for data recovery.

Detached. HDU is in a failure state.

Detached (Unmounted). HDU is in failure state and removed.

Substitute. A spare drive state has occurred, indicating that the spare drive is being used instead of the failure HDU. Also, the failure HDU position, the unit number, and the HDU display.

Standby. The HDU is assigned to a spare drive.

Reconstruction. The system is in a state where the HDU recovers data by collection copy or copy back techniques. When the collection copy process occurs, the HDU position and progress on the spare drive status display. When the copy back process occurs, progress on the replaced HDU displays.

Unmounted

Part Type

This field displays the type of hard disk SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF).

SAS

Part Number

This field displays the manufacturers part number for the type of hard disk.

AJH146

Part Serial No

This field displays the serial number assigned to the hard disk at the factory.

JDW2ZYVK

RPM

This field displays the rotational speed of the disk in revolutions per minute.

15000 RPM

Vendor ID

This is the name of the hard disk manufacturer

HITACHI

Product ID

This field displays

DKR2F-K146SS

Firmware Revision

This field displays the revision of the firmware installed in the hard disk.

D064

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Tray

Trays

Components


Editing Boot Options

NOTE: When the array is configured one controller, it cannot reboot from Navigator 2. After the setting completion, the power switch turns off and restarts the array.

To edit boot options on the current array:

1. From the array tree, click Settings > Boot Options. The Boot Options window is displayed.

2. Click Edit Boot Options.

3. Specify the boot option.

4. Click OK. When the confirmation window is displayed and then read the message and click Confirm.

5. The result window is displayed. When you enable changes soon, click Reboot Array. Otherwise, click Close to return the Boot Options window.

6. When you click Reboot Array, the confirmation window is displayed and then read the message and click Reboot Array.

7. After the array rebooting, the completion window is displayed. Click Close to return the Array list window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Edit Account

Edit and Test Account — Account Authentication

The Account Authentication feature allows you to edit and test the accounts you create.

Click here for the procedure and more details.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Account Authentication

Configuring External Authentication Servers


Edit Authentication

This help page provides information to guide you through the procedure to edit authentication for an iSCSI target.

To edit the authentication setting of the selected iSCSI Target, click Edit Authentication. The Edit Authentication window is displayed.

NOTE: This button is the same as the Edit Authentication button in iSCSI the Targets tab in the iSCSI Targets window.

Edit Authentication Procedure

To edit the authentication setting of a desired iSCSI target:

  1. From the Edit Authentication window, select desired authentication method.

  2. If ”r;CHAP, None” or ”r;CHAP” is selected for Authentication Method, associate CHAP Users to the iSCSI Target later at CHAP Users tab of iSCSI Targets window. The array can verify the user (of the host trying to access the iSCSI target) by the User Name and Secret of the CHAP user.

  3. To set Enable Mutual Authentication, select the Yes check box. If selected, the input authentication setting is applied to the iSCSI target. If enabled, the host will test the iSCSI target by the configured User Name and Secret of the iSCSI target.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

iSCSI Targets

iSCSI Settings


Edit CHAP User

  1. To register a new user, click the of the CHAP User that you want to configure and click Edit CHAP User.

  2. To change the user name of the CHAP user, overwrite the user name in the User Name field.

  3. To change the secret of a CHAP user, click the to the right to Change Secret, type a new secret to Secret field and retype the new secret to Retype Secret field.

  4. Assign target to the CHAP user

  5. To view the details of the CHAP user you edit, click the of the CHAP user and click Show Details button in the CHAP User list.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create CHAP User

iSCSI Targets


Edit E-mail Settings

This help page provides information to guide you through the procedure to edit e-mail settings.

To set up e-mail notification, click Enable. The fields in this dialog box are now enabled and you can enter data in them. The following table lists the fields in the dialog box and what to enter in them.

When E-mail settings are reset, click Reset Settings in the Edit E-mail Settings dialog box.

Field | Information to Enter
Domain Name | Enter the domain name of the mail server. Example: hds.com. Domain names are appended to e-mail addresses that do not contain one.
Mail Server Address | Enter the IP address of the e-mail server that will route the e-mail messages to the e-mail addresses listed in this dialog box. This is the e-mail address or IP address that identifies your array as the source of the e-mail.
From Address | Enter a From e-mail address. This e-mail address will appear on the distributed e-mail messages. This enables the users who receive the reports to quickly identify the array from which the messages came.
Send To Address | Enter up to three e-mail addresses of people to whom the alerts will be sent.
Reply To Address | Optionally enter an e-mail address where replies to messages sent from the server can be sent.

See Also

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Alerts and Events

E-Mail Alert Setup


Edit Fibre Channel Port

This help page provides information to guide you through the procedure to edit your Fibre Channel (FC) port settings.

Overview (back to top)

The Edit FC Port properties window contains three configuration parameters:

  • Port Address

  • Transfer Rate

  • Topology

All three of these parameters are required to properly configure the selected port.

Procedure

NOTE: This procedure causes the subsystem to cease host access. Before setting, stop access to the port from the host.

To edit the selected FC Port:

  1. Set the Port Address, Transfer Rate, and Topology information to conform to an environment that matches the host interface as follows:

  2. Port Address — Enter 8 bytes of hexadecimal data of 16 characters

  3. Transfer Rate — Select the desired value from the drop-down menu: Auto, 1 Gbps, 2 Gbps, 4 Gbps and 8 Gbps

  4. Topology — Select the desired value from the drop-down menu, either Loop or Point-to-Point

  2. Click OK. The confirmation screen is displayed.

  3. Read the confirmation screen message to properly determine your action.

  4. Click Confirm to apply the settings or click Cancel to abort the operation.

It may take some time for new settings to be applied. Wait for the Navigator 2 to refresh and verify the settings have been properly changed.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Fibre Channel Settings


Edit Host Group

This help page provides information on the Edit Host Groups screen.

Overview (back to top)

The Edit Host Groups screen is accessed by clicking the Edit Host Groups button from the Host Group main screen. You can configure the host group properties and edit them to the available ports.

NOTES:

(1) You can add a host group number you are editing to another port by selecting the port where you want the host group number to be added. However, the host group number you are editing cannot already exist in the other port.

(2) All host group information is not replaced if you edit a host group that uses the same number as an existing host group. To replace settings, check the box of the forced set to all selected ports.

(3) The Detected WWNs list displays the WWNs detected in a selected port. When you want to add WWNs to a host group from the Detected WWNs list, only WWNs of the same port number may be added. For example, when WWNs in the Detected Hosts list are assigned to port 0A, this WWN cannot be assigned to a host group in port 0B. When you create host groups in multiple ports at the same time, only a WWN assigned to the same host group may be edited or added.

(4) All of the logical unit capacity might not be able to be used when the corresponding DP pool does not have sufficient space.

Three configurable tabs are available from this screen:

  • WWN's

  • Logical Units

  • Options

WWN's

Set the WWN's for the configured host groups from this screen. The available options include:

  • Select from list

  • Manually enter the WWN

After making your selections, click OK to accept the settings and return to the previous screen.

Logical Units

To set up the logical units:

  1. Select one of the H-LUNs.

  2. Select one or more Available Logical Units and click Add to assign the logical units to host group. The assigned logical unit is visible from hosts as an H-LUN.

  • To remove logical units from Assigned Logical Units, select the desired and click Remove.

Options

Set the options for the configured host groups from this screen. The available options include:

  • Platform - Select from those available in the drop-down menu

  • Middleware - Select from those available in the drop-down menu

  • Mode Settings - These automatically fill when either Platform or Middleware are configured.

After making your selections, click OK to accept the settings and return to the previous screen.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Host Groups


Edit LU Multi-stream

Editing Logical Unit Multi-Stream

This help page provides information to guide you through the procedure to edit the logical unit multi-stream feature.

To edit logical unit multi stream:

  1. In the navigation tree, click Multi Stream. The Multi Stream window is displayed.

  2. In the Multi Stream window, click the Logical Unit tab.

  3. Select the logical units you want to configure and then click Edit Logical Unit Multi Stream. The Edit Logical Unit Multi Stream window is displayed.

NOTE: The settings you make apply to all the logical units that were selected.

  4. Enter the information in the Logical Unit Multi Stream window.

  5. Click OK. The results dialog is displayed.

  6. Click Close or click cancel to abort the operation.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning


Edit Options

The Edit Options window allows you to change Remote Replication Write Control Mode, make changes in your replication cycle time, and set the option for e-mail notification if the cycle time was exceeded.

You can enable or disable Remote Replication Write Control Mode for TrueCopy Remote Replication and TrueCopy Extended Distance features for revision 0100, but not for revision 0200. This mode is only effective for the storage system that contains the secondary volume for remote replication. Remote Replication Write Control Mode enables you to control the initial copy speed. You can set this mode when you build the TrueCopy environment during a first configuration session. You are restricted to this configuration limitation because this mode may affect the host access performance after you have initially configured it and are underway using the storage system.

The cycle time for TrueCopy Extended Distance and Simple DR is a user specified time interval used to execute recurring data updates for remote copying. Cycle time updates are set for each storage system and are calculated based on the number of consistency groups CTG.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Remote Replication

Local Replication

E-mail Alerts


Edit Dynamic Provision Attributes

Edit Dynamic Provisioning (DP) Pool Attributes

This help page explains the procedure to edit a DP pool attribute. It contains the following topics:

  • Overview

  • Procedure

Overview (back to top)

The following warning levels can be changed under the DP pool attribute window:

Item

Description

DP Pool Consumed Capacity Alert

This monitors the use rate of a DP pool and warns when the capacity is nearly used up. There are two warning level types:

  • Early Alert — This is an initial warning. The default value is 40%. We recommend that you consider the time it may require to order and set up additional drives.

  • Depletion Alert — This warning signals nearly used up available capacity. The array provides warnings every six hours if this state continues. This range is from 1 to 99%. If the consumed rate exceeded these alert levels, the array can report by either the SNMP Agent and E-mail Alert feature.

Note: The report feature can be turned off.

Over Provisioning Threshold

This warning is provided when the total capacity of logical units in a DP pool is larger than a DP pool capacity according to the following ratio:

(Total Virtual Capacity) ÷ (Total Pool Capacity)

These limits help reduce the risk of excessive over provisioning. If the ratio is >1.0 (or >100%), then the system is over provisioned and there is not enough pool capacity to support all of the defined virtual volumes capacity.

For example, a ratio of 1.4 (140%) defines a "comfort limit" ratio by defining more virtual capacity than what the current pool capacity can currently support.

There are two alert levels:

  • Warning — The default value is 100%

  • Limit — The default value is 130%

Note: The available range for Warning and Limit is from 50 to 1000%. If the consume rate exceeds the configured threshold, the system can report this information by the SNMP Agent or E-mail Alert feature. The report feature can be turned off.

Procedure (back to top)

To edit a DP pool attribute:

  1. From the DP pool tab in Logical Units window, select the check box of the DP pool you want to edit.

  2. Click Edit Pool Attribute.

  3. Enter the desired value in the DP Pool Consumed Capacity Alert and Over Provisioning Threshold. Select the check box if you want Over Provisioning Threshold notifications.

  4. Click OK to save your settings, or click Cancel to return to the Logical Units window without making any changes. A confirmation message is displayed if you have made changes to your settings.

  5. Read the confirmation message and click Close to return to the Logical Units window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Dynamic Provisioning Pool Properties

Data Pools

E-mail Alert

SNMP Agent Settings


Edit Remote Path

To edit a remote path:

  1. Click Edit path. The Edit Remote Path dialog box is displayed.

  2. In the Edit Remote Path dialog box:

  1. Select the Remote Path Name input method. If you select Enter Remote Port Name Manually, Enter the remote port name 32 alphanumeric characters or less ("%”, ”*”, "+”, "-", ".”, "/”, "=”, "@”, "_”, "：”, "[" or "]”) and the disabled word is "N/A” or "---”.

  2. In the Bandwidth field, enter the bandwidth that you want the path to have, in MB per second, from 0.2 to 10000.0.

  3. Click OK to save your settings and continue, or Cancel to exit without changing the remote path.

  4. Click Close to return to the Remote Path window.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Remote Paths

Adding a Remote Path


Editing Retention

Editing Data Retention

To edit the data retention of logical units for the selected array:

To edit the data retention of logical units for the selected array:

  1. Click Data Retention in the navigation tree of the selected array.

  2. Click Edit Retention in the Data Retention window.

  3. Select the Retention Attribute, check the Secondary Volume permission and select or enter the retention term in the Edit Retention window.

  4. Click OK and a confirmation window displays.

  5. Read the message and click Confirm. The result window displays.

  6. Click Close and return to the Data Retention window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Data Retention

Security

Logical Units

Licenses


Edit Pair

Change the properties for a remote pair configuration. You can edit or change the following from this screen:

  • Pair Name

  • Group Name

  • Copy Pace setting

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Auto Migration

Copy Pace


Edit SNMP

SNMP Agent

This help topic provides information on how to configure the SNMP Agent for your system. It contains the following topics:

  • Overview

  • Displaying Current SNMP Settings

  • Editing the SNMP Agent Settings

Overview (back to top)

The SNMP (Simple Network Management Protocol) Agent is configured from the Navigator 2 Edit SNMP Settings window. The following figure provides a guideline on how the SNMP parameters are set (see figure below).

When configured, the SNMP agent will send SNMP information to a workstation used to monitor various types of system parameters.

Displaying Current SNMP Settings (back to top)

Confirm or review the SNMP setup information from the SNMP Agent window. You can confirm settings for the following:

  • Environment Settings — This is registered setting of environment of the array

  • Array Name — This is registered array name of the array.

Editing the SNMP Agent Settings (back to top)

Edit or change your SNMP configuration from the SNMP Settings window. You can configure the environment settings and the array name. See figure at the top of this page for format examples.

Environment Settings (back to top)

You can select to edit, enter the information manually, or load your settings from a file. Environment information must be entered as shown in the following table.

Item

Description

Comment

sysContact
(MIB reference)

This is the contact information of system administrator or manager. The available parameters are:

  • Name

  • Department

  • Extension number (telephone)

The value of object in system group under the MIB-II specification.

sysLocation
(MIB reference)

This is the location of array to set.

ASCII string of 0-255 character in length.

Community string
(MIB reference)

This is to set the name of community to allow to access.

Setting more than one community string is permitted.

TRAP transfer settings
(TRAP report)

The following TRAP parameters must be set:

  • Destination IP address of the SNMP manager

  • The destination port number

Setting multiple Traps is permitted.

Array Names (back to top)

You can edit the name of the array you are monitoring using the following format. Note that this information can be imported from a file using the Array Name, selecting the Load from button and browsing to the file you want to import.

Item | Description | Comment
sysName | This is the name of the management array. | This is the value of object in system group under the MIB-II specification. Enter an ASCII string of 0-255 character in length.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Array Settings


Edit System

Editing System Multi-Stream

This help page provides information to guide you through the procedure to edit the multi-stream and includes the following procedures and information:

  • Edit System Multi-stream

  • Logical Unit Tab

Edit System Multi-stream (back to top)

To edit system multi-stream:

  1. In the navigation tree, click Multi Stream. The Multi Stream window is displayed.

  2. Click the System tab.

  3. Click Edit System Multi Stream. The Edit System Multi Stream window is displayed.

  4. Enter the information in the System Multi Stream window.

  5. Click OK. The results dialog is displayed.

  6. Click Close to complete the operation or Cancel to abort the changes.

Logical Unit Tab (back to top)

The Logical Unit tab section of the Multi Stream Window provides the following information:

Item | Description
LUN | The LUN table displays the name of the logical unit.
Mode | Read and/or Write mode
Prefetch Next | Prefetch Next status
Prefetch Criteria | Type prefetch criteria.
Fixed Size | Fixed number size
Count of Judgment Sequential | Number of judgment sequential.
RAID Level | The RAID level (1-6) number that has been assigned to the RAID group.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning


Edit System Tuning Parameters

This help page provides information to guide you through the procedure to edit the system tuning parameters.

Editing Tuning Parameters

To edit system tuning parameter:

  1. From the navigation tree, click System Tuning. The System Tuning window is displayed.

  2. Click Edit System Tuning Parameter. The Edit system Tuning Parameter window is displayed.

  3. Enter the information in the Edit System Tuning Parameter window.

  4. Click OK. The confirmation dialog is displayed.

  5. Click Confirm. The results dialog is displayed.

  6. Click Cancel to abort this operation.

Initializing Tuning Parameters

To initialize the new parameters:

  1. Click Initialize Parameter from the System Tuning window. A results dialog is displayed.

  2. See the help page on the Initializing Parameter window for more information.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning


Edit User Port

Edit User Management Port

This help page provides information to guide you through the procedure to edit or configure the user management port information on the array. You can also set the IP version protocol (IPv4 or IPv6) from this dialog.

To change the maintenance port for the selected array:

  1. In the Explorer tree, expand the Settings menu.

  2. Select LAN. The LAN window is displayed.

  3. Click the User Management Port tab.

  4. Click Change User Management Port. The Change User Management Port window is displayed.

  5. Select the protocol, either IPv4 or IPv6, and enter the information of controller 0 and controller 1.

  6. If you want to enable automatic switch mode to the Maintenance IP address, select Yes

  6. Click OK. The confirmation window is displayed.

  7. Click Confirm to accept your changes. The result window is displayed.

  8. Click Close to return to the LAN window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Changing the Maintenance Port LAN settings

Secure LAN

Changing the Status of Non-Secure Ports


snm2_cs_edit_verify_e

Editing Verification Settings

To edit verification settings on the current storage system:

1. From the array tree, click Settings > Verification Settings. The Verification Settings window displays.

2. Click Edit Verification.

3. Click the checkbox of the verification settings that you want to change.

4. Click OK and the result window displays.

5. Click Close to return to the Verification Settings window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


Viewing Array Environment Information

This help page provides information on how you can view the Environment Information of your array. It contains the following topics:

  • Overview

  • Show Upper Limit Temperature

  • Show Array Temperature

NOTE: This topic describes a feature that requires a qualified user and a properly enabled license.

Overview (back to top)

Long Life Support Service provides that it is guaranteed to extend a maintenance service term from five years to seven years. The environment information window displays the array internal temperature which is a check item in the Long Life Support Service.

To display environment information for the selected array:

  1. From the Arrays window, select an array to configure.

  2. In the navigation tree, click Settings. The Settings window is displayed.

  3. Click Environment Information. The Environment Information window is displayed.

The Environment Information window displays temperature and their upper limit temperature in the selected array.

Show Upper Limit Temperature

In the Summary, you can view upper limit temperature in the selected array. Upper limit temperature in each array model is below.

Array Model | H/W Revision | Upper Limited Temperature
AMS2010 | 0200 | 50 Celsius
AMS2100 | 0100 | 50 Celsius
AMS2100 | 0200 | 52 Celsius
AMS2300 | 0100 | 45 Celsius
AMS2300 | 0200 | 52 Celsius
AMS2500 | 0100, 0200 | 38 Celsius

Upper limit temperature is equivalent to intake air temperature at 28 Celsius.

Show Array Temperature

You can view temperature information in the array every hour for up to one week. The following table describes the temperature listed in the Environment Information window. You can confirm the Array Model and H/W Rev. in the Common Array Tasks window.

Item | Description
Date | The date of the temperature in the format yyyy/mm/dd:hh:mm
Temperature | The measured temperature in a range from 0 to 99.
Temperature Status | Indicates whether the temperature exceeds the upper limit threshold value. The status can be either Normal or Exceeded.

Also, the amount of degrees the temperature has exceeded the upper limit threshold displays in an array with status settings in the Array Listed window. As an example, the temperature excess displays with the Normal (Thermal Exceeded) status when an array status is normal and the temperature in an array exceeds the upper limit temperature.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Arrays

Settings

Common Array Tasks


Executing a Spin-down

To spin-down the disks of a selected RAID Group:

  1. From the array tree, click Power Saving > RG Power Saving. The RG Power Saving window is displayed.

  2. Select the RAID Group that you want to spin down and click Execute Spin Down. The Execute Spin Down dialog box displays.

  3. Enter a value in the I/O Monitoring Time field, using a value between 0 and 720 minutes. The default value is 1 minute. A confirmation dialog box displays.

  4. Click Confirm and a warning dialog is displayed.

  5. Review the warning information.

  6. To proceed with the spin-down, click Yes, I have read the above warning and agree to spin down the RAID groups and then click Confirm. Click Cancel to abort the operation. The result dialog is displayed.

  7. Click Close and confirm your new setting from the RG Power Saving window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

RAID Group Power Saving

Managing RAID Groups

Executing a RAID Group Spin-up


Executing a RAID Group Spin-up

To spin-up the disks of a selected RAID Group:

  1. From the array tree, click Power Saving > RG Power Saving. The RG Power Saving window is displayed.

  2. Select the RAID Group that you want to spin up and click Execute Spin Up. A confirmation dialog is displayed.

  3. Click Confirm and review your new setting from the RG Power Saving window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

RAID Group Power Saving

Managing RAID Groups

Executing a RAID Group Spin-down


Fibre Channel Port

View the configuration information for the selected Fibre Channel port. Information provided includes the following:

Item | Description
Node Name | This is the identifier that contains a 60-bit value preceded by a 4-bit Network Address Authority Identifier. Used to identify entities in Fibre Channel.
Port Name | This is the identifier assigned to a Fibre Channel port.
Port Address | This is 24 bit address used for frame routing and assigned to a Port. Current value is using value. Setting value is user definition value. The default setting value is 0000EF.
Transfer Rate | This is transfer speed from server to the array. Current value is using value. Setting value is user definition value. Default setting value is Auto.
Topology | This is topology type. You can select Loop or Point-to-Point. Default is Loop.
Link Status | This is the current link status on the Fibre channel.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit Fibre Channel Port settings


Fibre Channel Port Set

Fibre Channel Port Settings

This help page provides information on the Fibre Channel Settings window.

Overview (back to top)

The Fibre Channel (FC) Settings window displays the current FC ports available on the current array and provides updated Transfer Rate, Topology, and Link Status information. Is name of interface to connect to host from array, and is used to send and receive data.

FC Settings

You can configure the FC settings for the array according to the following properties:

Item | Description
FC port | View the FC ports and their configuration
Transfer Rate | Shows transfer rate information as configured in the link between the array and from the FC port.
Topology | Shows the topology configuration, either Loop or Point-to-Point.
Link Status | Shows the current link status.

To configure a port:

  1. In the Arrays window, select the array you want to manage and click Show and Configure Array. The Array window and Array tree is displayed.

  2. In the Explorer tree, click Settings. The Settings window is displayed.

  3. In the Settings window, click FC Settings. The FC Settings window is displayed.

  4. Click the port number of the FC port you want to manage. The port information window for that port opens.

Setting the FC Port

  • To make changes to the FC port settings, click the Edit FC Port button at the top of the window. The FC Port dialog box is displayed.

  • Enter the information to configure the port

NOTE: Basic FC port settings may be configured using the Set Up Array Wizard. If you set the port while the array is attempting to connect to a host, the I/O may be erratic or stop. The settings you make take effect when the host is not performing any I/O functions.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Array Settings

Editing Fibre Channel Ports


Getting_Configuration

To retrieve the configuration on the current array:

  1. From the array tree, click Settings > Constitute Array. The Constitute Array window displays.

  2. Click the radio button in the left of the configuration parameters and click Get Configurations. When you select RAID Groups/DP Pools/Logical Units, you can select the target, RAID group, DP Pool and the RAID Group and DP Pool.

  3. The result window displays. Click Get Configurations and download the configuration file.

  4. Click Close to return to the Constitute Array Options window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Constitute Array


Retrieve Performance Information

Retrieving Performance Information

This help page provides information to guide you through the procedure to retrieve various performance information types. It contains the following topics:

To get performance for the selected array:

  1. Click Monitoring in the navigation tree of the selected array.

  2. Click Get Performance. The Get Performance window is displayed.

  3. In the Measurement Item table, select the item(s) you want to monitor.

  4. To obtain detailed measurement items, click the desired item in the Measurement Item table. The selected measurement items are displayed in the Detailed Measurement Items table. Select the check box to select detailed measurement items, or deselected to not select detailed measurement items.

  5. Confirm the types of monitored information from the Measurement Item Information table.

You can also change the mode used to obtain information from the system and how to format the output (.txt) file from the Performance Measurement Mode portion of the Get Performance window. Two configurations are possible:

  • Manual — Used to obtain information on an as-needed basis by the user

  • Auto — Used to configure parameters for automatic retrieval of performance information

To configure mode used to obtain performance information:

  1. From the Performance Measurement Mode section of the Get Performance window, select either Manual or Auto.

  2. Select Manually to obtain information on an as-needed or on-demand basis

  3. Select Auto to configure automatic retrieval settings.

  2. If you select Auto, configure the interval to cull information from the system. The interval range is from 1 minute to 23 hours 59 minutes, then select the number of times you want to obtain the information.

  3. Select integrate got performance files to merge performance queries into one concatenated file.

  4. To begin monitoring, click the Start button.

  5. When performing a manual information retrieval, click Get to obtain the performance information. Click Stop when you want to stop the system query and to write the information to a text (.txt) file.

  6. When performing automatic information retrieval, keep the Get Performance window open until it completes the number of queries you defined. Click Stop to terminate the process at any time.

  5. When you click Stop, or if the automatic queries you set have completed, a result window is displayed. The output file may be saved for review. Queries that were concatenated into one file are combined into one text file which is compressed into a ZIP file, which is usually named pfm.zip.

  6. Click Close to close the dialog.

NOTE: The performance data may be incomplete or corrupted if any of the following events occur while obtaining the performance data.

  • Array power down

  • Controller failure

  • Network failure

  • Firmware update process

  • SNM2 server failure

  • Java JRE error or failure

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Monitoring Performance

Changing Measurement Items


Getting DP Trend CSV Files

To get DP trend CSV files to the selected array

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Click GST CSV File in the DP Optimization window.

  3. If you can add the optional characters to the prefix of CSV and zip filename, enter the characters equal to or less than 32.

  4. Click OK and the resulting window displays.

  5. Click Get CSV file to download the zip file.

  6. If the download completes, click Close to return to the DP Optimization window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

DP Optimization


Hitachi Dynamic Provisioning (DP) Pool Properties

This help page provides information to guide you through the procedure to display DP pool properties.

Displaying DP Pool Properties (back to top)

To display the properties of all of the DP pools assigned to an array:

  1. From the Array List window, select an array and click Show and Configure Array.

  2. In the Arrays tree, expand the Groups menu and select Logical Units. The Logical Units window is displayed.

  3. Click the DP Pools tab. The DP Pools tab is displayed. It contains a table that lists the DP pools that exist for the array. The following data for each DP pool is included in the table:

  4. RAID level and parity group, for example: RAID6 (2D+2P)

  5. The total capacity of the drives in each DP pool

  6. The total free space consumed capacity in each DP pool

  7. The type of drive(s) assigned to this DP pool.

  8. Status in each DP pool

To display detailed data for a single DP pool:

  1. From the Logical Units window, click the name of the DP pool you want. The properties window for the selected DP pool is displayed.

  2. Click here to view the information.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing RAID Groups

Dynamic Provisioning Pool Properties

E-mail Alerts


Dynamic Provisioning Pool Properties

Dynamic Provisioning (DP) Pool Properties

This help page provides information to display the DP pool properties for the selected DP pool.

To display the DP Pool properties:

  1. In the Array List window, click the name of the array or click the next to its name.

  2. Click Show and Configure Array. The Array Properties window and the Array Settings tree are displayed.

  3. In the Array Settings tree, click Performance and DP Pool Trend. The DP Pool Trend window is displayed.

  4. Click the name of the DP pool. The DP pool trend window is displayed.

  5. The window contains a properties table that lists the properties of the LUN in the DP pool.

The following table describes the properties listed in the DP pool properties window.

Item | Description
LUN | Displays the name of the logical unit.
Capacity | Displays the total size of the LUN in GB.
Consumed % | Provides details on the consumed rate of the logical unit created in this DP pool.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Logical Units

Managing Storage

Monitoring Performance


Host Connectors

The Host Connectors window provides the following information on the current status of each host connector in the array:

  • Host Connector and port ID

  • Status

  • Controller number

  • Type of host connector (for example, Fibre Channel)

See Also (back to top)

The following topics within this help system provide information hat may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Host Groups


Host Groups

Host Group

This help page provides information to guide you through the procedures to set up and name host groups.

Overview (back to top)

The Host Groups tab displays three tabs that are used to configure and view host groups of the array. From this window, you can:

  • Create new host groups, or edit existing host groups, from the Host Groups tab

  • Enable host group port-level security from the Host Group Security tab

  • Change or delete the WWN's and WWN nicknames from the WWN tab

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Editing Host Groups


Host Interface Cards

Host Interface Boards

The Interface Boards window provides current details on the status of each Interface Board (I/F) in your system and its corresponding controller.


Install License

This help page provides information to guide you through the procedure to install the license for a program product. It contains the following topics:

  • Overview

  • Installing a license key

Overview

A serialized licence key is created from the serial number of the array that the software will be installed on and a number representing the software application. Some optional software applications require license keys for them to run on the array.

Installing a License Key (back to top)

To install a license key:

  1. Obtain the license key file(s) or key code(s) from your reseller or from HDS Technical Support, as specified in your sales and support agreement.

  2. Copy the file(s) or key(s) to the array that will use them or to the storage management console (system).

  3. In the Arrays window, select the array for which the license(s) were created and click Show and Configure Array. The window for the selected array is displayed.

  4. In the Common Array Task area, click Install License. The Install License dialog box is displayed.

  5. In the Install License dialog box, select the type of license to install: either Key File or .

  • To install a key file, either enter the path to the file or click Browse to locate the file.

  • To use a key code, click Key Code and enter the key combination to install the license.

  6. Click OK to save the changes and close the dialog box,

NOTE: When you click OK, Navigator reads the contents of the key file. If the contents are valid, Navigator installs the license and closes he dialog box. If the contents are not valid, Navigator displays an error message saying that the contents of he file are invalid, and displays a warning message.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Licenses

De-Install License

Change PP License Status


Install Tray

This help page provides information to guide you through the procedure to install an expansion module in a selected base array.

To install a tray in a selected array:

  1. Click Install Tray with the tray window. An illustration of the installation procedure is displayed.

  2. Perform cabling according to the illustration.

  3. Select the type of tray you want to install by choosing either Standard, Standard(SFF), or Dense next to Install Tray Type.

  4. Click OK. The Install Tray status window appears.

  5. The system attempts to detect and install the tray in the loop. This process may take a minute to complete, then a completion message appears.

  6. Click OK to close the window and return to the Tray window.

  7. If you have additional expansion modules to install, click Install Next Tray and repeat this procedure.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Components


LAN Window

This help page provides information on the LAN window and contains the following topics:

  • Overview

  • User Management Port Tab

  • Maintenance Port Tab

  • Port Number Tab

Overview (back to top)

The LAN window provides information on the controller port number assignments for the array you are currently viewing. Additionally, it provides information on the security (Secure LAN) status. The LAN window contains three tabs:

  • User Management Port

  • Maintenance Port

  • Port Number

To display the LAN window:

  1. From the arrays window, click the name of the array you are interested in.

  2. Click Setting in the navigation tree. The Setting window is displayed.

  3. Click LAN. The LAN window is displayed.

User Management Port Tab (back to top)

The User Management Port tab provides the following information:

Item | Description
Controller | This field displays the number of controllers. It has two types, Single or Dual.
Address Type | Displays the IP address type, which may be either IPv4 or IPv6.
Setting | Displays the IP address settings.
Current | Displays the current IP address information.

To display detailed data about a specific controller of management port, click the name of controller. The controller information window is displayed.

Maintenance Port Tab (back to top)

The Maintenance Port tab provides the following information:

Item | Description
Controller | This field displays the number of controllers. It has two types, Single or Dual.
Address Type | Displays the IP address type, which may be either IPv4 or IPv6.
Setting | Displays the IP address settings.
Current | Displays the current IP address information.

To display detailed data about a specific controller of management port, click the name of controller. The controller information window is displayed.

Port Number Tab (back to top)

The Port Number tab provides the following information:

Item | Description
Controller | This field displays the number of controllers. It has two types, Single or Dual.
Non-secure Port Number | Displays the non-secure port number.
Secure Port Number | Displays the secure port number.

NOTES: (1) The Secure port number field is active only if the Secure LAN feature is enabled and activated on the array. (2) The default port number for secured ports is 28355. We recommend you do not change this default value unless indicated by your IT administrator to change it to some other value.

To change the port number

  1. From the array tree, click Settings > LAN. The LAN window is displayed.

  2. Click the Port Numbers tab.

  3. Click Change Port Numbers. The Change Port Numbers window is displayed.

  4. Select the controller port you want to change and type the new port number, for either Non-secure port number or Secure port number. You may select both controller ports and change them at the same time.

  5. Click OK.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Change Port Numbers

Secure LAN


snm2_cs_lrc_check_e

LRC Check

This help page provides information to guide you through the features and basic operations of the Longitudinal Redundancy Check (LRC) Check window. It contains the following topics:

  • Overview

  • Displaying LRC Check

  • Executing LRC Check

  • Canceling LRC Check

NOTE: This feature window displays only for the supported array. Also, it supports the logical units configured by RAID 1 and RAID 1 + 0 on RAID group or DP pool in the SATA drives.

Overview (back to top)

You can configure the LRC Check window with the LRC Check feature. This feature reads data from the drives and inspects LRC.

Displaying LRC Check (back to top)

To display the properties of the LRC Check in the array:

  1. In the Array List window, click the name or click the are next to the name then click Show and Configure Array.

  2. In the array settings tree, click Settings > LRC Check. The LRC Check window displays.

The following table details the items for the LRC Check:

Item

Description

LUN

Displays the logical unit number.

Status

Displays the current status of the logical unit. The LRC Check status settings are listed below:

  • Normal. This setting does not execute LRC Check or the check result is no problem.

  • Executing. This setting executes the LRC Check.

  • Failed. This setting indicates the LRC Check failed.

Executing LRC Check (back to top)

NOTE: LRC Check cannot execute for the following logical units.

  • Unformatted logical unit

  • Formatting logical unit

  • Copy-on-write Snapshot V-VOL

To execute the LRC Check on the array:

  1. From the array tree, click Settings > LRC Check. The LRC Check window displays.

  2. Select the logical units that you want to execute the LRC Check, and click Execute LRC Check and the result window displays.

  3. Click Close to return the LRC Check window and check the status.

Canceling LRC Check (back to top)

To cancel LR Check on the array:

  1. From the array tree, click Settings > LRC Check. The LRC Check window displays.

  2. Select the logical units that you want to cancel LRC Check, and click Cancel LRC Check and the result window displays.

  3. Click Close to return the LRC Check window and check the status.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


LU Ownership

Logical Unit Ownership

In the Logical Unit Ownership window, you can change certain parameters of ownership to logical unit.

To display or to set the system tuning:

  1. In the array window, select the array for which you want to view the system tuning and then click Show & Configure Array. The window and explorer tree for the selected array is displayed.

  2. In the navigation tree, click Performance. The Performance window is displayed.

  3. Click Tuning Parameter. The Tuning Parameter window is displayed.

  4. Click LU Ownership. The LU Ownership window is displayed.

The LU Ownership window provides the following information:

Item | Description
LUN | The LUN column in the table displays the name of the logical unit.
Controller | This column displays the controller number assigned to the LUN
Core | This column displays the core number assigned to the LUN. When core don’t exist, this column displays ”N/A”.
RAID Group | This is the name of the displayed RAID group.
DP Pool | This is the name of the displayed DP pool.
Cache Partition | This column displays the number of cache partitions assigned to the LUN (Range is 0 - nnn)
Type | This field displays the type of drive(s) contained in the RAID group. It can be either SATA, SAS, SSD, SAS7K, SAS(SED) or SAS(SFF). You cannot mix drive types within the same RAID group/DP pool.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Simple Tuning

Change Logical Unit Ownership


LUN Information

Displaying LUN Properties

The details for a logical unit are displayed in either the Property or Sub Logical Unit tab. The Property tab is displayed by default.

To display the LUN properties:

  1. In the Array List window, click the name of the array of interest or click the next to its name and them click Show and Configure Array. The Array Properties window and the Array Settings tree are displayed.

  2. In the Array Settings tree, click Logical Units. The Logical Units window is displayed. The Logical Units tab is displayed by default.

  3. You can choose the following methods:

  1. Click the logical unit number of interest

  2. Click the RAID Groups tab and click the RAID group number of interest. The RAID Group property window is displayed. Click the logical unit number of interest

  3. Click the Dynamic Provisioning (DP) pools tab and click the DP pool number of interest. The DP pool property window is displayed. Click the logical unit number of interest

  4. The LUN properties window is displayed. The window contains a properties table that lists the properties of the LUN and the data assigned to each property. The following table describes the properties listed in the LUN properties window.

Property |  | Description | Example
LUN |  | This field displays the name of the LUN. | 0000
Status |  | This field displays the current status of the LUN. Normal. The LUN is in a normal state. Undefine. The LUN has not been created. Unformat. The LUN has not been formatted. Regression. The drive configured for the LUN failed. Detached. The LUN has been detached by more than two drive failures. After detachment, the state changes to Unformat. N/A(V-VOL). The LUN has been assigned to a SnapShot LUN. Quick Formatting. The LUN has been formatted and displays its progress. Click here to parity correction status. | Normal
RAID Group or DP Pool | Number | This field displays the number assigned to the RAID group/DP Pool | 000
 | RAID Level | This field displays the RAID level of the RAID group/DP Pool to which the LUN is assigned. | RAID6 (9D+2P)
 | Drive Type | This field displays the type hard disk that is assigned to the RAID group/DP Pool that LUN is a member of. | SAS
Capacity |  | This field displays the storage capacity of the LUN. The number of blocks are also displayed | 1.0GB (2,097,152 Block)
Consumed Capacity |  | This field displays the used storage capacity of the LUN. The number of blocks are also displayed. Note: This field is for a DP Pool protocol only. | 1.0 GB (2,097,152 Block)
Consumed % |  | This field displays the used rate of the LUN. Note: This field is for a DP Pool protocol only. | 30%
Stripe Size |  | This field displays the stripe size of the LUN. | 256KB
Mapped to Host Group/iSCSI Target |  | This field displays whether this logical unit is mapped to one or more host group or iSCSI target, or not. If this is Yes, the logical unit will contain user data. | No
Default Cache Partition | Number | This field displays the number of the iSCSI target to which the LUN is mapped. | 01
 | Partition Size | This field displays the size of the default cache partition | 130MB
 | Segment Size | This field displays the size of each segment in the default cache partition | 16KB
Pair Cache Partition | Number | This field displays the number of segments in the default cache partition. | Auto
 | Partition Size | This field displays the size of the pair cache partition. | ---
 | Segment Size | This field displays the size of each segment in the pair partition. | ---
Current Cache Partition Number |  | This field displays the number assigned to the current cache partition. | 01
LUN Expansion | Own LU Type | This field displays the configuration of the unified logical unit. | Not unified

The following table describes the Sub Logical Unit tab listed in the LUN properties window.

Property |  | Description | Example
Number |  | This field displays the number to set sub logical unit. |
LUN |  | This field displays the name of the LUN | 0000
Capacity |  | This field displays the storage capacity of the LUN. The number of blocks are also displayed | 1.0GB (2,097,152 Block)
RAID Group/DP Pool | Number | This field displays the number assigned to the RAID group/DP Pool | 000
 | RAID Level | This field displays the RAID level of the RAID group/DP Pool to which the LUN is assigned. | RAID6 (9D+2P)
 | Drive Type | This field displays the type hard disk that is assigned to the RAID group/DP Pool to which the LUN belongs. | SAS

The following table describes the Paths tab listed in the LUN properties window.

Property | Description | Example
H-LUN | This field displays the external logical unit number. | 0000
Port | This field displays the port number to which the host group/iSCSI Target belongs. | 0A
Host Group/iSCSI Target | This field displays the name and number of the host group and/or iSCSI target. | 000:G000
Port Type | This field displays the host interface type in the port. | Fibre Channel

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Displaying RAID Group Properties

Managing RAID Groups

Managing Groups


Monitoring

Monitoring Performance

This help page provides information on how you can monitor the performance of your array. It contains the following topics:

  • Overview

  • Changing Measurement Items

  • Getting Performance

Overview (back to top)

You can view and monitor the performance in the array from the Monitoring window. When the disk array is monitored, utilization rates of resources in the disk array (such as loads on the disk and ports) can be measured. You can also output the information to a text (.txt) file.

To show Monitoring for the selected array:

  1. From the Arrays window, selected an array to configure.

  2. In the navigation tree, click Performance. The Performance window is displayed.

  3. Click Monitoring. The Monitoring window is displayed.

  • The Monitoring window shows the items currently selected to monitor or measure

  • You can enable or disable items you want to include or exclude from monitoring respectively by clicking the Change Measurement Items button. The list of items that may be monitored are described in the following table.

Item

Description

Port Information

Array acquires port I/O and data transfer rates for all. Read and Write commands received from a host. It can also acquire the number of commands that made cache hits and cache-hit rates for all Read and Write commands.

RAID Group, DP Pool & Logical Unit

Information Array acquires all array RAID group and DP pool of logical units the I/O and data transfer rates for all Read and Write commands received from a host. In addition, it will also acquire the number of commands that made cache hits and cache-hit rates for all Read and Write commands.

Cache Information

Array can display the ratio of data in a write queue to the entire cache data and utilization rates of the clean, middle, and physical queues.

  • The clean queue consists of a number of segments of data that have been read from the drives and exist in cache.

  • The middle queue consists of a number of segments that retain write data, have been sent from a host, exist in cache, and have no parity data generated.

  • The physical queue consists of a number of segments that retain data, exist in cache, and have parity data generated, but not written to the drives.

  • For the Cache Hit parameter of the Write command, a Hit is defined as a response to the host that has completed a Write to the Cache (Write-After). A Miss is defined as a response to the host that has completed a Write to the drive (Write-Through). When the Cache use volume is large or the battery unit fails, Write-Through is more likely.

Processor Information

Array can acquire and display the utilization rate for each processor.

Drive Information

The storage system can acquire the I/O and data transfer rates for all Read and Write commands issued to each drive installed in the disk array. It can also acquire the I/O rate of the online verify command executed in each drive.

Drive Operation Information

The storage system can acquire the drive operation rate and the number of tags. The drive operation time is the period of time from when a command is issued to the drive, to when the command has completed execution. The number of tags is the maximum number of tags per second.

Back-end Information

The storage system can acquire the I/O and the data transfer rates regarding all Read an Write commands issued to each loop of the back end of the disk array. It can also acquire the I/O rate of the online verify command issued to each loop.

Tape Library Information

The storage system can acquire the data transfer rates regarding Read and Write commands issued to each tape drive in the tape group unit and tape library connection port unit. It can also acquire maximum, minimum, and average values of the issue and response time regarding the Read and Write commands issued to each tape drive.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Changing Measurement Items

Retrieving Performance Information


Multistream

Multi-Stream Configuration

Use the Multi Stream window to configure certain parameters that change the multi-stream scope, initialize parameter settings, and edit multi-stream options.

To display or set the multi-stream:

  1. In the array window, select the array for which you want to display the multi stream and then click Show & Configure Array. The window and explorer tree for the selected array is displayed.

  2. In the navigation tree, click Performance. The Performance window is displayed.

  3. Click Tuning Parameter. The Tuning Parameter window is displayed.

  4. Click Multi Stream. The Multi Stream window is displayed. The Multi Stream window displays the System tab by default.

You can view the current scope of the multi-stream feature from the Summary portion of the Multi Stream window. There are two available modes, which may be set using the Change Multi Stream Scope button:

  • System

  • Logical Unit

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Tuning Parameters

Simple Tuning


Optimizing Logical Unit

Optimizing DP

Optimization specifies logical units. In the case of the AMS2100 and AMS2300, optimization executes the six logical units per controller at the same time. In the case of the AMS2500, optimization executes the 12 logical units per controller at the same time.

When a user specifies more logical units than are allowed by the controller, these units enter a queue and wait until the system is available to process them. They are released from the queue for processing when the logical units that entered the optimization cycle before the maximum amount was reached have completed being processed. The waiting logical units execute automatically when they can be accepted.

Item | Description
Optimize all logical units in DP pools including selected logical units | DF optimization is executed for all logical units which are included in the DP pool including logical units which a user selects. When a DP pool indicates it is ready to optimize, select it.
Reclaim zero pages before optimizing | When the Reclaimable Capacity in the DP Optimization window exists, select it. The value of the capacity not included can be reduced while the value of the capacity that can be used can be increased.

To optimize DP for the selected array:

  1. Click DP Optimization in the navigation tree of the selected array.

  2. Check the logical unit box to optimize the array.

  3. Click Optimize DP in the DP Optimization window.

  4. Select two options in the Optimize DP window.

  5. Click OK. A confirmation window displays.

  6. Read the displayed message and click Confirm. A window displays with results.

  7. Click Close to return to the DP Optimization window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

DP Optimization

Logical Units


Options

Options Window

The Options Window displays the current status on the copy product in use. To change the options, click Edit Options.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Remote Replication

Local Replication


Data Pool Properties

This help page provides information to guide you through the procedure to display the properties of the selected data pool. It contains the following topics:

  • Overview

  • Displaying Data Pool Information

Overview (back to top)

The secondary volume of SnapShot is virtual volume and then constructed with actual data from the primary volume and differential data stored in the Data Pools, which is made up with one or more logical units.

One Data Pool can handle differential data of multiple primary volumes and multiple secondary volumes. For example, when two secondary volumes of one primary volume and three secondary volumes of another primary volume are created, the differential data can be stored in one Data Pool.

Displaying Data Pool Information (back to top)

The list of Data Pools provides following information about each Data Pool.

Number | This field displays ID of the Data Pool.
Capacity | This field displays the total capacity in the Data Pool.
%Used | This field displays the rate of usage capacity to the total capacity in the Data Pool.
Threshold | This field displays the rate being set to the Data Pool as High water mark. If %Used over this threshold, status of the Data Pool and pairs that use this Data Pool.
Status | This field displays shows the status of Data Pool. Each status mean are described below. Normal: Shows that the %Used is less than the set threshold. Threshold over: Shows that the %Used of the pool exceeds the set threshold. If you leave this status, the possibility that data of SnapShot Logical Unit lost cased by shortage of the Data Pool becomes high.

  • To display the logical units the in the data pool, double click the number of the data pool.

  • To add logical units to a data pool or change the threshold, click Edit Data Pool. The Edit Data Pool window is displayed.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Create Data Pool

Data Pools


Power Saving

Power Saving (RAID Group)

This help page provides information on ho to set Power Saving power saving feature in Navigator 2. It contains the following topics:

  • Overview

  • Using the Power Saving Window

Overview

The Power Saving storage feature allows you to control which RAID groups are in spin-up or spin-down mode. Depending on your current storage requirements, you may choose to spin-down disks in a RAID group, which results in less power consumption.

Using the Power Saving Window

To open the Power Saving window for the selected array:

  1. From the array tree, click Power Saving. The Power Saving window is displayed.

  2. In the Power Saving window, click the name of the task you would like to perform, either Spin-up or Spin-down. The window for the selected task is displayed.

  3. Follow the on-screen instructions to complete the task.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing RAID Groups

RAID Group Power Saving

Executing a RAID Group Spin-down

Executing a RAID Group Spin-up

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Refresh SSL

Renewing the SSL Certificate

This help page provides information to guide you through the procedure to renew the SSL certificate for a selected array.

To renew the SSL certificate for the selected array:

  1. Click Secure LAN from the navigation tree of the selected array. The Secure LAN window is displayed.

  2. Click Refresh SSL Certificate.

  3. Click Browse and select the SSL certificate to download to the selected array.

  4. Click OK. The Result window is displayed.

  5. Click Close and confirm the result by returning to the Secure LAN window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Secure LAN

Changing the Status of Non-Secure Ports


Remove RAID Group Expansion

Aborting a RAID Group Expansion Process

This help page provides information to guide you through the procedure to abort a RAID group expansion process.

To abort the expansion of a RAID group while in progress:

NOTE: If you suspend the RAID group expansion forcibly, the logical units will be unformatted. You will not be able to recover your data.

  1. Check the box to remove instruction of RAID group that is expanding and click Remove Instruction of RG Expansion.

  2. Select the interruption method.

  3. Click OK. A confirmation dialog is displayed.

  4. Select the check box and click Confirm to proceed (or Cancel if you do not want to abort the expansion process).

  5. Click Close and confirm the settings on RAID Groups window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Raid Groups

Managing Storage


Setting Up for Replication

Setting Up Replication

This help page provides information to guide you through the procedure to set up for local replication. It contains the following topics:

  • Overview

  • Data Pools

  • Snapshot Logical Units

  • Remote Path

  • Options

Overview (back to top)

Before using local replication, you must first create at least one data pool and at least one snapshot logical unit in each data pool. Data pools and snapshot logical units are described briefly below and explained in detail on their respective help pages. Click the links in the descriptions below to display the detailed help pages.

Data Pools (back to top)

A data pool is a logical entity that contains one or more logical units.

Managing data pools includes two primary operations :creating a data pool and adding logical units to a data pool. Before you can do those operations, however, you must first create a data pool. For more information on data pools, see the following help pages:

  • Managing Replication

  • Create Data Pool

  • Edit Data Pool

Snapshot Logical Units (back to top)

A SnapShot Logical Unit is a virtual volume and is specified as the secondary volume of a SnapShot pair when you create a pair. A SnapShot Logical Unit is the following information about each SnapShot Logical Unit.

Item | Description
Number | This field displays the LUN assigned to the SnapShot Logical Unit.
Capacity | This field displays the virtual capacity of the snapshot logical unit. When you create a pair, the SnapShot Logical Unit is the secondary volume and must have the same capacity as the primary volume.

For more information about snapshot logical units, see the following help pages: SnapShot Logical Units, Create SnapShot Logical Unit, and Managing Replication

Remote Path (back to top)

A remote path is a logical path that connects a local array to a remote array. The Remote Path tab in the Remote Replication tree is used to set up and manage remote paths. It displays the status of the remote paths in an array and provides functions to change the remote path information.

To display the Remote Paths tab, in the Arrays tree, click Replication > Remote Replication > Setup > Remote Path. The Remote Path window is displayed with the serial number of remote array(s) in a table within the tab, as shown in the following table.

Item | Description
Remote Serial Number | The serial number of the remote array.
Status — Path0 | This field displays the status of Path0 between local array (i.e. the selected array) and remote array.
Status — Path1 | This field displays the status of Path1 between local array (i.e. the selected array) and remote array

The Remote Path tab provides the following controls to manage remote paths. See the Remote Path help page for information about these functions:

  • Create Path

  • Recover Path 0

  • Recover Path 1

  • Edit Path

  • Delete Path

  • Refresh

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Storage

Managing Replication


Resynch_LR_Pair

Re-synchronize Pair — Local Replication

This help page provides information to guide you through the procedure to re-synchronize (re-synch) a replication pair. It contains the following topics:

To re-synch a pair:

  1. Select the check box to the left of the pairs that you want to re-synchronize and click Resync Pair in the Pairs list.

  2. If the Copy Type is ShadowImage, select the check box to select quick mode. Quick Mode is an advanced feature that automatically creates and formats an LU and then creates a pair.

  3. Read the confirmation message and warnings and select the check box to agree.

  4. Click Confirm to continue or Cancel to close the window and exit without re-synchronizing pairs.

  5. When the pair has been re-synchronized, a message box is displayed. Click Close to exit the window and go back to the Local Replication window.

You should now be able to see that the pair status is changed to Synchronizing or Paired in the Pairs list.

See Also

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing Replication

Setting Up Replication


RAID Group (RG) Power Saving

CAUTION:

  • Do not initiate power saving on Dynamic Provisioning (DP) pools.

  • Do not initiate power saving on a RAID group which consists of SSD drives.

This help page provides information to guide you through the procedures to set the power saving for the selected array. It contains the following topics:

  • Overview

  • Viewing RAID Group Power Saving Information

Overview (back to top)

You can set power saving of RAID group from the RAID Group Power Saving window. The Power Saving feature lowers the disk drive electricity consumption compared with the consumption from normal idling disks by spinning down the drives (stopping the rotation of the disk drives) that configure a RAID group.

NOTE: This operation will terminate related host access to the logical units. It is recommend that you properly stop host access prior to performing this command.

Viewing RAID Group Power Saving Information (back to top)

The RG Power Saving window provides the following information:

Item

Description

RAID Group

This is the name of the displayed RAID group.

Remaining I/O Monitoring Time

The remaining amount of the I/O monitoring time specified in a spin-down of a RAID group. The field displays that Power Saving Status is "Command Monitoring." The other status that can be displayed is "N/A".

Power Saving Status

This is the status of power saving or normal (this area provides the following detail information).

  • Spin Up/Down: The spin-up or spin-down status.

  • Command Monitoring: The current monitoring status where host commands are monitored before the drive is spun down.

  • Spin Up/Down Executing: The spin-up/spin-down of a drive is being executed.

  • Recovering: The completion of a failure recovery process is paused.

  • Health Checking: The drives are spinning up due to as a prevention check.

  • Spin Up/Down Failure: The spin-up or spin-down operation failed because of a failure.

To open the Power Saving window for the selected array:

  1. From the array tree, click Power Saving. The Power Saving window is displayed.

  2. In the Power Saving window, click the name of the task you would like to perform, either Spin-up or Spin-down. The window for the selected task is displayed.

  3. Follow the on-screen instructions to complete the task.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing RAID Groups

Executing a RAID Group Spin-down

Executing a RAID Group Spin-up


Viewing RAID Group Power Saving Properties

Viewing RAID Group Properties for Power Saving

To view the RAID group properties in the Power Saving for the selected array:

  1. From the arrays tree, click Power Saving > RG Power Saving. The RG Power Saving window displays. Click the name of the RAID group you want.

This window contains a table that lists the RAID groups that exist for the array.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Managing RAID Groups

RAID Group Power Saving

Executing a RAID Group Spin-down

Executing a RAID Group Spin-up


Replacing an Array

Reset Migration Status

This help page provides information to guide you through the procedures to replace a failed array with a new one. It contains the following topics:

  • Overview

  • Resetting (releasing) the Migration Status

Overview

After completing an auto migration, the source array's status changes its migration state. You need to reset the source array's status in the event of an auto-migration failure before you can re-execute the migration.

Resetting the Migration Status

To reset the migration status of a source array:

  1. Go to Settings > Replacement of Array and select Reset Migration Status..

  2. Release Migration Status is enabled if the Migration Status shows Migration (it can be released). This means that the auto migration has been executed on the array since its status was last released. The default status is Not Executed.

  3. Click Release Migration Status in the Migration Status Setting reset the array so that auto-migration can be re-executed. again. A confirmation dialog box is displayed.

  4. Click the and then click OK to continue.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

System Maintenance

Replacing an Array

Managing Storage


SATA Write and Compare

This help page provides information to guide you through the tasks to configure the SATA Write & Compare feature. It contains the following topics:

  • Overview

  • Viewing the SATA Write and Compare Status

Overview (back to top)

This feature performs a read and verification for every write operation to the SATA volumes and allows you to change SATA Write & Compare.

NOTE: Hitachi does not recommend the disabling of this feature for most critical and not replicated information, even though disabling it may be appropriate for most types of data and particularly duplicated data.

Viewing the SATA Write and Compare Status

To view the SATA Write & Compare status for the selected array:

  1. From the Array List window, select an array to manage.

  2. Click Settings from the navigation tree. The Settings window is displayed.

  3. Click SATA Write & Compare. The SATA Write & Compare window is displayed.

You can view the current status from this window, with the following options:

Status | Description
Enabled | Balanced Performance and Write Security. An optimized read and verification will be performed for each write operation to SATA drives.
Disabled | The SATA Write and Compare feature is disabled with this option and no verification on write I/O is performed on SATA drives.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Changing the SATA Write and Compare Status

Array Settings Window


Secure LAN

This help page provides information to guide you through the tasks to configure the Secure LAN feature. It contains the following topics:

  • Overview

  • Enabling Secure LAN

  • Viewing Secure LAN Properties

Overview

You can enhance the session security Navigator 2 by using the Secure LAN feature. Secure LAN takes advantage of the SSL protocol for each session to a Secure LAN-enabled array controller port. Security is enhanced for users accessing the array from either Navigator 2 or a Web browser.

NOTE: This feature requires use of the Hitachi Storage Navigator Modular 2 Command Line Interface (CLI) to properly configure SSL for your connections. Refer to your system's Hardware User's Guide for detail configuration procedures.

Enabling Secure LAN (back to top)

The Secure LAN feature must be first enabled from the main Navigator 2 Array List window before you can use it to secure Navigator 2 communications to specified controller ports.

To enable the Secure LAN feature for a specified array:

  1. From the Array List window, select an array and click Edit Array. The Edit Array window is displayed.

  2. Select Secure Port under the Using Ports: options.

  3. Click OK. You can now configure and secure the controller ports using Secure LAN.

Viewing Secure LAN Properties (back to top)

To view the secure LAN properties for the selected array:

  1. From the Array List window, select an array to manage.

  2. Click Security from the navigation tree. The Security window is displayed.

  3. Click Secure LAN. The Secure LAN window is displayed.

The settings for each controller are visible from the Secure LAN window. The supported properties are described in the following table:

Item | Description
Controller | Displays the controller by controller number.
Non-secure port Status | The state is either Enabled or Disabled. Note that an Enabled state means that the controller is not secured with Secure LAN.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Changing the Status of Non-Secure Ports

Renewing Certificates

Installing Licenses

Editing Arrays


Security

This help page provides information on the Security window. It contains the following topics:

  • Overview

  • Security Features

Overview (back to top)

The Security window displays the available Navigator 2 security features. The features displayed in this window can depend on the following:

  • The licenses you have purchased and enabled

  • The version of AMS or SMS you have

  • The firmware version you have installed on your array(s), or

  • The version of Navigator 2 you are using

The security features available for your system may be configured or used as required by, or according to, your IT department policies. Contact your sales representative for more information on the security features available for your AMS or SMS system.

Security Features (back to top)

Your AMS or SMS may support the following security features, which may require an additional license purchase:

  • Account Authentication

  • Audit Logging

  • Password Protection (used in older/legacy Hitachi Data Systems arrays)

  • Secure LAN (SSL-level protection)

  • Data Retention

  • Data At Rest Encryption

Contact your sales representative for information on the security features available for your AMS or SMS system.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Installing Licenses


Send Test Mail

This help page provides information to guide you through the procedure to send a test e-mail after setting up e-mail alerts.

  1. To send a test mail, click Send Test Mail in the E-mail Alert window. The Send Test Mail window is displayed.

  2. In the Send Test Mail window, select a controller from which the test e-mail(s) sent.

  3. Click OK.

  4. When you see the result window where the message ”r;Completed sending test mails to all the addresses registered as Send To Address”, please confirm that those addresses has received the test mail from the array.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Alerts & Events

E-mail Alerts


Setting Configuration

NOTE: When you select "RAID Groups/DP Pools/Logical Units", all logical units are deleted and the user data is lost. Please back up all important data before performing this operation.

To set configuration on the current array:

  1. From the array tree, click Settings > Constitute Array. The Constitute Array window displays.

  2. Click the radio button in the left of the configuration parameters and click Set Configurations. When you select RAID Groups/DP Pools/Logical Units, you can select target, RAID Group, DP Pool and RAID Group and DP Pool. When you select Ports Information (Update), click the options that you want to set.

  3. Specify the configuration file and click Ok. When the confirmation window displays, read messages and click Ok. The result window displays. When you select the boot options, the array needs to be rebooted to complete the change.

  4. Click Close to return the Constitute Array Options window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings

Constitute


Simple Tuning

This help page provides information on how to configure the Simple Tuning feature.

To change simple tuning for the selected array:

  1. Click Tuning Parameter in the navigation tree of the selected array.

  2. Click Change Simple Tuning in the Tuning Parameter window. The Change Simple Tuning window is displayed. The window contains two configuration modes:

  3. Normal — The default setting

  4. Response Performance — Sets the priority with respond performance

NOTE: Select Response Performance only if the system meets the following conditions:

  • Dirty data are at 50%

  • The dirty data stop opportunity is 50%

  • The Multi-stream mode of the system is Read/Write

  3. Select the mode you want to change and click OK. The results window is displayed.

  4. Click Close to return to the Tuning Parameter window and confirm your settings.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Performance

Tuning Parameters

Multi Stream


SNMP

Simple Network Management Protocol (SNMP) Agent

View the current configuration for the SNMP agent from this window. Click the Edit SNMP Settings button to configure the SNMP agent for your system.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Edit SNMP Agent Settings


Spare Drives

Managing Spare Drives

This help page provides information to guide you through the procedure to manage spare drives. It contains the following topics:

  • Overview

  • Displaying Spare Drives Properties

  • Adding a Spare Drive

  • Removing a Spare Drive

Overview

Use the controls in the Spare Drives window to manage the spare drives in the selected array.

Displaying Spare Drives Properties

In Spare Drives window, Spare Drives properties that are already registered to the selected array are displayed.

Adding a Spare Drive

To add a spare drive:

  1. In the Spare Drives window, click Add Spare Drive. The Add Spare Drive window is displayed. A list of assignable drives and a list of spare drives to be assigned are displayed in the window.

  2. In the Assignable Drives list, click the to the left of the drive that you want to assign as a spare drive and click ADD.

  3. To remove the candidate(s) from the To be Assigned Spare Drives list, click the (es) to the left of the drive(s) that you do not want to assign as a spare drive, and then click Remove.

  4. Click OK. The new spare drives are registered and added as the list of spare drive candidates.

Removing a Spare Drive

To remove a spare drive:

  1. In the Spare Drives window, click the to the left of the drive that you want to remove.

  2. Click Remove Spare Drive. The Remove Spare Drive window is displayed.

  3. Click Close. The selected spare drive is removed.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Components

Trademark and Legal Disclaimer.

©2007-2010, Hitachi, Ltd., Hitachi Data Systems Corporation, ALL RIGHTS RESERVED.


Split Remote Replication Pair

This help page provides information to guide you through the procedure for splitting a replication pair. It contains the following topics:

  • Overview

  • Splitting a Pair

Overview (back to top)

Data is copied to an S-VOL at every update cycle until a pair is split.

  • When the split is executed, all differential data accumulated in the local array is updated to the S-VOL

  • After the split operation, write updates continue to the P-VOL but not to the S-VOL

After the Split Pair operation:

  • S-VOL data is consistent with the P-VOL data at the time of the split. The S-VOL can receive read/write instructions

  • The TrueCopy pair can be made identical again by re-synchronizing from the primary-to-secondary or secondary-to-primary

The pair must be in Paired status. The time required to split the pair depends on the amount of data that must be copied first to bring the S-VOL in line with the current P-VOL.

Splitting a Pair (back to top)

To split a pair:

  1. Select the desired array in Navigator 2 and click Show & Configure Array.

  2. From the Replication tree, click Remote Replication. The Pairs window is displayed.

  3. Select the pair you want to split.

  4. Click Split Pair.

  5. Choose the desired accessibility option for the S-VOL from the drop-down menu:

  6. Read/Write — The S-VOL can be written to after the split is completed

  7. Read Only — The S-VOL cannot be written to after the split is completed

  6. Click OK.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Splitting Local Pairs


Switch Array

This help page provides information to guide you through the procedure to switch arrays. It contains the following topics:

  • Overview

  • Switching an Array

Overview (back to top)

Switching arrays is the process of changing the host connection from a failed array to a new array. This procedures follows the

Switching an Array (back to top)

To change the connection from the host to the new array::

  1. In the Summary area of the Migration window, check the migration status and verify that it says Copy Created.

  2. In the Migration Flow area, click Switch Array. The Switch Array dialog box is displayed.

  3. Set the network settings of the replacement array to the same settings that were used in the failed array.

  4. Check the I/O access to the failed array and verify that you have stopped them.

  5. Click the labeled Yes, I have stopped the host accesses to the array..

  6. Click OK to continue. A dialog box is displayed while the source array is being rebooted.

  7. Click OK to finish and close the dialog box.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Auto Migration

Replacing an Array

Change Copy Pace


Tray

Tray Window Properties and Components

This help page provides information to guide you through the procedure to display the list of components in the Tray window. It contains the following topics:

  • Overview

  • Displaying Tray Properties and Components

Overview (back to top)

You can view the status or install new expansion units (trays) from the Trays window with Adaptable Modular Storage 2000 systems. The AMS 2000 Family supports multiple Expansion Units (trays) that provide additional storage capacity.

When you display a tray, you can see all of the physical components in the tray listed in one view, including:

  • Enclosure (ENC) information

  • Installed power supplies

  • Installed Hard Drive Units (HDU)

  • Fan information (AMS 2500 Base Unit)

NOTE: Simple Modular Storage 100 systems are self-contained units that have only one tray.

Displaying Tray Properties and Components (back to top)

To display the properties and components of a tray:

  1. In the Array List window, either click the name of the array or select it and click Show and Configure Array. The Array Properties window and the Array Settings tree are displayed.

  2. In the Array Settings tree, expand the Components menu and click Trays. The Trays window is displayed. Tray 00 and any additional trays that have been added to the Base Unit (array) are listed in the Tray table.

  3. Tray 00 is the same as the Base Unit for AMS 2100/2300 systems.

  4. For AMS 2500 systems, Navigator 2 also displays an additional item called Control Tray, this is the base unit that contains power supplies, controller units, cooling fans, batteries, interface boards, status LEDs, and so forth.

  3. In the Trays window, click the unit (tray) you want to examine. The Tray window is displayed. The Tray 00 table lists the name, status, and type of each component in the tray, except for the controllers. The controllers are listed separately in the components tree.

  4. To display detailed information about any of the hard disks listed in the tray, click the name of the hard disk unit (HDU) of interest. A separate window is displayed. See the HDU help page for information about the data displayed in the hard disk unit window.

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Hard Drive Units

Trays

Components


Trays

Tray Properties and Tray Types

NOTE: This topic is intended for maintenance technicians or qualified users. Contact Hitachi Data Systems customer support if you have any questions regarding this feature.

This help page provides information to guide you through the procedure to display the list of trays in the array and information on expansion unit (tray) types that are supported. It contains the following topics:

  • Overview

  • Displaying Tray Properties

  • Understanding Expansion Tray Types

Overview (back to top)

Adaptable Modular Storage 2000 Family arrays support additional units that expand the total storage capacity. These Expansion Units are physically connected to the base unit and are activated by adding the expansion units to the base unit using Navigator 2.

NOTES:

  • The AMS 2500 base unit is referred to as the Control Tray under
    Navigator 2.

  • Navigator 2 uses the term Tray or Trays for Expansion Unit or Units.

  • Simple Modular Storage 100 systems have only one tray because they are self-contained units.

Displaying Tray Properties (back to top)

To display the properties of a tray:

  1. In the Array List window, click the name of the array of interest or click the next to its name and then click Show and Configure Array. The Array Properties window and the Array Settings tree are displayed.

  2. In the Array Settings tree, expand the Components menu and click Trays (this item is not available under SMS 100 systems). The Trays window is displayed. Tray 00 and any additional trays that have been added to the Base Unit (array) are listed in the Tray table.

  3. The Tray table displays the status, type, and serial number of the tray. Note that this serial number is the same as the serial number of the array, because the tray and the array are actually the same thing in this case.

  4. To display the properties of Tray 00, which is the same as the Base Unit for AMS 2100/2300 systems, click the name of the tray. The Tray 00 window is displayed. See the help page for the Tray Properties and Components Window for information on that window.

Understanding Expansion Tray Types (back to top)

Your system may support more than one type of expansion tray, which are also referred to as expansion units. Navigator 2 distinguishes between two types of expansion units (trays):

  • Storage Expansion Unit (Tray) — Additional storage capacity that is connected to the Base Unit (tray) or to other expansion units that are physically linked to the Base Unit. This basic expansion tray list referred to as a standard array type in the Tray window

  • High-capacity Expansion Unit (Tray) — Additional storage capacity that is connected to the Base Unit (tray) or to other expansion units that are physically linked to the Base Unit. A high-capacity expansion unit is added as two trays to Navigator 2 and is referred to as a dense array type in the Tray window

See Also (back to top)

The following topics within this online help provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Arrays Window

Components Window


snm2_cs_verify_e

Verification Settings

This help page provides information to guide you through the procedure to It contains the following topics:

  • Overview

  • Displaying Verification Settings

  • Editing Verification Settings

Overview (back to top)

Verification settings are feature to check the medium in the cache and drive.

Displaying Verification Settings (back to top)

To display the properties of the verification settings in the array:

  1. In the Array List window, click the name or click the icon next to the name of the parameter for which you want to set or display and click Show and Configure Array.

  2. In the array settings tree, click Settings > Verification Settings. The Verification Settings window displays.

The following table provides details for the available verification settings.

Item | Description
Online Verify | This feature is to check the medium in the drive. When it detects an error, the data on the error medium is verified from the other drives. Default: Enabled
Skip Online Verify Command | This feature is to skip verify process by verify command from a host. Default: Enabled
Cache Verify | This feature is to check the medium in the cache. When it detects an error, the data on the error medium is re-written from read data. Default: Enabled

Editing Verification Settings (back to top)

To edit verification settings on the current storage system:

  1. From the array tree, click Settings > Verification Settings. The Verification Settings window displays.

  2. Click Edit Verification.

  3. Click the checkbox of the verification settings that you want to change.

  4. Click OK and the result window displays.

  5. Click Close to return to the Verification Settings window.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

Settings


True Copy Extended

TrueCopy Extended Distance Wizard

This help page provides information to guide you through the procedure to configure the TrueCopy® Extended Distance copy product. It contains the following topics:

  • Overview

  • Prerequisites

  • Using the Wizard

Overview (back to top)

The TrueCopy Extended Distance wizard can help guide you through the steps to create TrueCopy Extended Distance pairs to recover data from a local AMS array to a remote AMS array. The process includes establishing a path between a local array and a remote array and then configuring the remote array to match the local array. The data from the local array is then copied asynchronously across the path to the remote array.

NOTE: Because copies of data are made asynchronously, data on the remote array's secondary volume (called an S-VOL) may be older than the data on the local array's primary volume (called a P-VOL) at the copy source.

Prerequisites

You must complete the following tasks for both the local and remote arrays before using this wizard:

On the local AMS array:

  1. Install the TrueCopy Extended Distance license key. The key code and the file are available from the HDS support portal. See related links at the bottom of this page for more information.

  2. Create at least two Data Pools, each with a minimum size of 100 GB or more. See related links at the bottom of this page for more information.

On the remote AMS array:

  1. Install the TrueCopy Extended Distance license key.

  2. Create at least two Data Pools (pool number is 62 and 63), each with a minimum size of 100 GB or more.

  3. Create an identical set of logical units on the remote array as exist on the local array. Ensure that they are the same size and have the same LUNs assigned to them.

  4. Confirm the remote array ID and IP addresses for both port 0B and port 1B.

Using the Wizard

The TrueCopy Extended Distance setup wizard guides you through the following tasks:

Introduction > Setting up a Remote Path > Setting Up Logical Units > Confirm > Finish

NOTE: The settings you make on the screens in this wizard are not saved until you complete the wizard settings and select Confirm on the Confirm screen in this wizard.

Introduction

The first screen in the TrueCopy Extended Distance setup wizard provides a description of what the wizard does and lists the prerequisites as described above. If you have completed the prerequisite tasks, click Next> to continue. The Set Up Remote Path screen is displayed.

Setting Up Remote Path

To set up a Remote Path, enter the following remote path information:

  1. Obtain the ID and the IP addresses of ports 0B and 1B for the remote array.

  2. In the Array List Window, click the name of the remote array. The Array Window for the remote array is displayed. The Array ID and IP addresses are displayed in the Summary Area of the Array Window.

  3. Enter the ID of the remote array in the Remote array ID field.

  4. Enter the IP address of port 0B in the remote array in the Remote IP address 0 field. This field is only displayed to select an iSCSI port.

  5. Enter the IP address of port 1B in the remote array in the Remote IP address 1 field. This field is only displayed to select an iSCSI port.

  6. Click Next> to continue. The Set Up Logical Units screen is displayed.

NOTE: If you want to change settings of the remote path, click Cancel to close this wizard, and set the remote path on Settings of remote path screen. Then restart this wizard. See the page Settings of remote path.

Setting Up Logical Units

This screen displays a table listing the existing logical units (LUs) on the local array. It is used to designate the LUs to be copied from the local array to the remote array. Use this window as follows:

  1. In the table, click the to the left of the name of the logic unit that you want to copy to the remote array.

  2. Click Next> to continue. The confirmation screen is displayed.

Setup Confirmation

The Confirm screen shows the TrueCopy Extended Distance settings that you have just made.

NOTE: You cannot change settings on the confirmation screen. Go back to the original screens to make any necessary changes.

  • Review the changes and then click Confirm to save the settings and continue.

  • If you want to change any of the settings, click Back as needed to return to the desired screen. After you have made changes, click Next as many times as needed to return to the confirmation screen.

  • Click Confirm to save the settings. Note that it may take a several seconds to save the settings, depending on network activity or communication speed.

  • When the settings are saved, the wizard displays the Finish screen.

Finish

The Finish screen displays a message indicating whether the TrueCopy Extended Distance setup completed successfully. Click Finish to close the TrueCopy Extended Distance setup wizard and return to the Array Properties window.

Start the wizard again if the setup process did not complete successfully.

See Also (back to top)

The following topics within this help system provide information that may be helpful in understanding the information on this page, and/or may provide additional information that is related, but not required to understand this topic.

About License Keys

Creating Data Pools